# vim:set et sts=4 sw=4:
# -*- coding: utf-8 -*-
import tutcode_command
TUTCODE_RULE = {
    u'fj': tutcode_command.COMMAND_MAZEGAKI,
    u'jf': tutcode_command.COMMAND_BUSHU,
    u',1': u'借',
    u'.1': u'須',
    u'p1': u'象',
    u'y1': u'請',
    u'r1': u'ヵ',
    u'l1': u'温',
    u'a1': u'ゎ',
    u'o1': u'探',
    u'e1': u'ヱ',
    u'u1': u'境',
    u'i1': u'系',
    u'd1': u'ゑ',
    u'h1': u'盛',
    u't1': u'ヶ',
    u'n1': u'依',
    u's1': u'ゐ',
    u';1': u'捕',
    u'q1': u'ヮ',
    u'j1': u'革',
    u'k1': u'突',
    u'm1': u'繊',
    u'w1': u'ヰ',
    u'/1': u'訳',
    u',2': u'枚',
    u'.2': u'乱',
    u'p2': u'漁',
    u'y2': u'尚',
    u'f2': u'穏',
    u'r2': u'縁',
    u'l2': u'域',
    u'a2': u'於',
    u'o2': u'責',
    u'e2': u'宴',
    u'u2': u'賀',
    u'i2': u'岸',
    u'd2': u'乙',
    u'h2': u'益',
    u't2': u'曳',
    u'n2': u'織',
    u's2': u'汚',
    u';2': u'荒',
    u'q2': u'丑',
    u'j2': u'援',
    u'k2': u'周',
    u'm2': u'父',
    u'w2': u'臼',
    u'/2': u'香',
    u',3': u'模',
    u'.3': u'降',
    u'p3': u'糖',
    u'y3': u'舎',
    u'f3': u'却',
    u'g3': u'享',
    u'r3': u'脅',
    u'l3': u'処',
    u'a3': u'奇',
    u'o3': u'丘',
    u'e3': u'狭',
    u'u3': u'喜',
    u'i3': u'幹',
    u'd3': u'菊',
    u'h3': u'康',
    u't3': u'驚',
    u'n3': u'譲',
    u's3': u'既',
    u';3': u'ぜ',
    u'q3': u'鬼',
    u'j3': u'徒',
    u'k3': u'景',
    u'm3': u'ヘ',
    u'w3': u'虚',
    u'/3': u'走',
    u',4': u'彦',
    u'.4': u'均',
    u'p4': u'固',
    u'y4': u'布',
    u'f4': u'困',
    u'g4': u'昏',
    u'r4': u'后',
    u'l4': u'漢',
    u'a4': u'巧',
    u'o4': u'恵',
    u'e4': u'黄',
    u'u4': u'苦',
    u'i4': u'圧',
    u'd4': u'懇',
    u'h4': u'邦',
    u't4': u'耕',
    u'n4': u'激',
    u's4': u'克',
    u';4': u'緊',
    u'q4': u'孤',
    u'j4': u'舞',
    u'k4': u'雑',
    u'm4': u'干',
    u'w4': u'誇',
    u'/4': u'又', 
    u',5': u'散',
    u'.5': u'笑',
    u'p5': u'押',
    u'y5': u'姿',
    u'r5': u'卜',
    u'l5': u'肉',
    u'o5': u'秘',
    u'e5': u'貌',
    u'u5': u'絶',
    u'i5': u'密',
    u'h5': u'衆',
    u'n5': u'測',
    u';5': u'除',
    u'q5': u'奉',
    u'j5': u'節',
    u'k5': u'杉',
    u'm5': u'血',
    u'w5': u'某',
    u'/5': u'弁',
    u'f6': u'底',
    u'g6': u'亜',
    u'c6': u'樹',
    u'r6': u'移',
    u'a6': u'償',
    u'e6': u'著',
    u'd6': u'努',
    u't6': u'郷',
    u's6': u'欧',
    u'q6': u'湖',
    u'x6': u'硝',
    u'b6': u'礎',
    u'w6': u'礼',
    u'v6': u'句',
    u'z6': u'禁',
    u'p7': u'宣',
    u'f7': u'維',
    u'g7': u'脱',
    u'c7': u'源',
    u'r7': u'塩',
    u'l7': u'尊',
    u'a7': u'紅',
    u'o7': u'遷',
    u'e7': u'郵',
    u'u7': u'星',
    u'i7': u'析',
    u'd7': u'豪',
    u'h7': u'鼠',
    u't7': u'群',
    u's7': u'傷',
    u'q7': u'端',
    u'j7': u'曹',
    u'k7': u'奏',
    u'x7': u'被',
    u'b7': u'臨',
    u'w7': u'飾',
    u'v7': u'願',
    u'z7': u'絹',
    u'p8': u'蒸',
    u'y8': u'庶',
    u'f8': u'腕',
    u'g8': u'暴',
    u'c8': u'渉',
    u'r8': u'危',
    u'a8': u'舗',
    u'o8': u'称',
    u'e8': u'順',
    u'u8': u'粧',
    u'i8': u'丈',
    u'd8': u'喫',
    u't8': u'砂',
    u's8': u'充',
    u'q8': u'刷',
    u'x8': u'慶',
    u'b8': u'併',
    u'w8': u'寿',
    u'v8': u'竜',
    u'z8': u'批',
    u'p9': u'帳',
    u'f9': u'柄',
    u'g9': u'魚',
    u'c9': u'揮',
    u'r9': u'札',
    u'a9': u'輪',
    u'o9': u'尼',
    u'e9': u'片',
    u'u9': u'乃',
    u'i9': u'如',
    u'd9': u'操',
    u't9': u'乞',
    u's9': u'倒',
    u'q9': u'震',
    u'x9': u'駐',
    u'b9': u'鮮',
    u'w9': u'扱',
    u'v9': u'丹',
    u'z9': u'就',
    u'p0': u'累',
    u'y0': u'欄',
    u'f0': u'牛',
    u'g0': u'釈',
    u'c0': u'創',
    u'r0': u'訴',
    u'a0': u'則',
    u'o0': u'慮',
    u'e0': u'票',
    u'u0': u'龍',
    u'i0': u'略',
    u'd0': u'倍',
    u't0': u'遺',
    u's0': u'存',
    u'q0': u'弘',
    u'x0': u'潟',
    u'b0': u'皮',
    u'w0': u'痛',
    u'v0': u'背',
    u'z0': u'綱',
    u'1,': u'留',
    u'2,': u'列',
    u'3,': u'刻',
    u'4,': u'豆',
    u'5,': u'看',
    u',,': u'夫',
    u'.,': u'食',
    u'p,': u'補',
    u'y,': u'司',
    u'f,': u'栄',
    u'g,': u'ザ',
    u'c,': u'乗',
    u'r,': u'具',
    u'l,': u'決',
    u'a,': u'左',
    u'o,': u'許',
    u'e,': u'介',
    u'u,': u'迎',
    u'i,': u'華',
    u'd,': u'花',
    u'h,': u'調',
    u't,': u'失',
    u'n,': u'団',
    u's,': u'態',
    u';,': u'ミ',
    u'q,': u'竹',
    u'j,': u'混',
    u'k,': u'ポ',
    u'x,': u'払',
    u'b,': u'状',
    u'm,': u'計',
    u'w,': u'注',
    u'v,': u'庫',
    u'z,': u'州',
    u'/,': u'総',
    u'1.': u'替',
    u'2.': u'沼',
    u'3.': u'?',
    u'4.': u'辞',
    u'5.': u'献',
    u',.': u'ょ',
    u'..': u'価',
    u'p.': u'冷',
    u'y.': u'復',
    u'f.': u'型',
    u'g.': u'誰',
    u'c.': u'津',
    u'r.': u'答',
    u'l.': u'択',
    u'a.': u'ぬ',
    u'o.': u'ユ',
    u'e.': u'究',
    u'u.': u'並',
    u'i.': u'浦',
    u'd.': u'警',
    u'h.': u'組',
    u't.': u'養',
    u'n.': u'戸',
    u's.': u'展',
    u';.': u'体',
    u'q.': u'ゅ',
    u'j.': u'選',
    u'k.': u'党',
    u'x.': u'満',
    u'b.': u'遊',
    u'm.': u'ひ',
    u'w.': u'修',
    u'v.': u'準',
    u'z.': u'例',
    u'/.': u'与',
    u'1p': u'唱',
    u'2p': u'暮',
    u'3p': u'憲',
    u'4p': u'勉',
    u'5p': u'罪',
    u'8p': u'盾',
    u'9p': u'虫',
    u',p': u'難',
    u'.p': u'普',
    u'pp': u'募',
    u'yp': u'無',
    u'fp': u'然',
    u'gp': u'確',
    u'cp': u'秋',
    u'rp': u'児',
    u'lp': u'語',
    u'ap': u'令',
    u'op': u'解',
    u'ep': u'提',
    u'up': u'石',
    u'ip': u'屋',
    u'dp': u'装',
    u'hp': u'優',
    u'tp': u'敷',
    u'np': u'示',
    u'sp': u'違',
    u';p': u'演',
    u'qp': u'故',
    u'jp': u'公',
    u'kp': u'品',
    u'xp': u'悪',
    u'bp': u'便',
    u'mp': u'即',
    u'wp': u'鉱',
    u'vp': u'非',
    u'zp': u'券',
    u'/p': u'辺',
    u'1y': u'簡',
    u'2y': u'徴',
    u'3y': u'触',
    u'4y': u'宗',
    u'5y': u'植',
    u'7y': u'索',
    u'8y': u'射',
    u'9y': u'濁',
    u'0y': u'慢',
    u',y': u'岩',
    u'.y': u'巨',
    u'py': u'談',
    u'yy': u'佐',
    u'fy': u'検',
    u'gy': u'豊',
    u'cy': u'茶',
    u'ry': u'軽',
    u'ly': u'洋',
    u'ay': u'服',
    u'oy': u'郎',
    u'ey': u'整',
    u'uy': u'法',
    u'iy': u'数',
    u'dy': u'任',
    u'hy': u'美',
    u'ty': u'評',
    u'ny': u'昔',
    u'sy': u'声',
    u';y': u'実',
    u'qy': u'害',
    u'jy': u'題',
    u'ky': u'井',
    u'xy': u'仲',
    u'by': u'比',
    u'my': u'短',
    u'wy': u'賃',
    u'vy': u'率',
    u'zy': u'爆',
    u'/y': u'敗',
    u'1f': u'ぺ',
    u'2f': u'隠',
    u'3f': u'甘',
    u'4f': u'牽',
    u'5f': u'憤',
    u'6f': u'君',
    u'7f': u'純',
    u'8f': u'副',
    u'9f': u'盟',
    u'0f': u'標',
    u',f': u'す',
    u'.f': u'電',
    u'pf': u'月',
    u'yf': u'あ',
    u'ff': u'育',
    u'gf': u'池',
    u'cf': u'軍',
    u'rf': u'習',
    u'lf': u'・',
    u'af': u'受',
    u'of': u'学',
    u'ef': u'次',
    u'uf': u'こ',
    u'if': u'6',
    u'df': u'切',
    u'hf': u'。',
    u'tf': u'火',
    u'nf': u'け',
    u'sf': u'予',
    u';f': u'2',
    u'qf': u'ぎ',
    u'kf': u'0',
    u'xf': u'沢',
    u'bf': u'清',
    u'mf': u'イ',
    u'wf': u'格',
    u'vf': u'青',
    u'zf': u'込',
    u'/f': u'地',
    u'1g': u'ぽ',
    u'2g': u'胃',
    u'3g': u'患',
    u'4g': u'厳',
    u'5g': u'弊',
    u'6g': u'犯',
    u'7g': u'余',
    u'8g': u'堀',
    u'9g': u'肩',
    u'0g': u'療',
    u',g': u'「',
    u'.g': u'長',
    u'pg': u'シ',
    u'yg': u'本',
    u'fg': u'室',
    u'gg': u'少',
    u'cg': u'性',
    u'rg': u'門',
    u'lg': u'な',
    u'ag': u'英',
    u'og': u'高',
    u'eg': u'広',
    u'ug': u'さ',
    u'ig': u'ら',
    u'dg': u'加',
    u'hg': u'で',
    u'tg': u'聞',
    u'ng': u'業',
    u'sg': u'ボ',
    u';g': u'を',
    u'qg': u'思',
    u'jg': u'は',
    u'kg': u'に',
    u'xg': u'空',
    u'bg': u'級',
    u'mg': u'時',
    u'wg': u'術',
    u'vg': u'使',
    u'zg': u'転',
    u'/g': u'み',
    u'1c': u'ぅ',
    u'6c': u'房',
    u'7c': u'績',
    u'8c': u'識',
    u'9c': u'属',
    u'0c': u'衣',
    u',c': u'面',
    u'.c': u'政',
    u'pc': u'動',
    u'yc': u'バ',
    u'fc': u'黒',
    u'gc': u'院',
    u'cc': u'ゆ',
    u'rc': u'極',
    u'lc': u'め',
    u'ac': u'局',
    u'oc': u'経',
    u'ec': u'了',
    u'uc': u'部',
    u'ic': u'六',
    u'dc': u'配',
    u'hc': u'だ',
    u'tc': u'熱',
    u'nc': u'不',
    u'sc': u'頭',
    u';c': u'大',
    u'qc': u'帝',
    u'jc': u'り',
    u'kc': u'―',
    u'xc': u'吉',
    u'bc': u'照',
    u'mc': u'合',
    u'wc': u'始',
    u'vc': u'器',
    u'zc': u'済',
    u'/c': u'オ',
    u'1r': u'ヂ',
    u'2r': u'囲',
    u'3r': u'較',
    u'4r': u'劇',
    u'5r': u'卑',
    u'6r': u'盤',
    u'7r': u'帯',
    u'8r': u'易',
    u'9r': u'速',
    u'0r': u'拡',
    u',r': u'川',
    u'.r': u'機',
    u'pr': u'立',
    u'yr': u'コ',
    u'fr': u'側',
    u'gr': u'覚',
    u'cr': u'御',
    u'rr': u'論',
    u'lr': u'国',
    u'ar': u'横',
    u'or': u'発',
    u'er': u'能',
    u'ur': u'山',
    u'ir': u'者',
    u'dr': u'刺',
    u'hr': u'き',
    u'tr': u'増',
    u'nr': u'九',
    u'sr': u'興',
    u';r': u'二',
    u'qr': u'風',
    u'jr': u'っ',
    u'kr': u'日',
    u'xr': u'類',
    u'br': u'推',
    u'mr': u'名',
    u'wr': u'階',
    u'vr': u'宇',
    u'zr': u'適',
    u'/r': u'チ',
    u'1l': u'執',
    u'2l': u'紹',
    u'3l': u'夢',
    u'4l': u'卸',
    u'5l': u'阿',
    u'7l': u'粋',
    u'9l': u'爪',
    u'0l': u'巴',
    u',l': u'重',
    u'.l': u'約',
    u'pl': u'遇',
    u'yl': u'べ',
    u'fl': u'観',
    u'gl': u'言',
    u'cl': u'師',
    u'rl': u'玉',
    u'll': u'世',
    u'al': u'足',
    u'ol': u'点',
    u'el': u'容',
    u'ul': u'民',
    u'il': u'ソ',
    u'dl': u'築',
    u'hl': u'車',
    u'tl': u'右',
    u'nl': u'ノ',
    u'sl': u'草',
    u';l': u'文',
    u'ql': u'停',
    u'jl': u'成',
    u'kl': u'天',
    u'xl': u'客',
    u'bl': u'飛',
    u'ml': u'完',
    u'wl': u'領',
    u'vl': u'税',
    u'zl': u'板',
    u'/l': u'各',
    u'1a': u'ぱ',
    u'2a': u'慰',
    u'3a': u'我',
    u'4a': u'兼',
    u'5a': u'菱',
    u'6a': u'桜',
    u'7a': u'瀬',
    u'8a': u'鳥',
    u'9a': u'催',
    u'0a': u'障',
    u',a': u'三',
    u'.a': u'京',
    u'pa': u'定',
    u'ya': u'中',
    u'fa': u'進',
    u'ga': u'真',
    u'ca': u'別',
    u'ra': u'園',
    u'la': u'て',
    u'aa': u'種',
    u'oa': u'お',
    u'ea': u'太',
    u'ua': u'ス',
    u'ia': u'も',
    u'da': u'結',
    u'ha': u'3',
    u'ta': u'船',
    u'na': u'ッ',
    u'sa': u'岡',
    u';a': u'る',
    u'qa': u'収',
    u'ja': u'と',
    u'ka': u'〇',
    u'xa': u'江',
    u'ba': u'権',
    u'ma': u'人',
    u'wa': u'際',
    u'va': u'考',
    u'za': u'ヒ',
    u'/a': u'ち',
    u'1o': u'包',
    u'2o': u'納',
    u'3o': u'頼',
    u'4o': u'逃',
    u'5o': u'寝',
    u'7o': u'賛',
    u'8o': u'瞬',
    u'9o': u'貯',
    u'0o': u'羊',
    u',o': u'版',
    u'.o': u'効',
    u'po': u'ィ',
    u'yo': u'モ',
    u'fo': u'ざ',
    u'go': u'印',
    u'co': u'何',
    u'ro': u'低',
    u'lo': u'勤',
    u'ao': u'逆',
    u'oo': u'費',
    u'eo': u'断',
    u'uo': u'資',
    u'io': u'士',
    u'do': u'精',
    u'ho': u'神',
    u'to': u'減',
    u'no': u'耳',
    u'so': u'企',
    u';o': u'ャ',
    u'qo': u'積',
    u'jo': u'び',
    u'ko': u'打',
    u'xo': u'負',
    u'bo': u'般',
    u'mo': u'授',
    u'wo': u'程',
    u'vo': u'履',
    u'zo': u'殺',
    u'/o': u'視',
    u'1e': u'ヴ',
    u'2e': u'宛',
    u'3e': u'壊',
    u'4e': u'携',
    u'5e': u'避',
    u'6e': u'攻',
    u'7e': u'焼',
    u'8e': u'闘',
    u'9e': u'奈',
    u'0e': u'夕',
    u',e': u'八',
    u'.e': u'テ',
    u'pe': u'保',
    u'ye': u'や',
    u'fe': u'引',
    u'ge': u'職',
    u'ce': u'厚',
    u're': u'在',
    u'le': u'ト',
    u'ae': u'案',
    u'oe': u'手',
    u'ee': u'両',
    u'ue': u'出',
    u'ie': u'タ',
    u'de': u'情',
    u'he': u'7',
    u'te': u'!',
    u'ne': u'内',
    u'se': u'曲',
    u';e': u'れ',
    u'qe': u'武',
    u'je': u'か',
    u'ke': u'(',
    u'xe': u'骨',
    u'be': u'量',
    u'me': u'工',
    u'we': u'残',
    u've': u'顔',
    u'ze': u'従',
    u'/e': u'見',
    u'1u': u'承',
    u'2u': u'章',
    u'3u': u'候',
    u'4u': u'途',
    u'5u': u'複',
    u'7u': u'冊',
    u'8u': u'需',
    u'9u': u'詑',
    u'0u': u'迷',
    u',u': u'将',
    u'.u': u'ぞ',
    u'pu': u'験',
    u'yu': u'接',
    u'fu': u'昇',
    u'gu': u'芸',
    u'cu': u'旅',
    u'ru': u'隊',
    u'lu': u'安',
    u'au': u'変',
    u'ou': u'急',
    u'eu': u'追',
    u'uu': u'備',
    u'iu': u'最',
    u'du': u'改',
    u'hu': u'宿',
    u'tu': u'角',
    u'nu': u'遠',
    u'su': u'審',
    u';u': u'画',
    u'qu': u'撃',
    u'ju': u'制',
    u'ku': u'集',
    u'xu': u'構',
    u'bu': u'曜',
    u'mu': u'ォ',
    u'wu': u'折',
    u'vu': u'施',
    u'zu': u'陽',
    u'/u': u'塚',
    u'1i': u'快',
    u'2i': u'否',
    u'3i': u'歯',
    u'4i': u'筆',
    u'5i': u'里',
    u'7i': u'皿',
    u'8i': u'輯',
    u'9i': u'蓄',
    u'0i': u'戻',
    u',i': u'練',
    u'.i': u'念',
    u'pi': u'送',
    u'yi': u'記',
    u'fi': u'統',
    u'gi': u'役',
    u'ci': u'認',
    u'ri': u'春',
    u'li': u'特',
    u'ai': u'限',
    u'oi': u'ワ',
    u'ei': u'糸',
    u'ui': u'朝',
    u'ii': u'知',
    u'di': u'労',
    u'hi': u'セ',
    u'ti': u'幸',
    u'ni': u'序',
    u'si': u'研',
    u';i': u'谷',
    u'qi': u'浴',
    u'ji': u'運',
    u'ki': u'ツ',
    u'xi': u'導',
    u'bi': u'尾',
    u'mi': u'振',
    u'wi': u'秀',
    u'vi': u'健',
    u'zi': u'ァ',
    u'/i': u'働',
    u'1d': u'ぷ',
    u'2d': u'陰',
    u'3d': u'敢',
    u'4d': u'顕',
    u'5d': u'描',
    u'6d': u'採',
    u'7d': u'謡',
    u'8d': u'希',
    u'9d': u'仏',
    u'0d': u'察',
    u',d': u'ン',
    u'.d': u'つ',
    u'pd': u'リ',
    u'yd': u'う',
    u'fd': u'ね',
    u'gd': u'参',
    u'cd': u'算',
    u'rd': u'続',
    u'ld': u'5',
    u'ad': u'料',
    u'od': u'十',
    u'ed': u'丸',
    u'ud': u'4',
    u'id': u')',
    u'dd': u'活',
    u'hd': u'い',
    u'td': u'ェ',
    u'nd': u'ん',
    u'sd': u'土',
    u';d': u'1',
    u'qd': u'指',
    u'jd': u'、',
    u'kd': u'の',
    u'xd': u'義',
    u'bd': u'県',
    u'md': u'ま',
    u'wd': u'氏',
    u'vd': u'半',
    u'zd': u'投',
    u'/d': u'四',
    u'1h': u'朱',
    u'2h': u'遅',
    u'3h': u'甲',
    u'4h': u'致',
    u'5h': u'汎',
    u'7h': u'衰',
    u'8h': u'滋',
    u'9h': u'沈',
    u'0h': u'己',
    u',h': u'ブ',
    u'.h': u'平',
    u'ph': u'物',
    u'yh': u'む',
    u'fh': u'愛',
    u'gh': u'管',
    u'ch': u'専',
    u'rh': u'路',
    u'lh': u'藤',
    u'ah': u'勢',
    u'oh': u'駅',
    u'eh': u'起',
    u'uh': u'南',
    u'ih': u'原',
    u'dh': u'講',
    u'hh': u'要',
    u'th': u'越',
    u'nh': u'ホ',
    u'sh': u'必',
    u';h': u'有',
    u'qh': u'病',
    u'jh': u'設',
    u'kh': u'水',
    u'xh': u'兵',
    u'bh': u'寮',
    u'mh': u'共',
    u'wh': u'終',
    u'vh': u'親',
    u'zh': u'素',
    u'/h': u'楽',
    u'1t': u'ヅ',
    u'2t': u'庵',
    u'3t': u'寒',
    u'4t': u'賢',
    u'5t': u'藩',
    u'6t': u'汽',
    u'7t': u'換',
    u'8t': u'延',
    u'9t': u'雪',
    u'0t': u'互',
    u',t': u'パ',
    u'.t': u'第',
    u'pt': u'女',
    u'yt': u'ナ',
    u'ft': u'官',
    u'gt': u'球',
    u'ct': u'因',
    u'rt': u'ペ',
    u'lt': u'え',
    u'at': u'崎',
    u'ot': u'和',
    u'et': u'利',
    u'ut': u'金',
    u'it': u'マ',
    u'dt': u'ぐ',
    u'ht': u'上',
    u'tt': u'ゃ',
    u'nt': u'サ',
    u'st': u'白',
    u';t': u'年',
    u'qt': u'細',
    u'jt': u'く',
    u'kt': u'8',
    u'xt': u'奥',
    u'bt': u'伸',
    u'mt': u'建',
    u'wt': u'古',
    u'vt': u'酒',
    u'zt': u'母',
    u'/t': u'入',
    u'1n': u'欲',
    u'2n': u'巣',
    u'3n': u'茂',
    u'4n': u'述',
    u'5n': u'朗',
    u',n': u'界',
    u'.n': u'意',
    u'pn': u'静',
    u'yn': u'洗',
    u'fn': u'想',
    u'gn': u'消',
    u'cn': u'険',
    u'rn': u'跡',
    u'ln': u'表',
    u'an': u'億',
    u'on': u'医',
    u'en': u'昨',
    u'un': u'羽',
    u'in': u'個',
    u'dn': u'赤',
    u'hn': u'支',
    u'tn': u'ゲ',
    u'nn': u'ヤ',
    u'sn': u'録',
    u';n': u'正',
    u'qn': u'帰',
    u'jn': u'協',
    u'kn': u'用',
    u'xn': u'挙',
    u'bn': u'波',
    u'mn': u'心',
    u'wn': u'庁',
    u'vn': u'ゼ',
    u'zn': u'図',
    u'/n': u'今',
    u'1s': u'ぴ',
    u'2s': u'為',
    u'3s': u'掛',
    u'4s': u'嫌',
    u'5s': u'紐',
    u'6s': u'典',
    u'7s': u'博',
    u'8s': u'筋',
    u'9s': u'忠',
    u'0s': u'乳',
    u',s': u'万',
    u'.s': u'方',
    u'ps': u'ろ',
    u'ys': u'わ',
    u'fs': u'取',
    u'gs': u'科',
    u'cs': u'蔵',
    u'rs': u'ふ',
    u'ls': u'一',
    u'as': u'宅',
    u'os': u'生',
    u'es': u'査',
    u'us': u'ラ',
    u'is': u'東',
    u'ds': u'待',
    u'hs': u'ー',
    u'ts': u'賞',
    u'ns': u'ロ',
    u'ss': u'熟',
    u';s': u'が',
    u'qs': u'若',
    u'js': u'し',
    u'ks': u'た',
    u'xs': u'久',
    u'bs': u'造',
    u'ms': u'ク',
    u'ws': u'雄',
    u'vs': u'早',
    u'zs': u'及',
    u'/s': u'フ',
    u'1;': u'岳',
    u'2;': u'刑',
    u'3;': u'弱',
    u'4;': u'雲',
    u'5;': u'窓',
    u'7;': u'寸',
    u'8;': u'瞳',
    u'9;': u'陶',
    u',;': u'米',
    u'.;': u'ョ',
    u'p;': u'係',
    u'y;': u'期',
    u'f;': u'額',
    u'g;': u'渋',
    u'c;': u'課',
    u'r;': u'試',
    u'l;': u'可',
    u'a;': u'婦',
    u'o;': u'強',
    u'e;': u'供',
    u'u;': u'ゾ',
    u'i;': u'歳',
    u'd;': u'衛',
    u'h;': u'主',
    u't;': u'席',
    u'n;': u'近',
    u's;': u'段',
    u';;': u'へ',
    u'q;': u'河',
    u'j;': u'映',
    u'k;': u'書',
    u'x;': u'庭',
    u'b;': u'坂',
    u'm;': u'外',
    u'w;': u'置',
    u'v;': u'着',
    u'z;': u'伝',
    u'/;': u'光',
    u'1q': u'ヲ',
    u'2q': u'哀',
    u'3q': u'暇',
    u'4q': u'啓',
    u'5q': u'把',
    u'6q': u'酸',
    u'7q': u'昼',
    u'8q': u'炭',
    u'9q': u'稲',
    u'0q': u'湯',
    u',q': u'的',
    u'.q': u'対',
    u'pq': u'開',
    u'yq': u'歩',
    u'fq': u'夜',
    u'gq': u'位',
    u'cq': u'彼',
    u'rq': u'首',
    u'lq': u'代',
    u'aq': u'報',
    u'oq': u'島',
    u'eq': u'策',
    u'uq': u'回',
    u'iq': u'務',
    u'dq': u'館',
    u'hq': u'給',
    u'tq': u'農',
    u'nq': u'相',
    u'sq': u'紙',
    u';q': u'レ',
    u'qq': u'果',
    u'jq': u'員',
    u'kq': u'ど',
    u'xq': u'夏',
    u'bq': u'善',
    u'mq': u'家',
    u'wq': u'告',
    u'vq': u'妻',
    u'zq': u'欠',
    u'/q': u'歴',
    u'1j': u'陣',
    u'2j': u'鶴',
    u'3j': u'鹿',
    u'4j': u'貨',
    u'5j': u'絡',
    u'7j': u'趨',
    u'8j': u'湿',
    u'9j': u'添',
    u'0j': u'已',
    u',j': u'来',
    u'.j': u'信',
    u'pj': u'男',
    u'yj': u'ケ',
    u'gj': u'流',
    u'cj': u'申',
    u'rj': u'防',
    u'lj': u'力',
    u'aj': u'輸',
    u'oj': u'関',
    u'ej': u'薬',
    u'uj': u'式',
    u'ij': u'戦',
    u'dj': u'助',
    u'hj': u'連',
    u'tj': u'得',
    u'nj': u'私',
    u'sj': u'形',
    u';j': u'ベ',
    u'qj': u'常',
    u'jj': u'鉄',
    u'kj': u'教',
    u'xj': u'永',
    u'bj': u'良',
    u'mj': u'ゴ',
    u'wj': u'張',
    u'vj': u'袋',
    u'zj': u'毛',
    u'/j': u'午',
    u'1k': u'眼',
    u'2k': u'繁',
    u'3k': u'誌',
    u'4k': u'招',
    u'5k': u'季',
    u'7k': u'垂',
    u'8k': u'甚',
    u'9k': u'徹',
    u'0k': u'巳',
    u',k': u'製',
    u'.k': u'校',
    u'pk': u'橋',
    u'yk': u'話',
    u'fk': u'宝',
    u'gk': u'争',
    u'ck': u'頃',
    u'rk': u'港',
    u'lk': u'他',
    u'ak': u'基',
    u'ok': u'ダ',
    u'ek': u'づ',
    u'uk': u'座',
    u'ik': u'線',
    u'dk': u'味',
    u'hk': u'デ',
    u'tk': u'条',
    u'nk': u'村',
    u'sk': u'好',
    u';k': u'度',
    u'qk': u'寺',
    u'jk': u'現',
    u'kk': u'エ',
    u'xk': u'浅',
    u'bk': u'命',
    u'mk': u'ガ',
    u'wk': u'質',
    u'vk': u'落',
    u'zk': u'等',
    u'/k': u'ご',
    u'1x': u'ぃ',
    u'6x': u'紀',
    u'7x': u'破',
    u'8x': u'郡',
    u'9x': u'抗',
    u'0x': u'幡',
    u',x': u'メ',
    u'.x': u'ウ',
    u'px': u'明',
    u'yx': u'全',
    u'fx': u'技',
    u'gx': u'写',
    u'cx': u'感',
    u'rx': u'融',
    u'lx': u'野',
    u'ax': u'宮',
    u'ox': u'議',
    u'ex': u'訪',
    u'ux': u'じ',
    u'ix': u'自',
    u'dx': u'求',
    u'hx': u'通',
    u'tx': u'雨',
    u'nx': u'当',
    u'sx': u'伊',
    u';x': u'同',
    u'qx': u'械',
    u'jx': u'カ',
    u'kx': u'社',
    u'xx': u'規',
    u'bx': u'ギ',
    u'mx': u'理',
    u'wx': u'刊',
    u'vx': u'値',
    u'zx': u'判',
    u'/x': u'グ',
    u'1b': u'ぉ',
    u'6b': u'秒',
    u'7b': u'範',
    u'8b': u'核',
    u'9b': u'影',
    u'0b': u'麻',
    u',b': u'下',
    u'.b': u'都',
    u'pb': u'北',
    u'yb': u'問',
    u'fb': u'望',
    u'gb': u'元',
    u'cb': u'央',
    u'rb': u'才',
    u'lb': u'前',
    u'ab': u'割',
    u'ob': u'住',
    u'eb': u'未',
    u'ub': u'ム',
    u'ib': u'七',
    u'db': u'番',
    u'hb': u'事',
    u'tb': u'返',
    u'nb': u'気',
    u'sb': u'ぶ',
    u';b': u'そ',
    u'qb': u'族',
    u'jb': u'田',
    u'kb': u'会',
    u'xb': u'省',
    u'bb': u'毎',
    u'mb': u'売',
    u'wb': u'丁',
    u'vb': u'福',
    u'zb': u'休',
    u'/b': u'株',
    u'1m': u'迫',
    u'2m': u'災',
    u'3m': u'恋',
    u'4m': u'脳',
    u'5m': u'老',
    u',m': u'〜',
    u'.m': u'口',
    u'pm': u'環',
    u'ym': u'響',
    u'fm': u'編',
    u'gm': u'仕',
    u'cm': u'ぼ',
    u'rm': u'達',
    u'lm': u'ハ',
    u'am': u'色',
    u'om': u'史',
    u'em': u'裁',
    u'um': u'忘',
    u'im': u'討',
    u'dm': u'販',
    u'hm': u'先',
    u'tm': u'芝',
    u'nm': u'再',
    u'sm': u'貸',
    u';m': u'交',
    u'qm': u'監',
    u'jm': u'多',
    u'km': u'商',
    u'xm': u'末',
    u'bm': u'免',
    u'mm': u'ネ',
    u'wm': u'寄',
    u'vm': u'街',
    u'zm': u'之',
    u'/m': u'台',
    u'1w': u'ゥ',
    u'2w': u'逢',
    u'3w': u'牙',
    u'4w': u'掲',
    u'5w': u'伐',
    u'6w': u'貿',
    u'7w': u'捜',
    u'8w': u'異',
    u'9w': u'隣',
    u'0w': u'旧',
    u',w': u'ば',
    u'.w': u'ュ',
    u'pw': u'木',
    u'yw': u'キ',
    u'fw': u'々',
    u'gw': u'応',
    u'cw': u'裏',
    u'rw': u'由',
    u'lw': u'千',
    u'aw': u'音',
    u'ow': u'百',
    u'ew': u'詳',
    u'uw': u'せ',
    u'iw': u'区',
    u'dw': u'放',
    u'hw': u'分',
    u'tw': u'死',
    u'nw': u'付',
    u'sw': u'王',
    u';w': u'ア',
    u'qw': u'概',
    u'jw': u'よ',
    u'kw': u'ル',
    u'xw': u'針',
    u'bw': u'差',
    u'mw': u'プ',
    u'ww': u'買',
    u'vw': u'居',
    u'zw': u'財',
    u'/w': u'作',
    u'1v': u'ぇ',
    u'6v': u'去',
    u'7v': u'疑',
    u'8v': u'ぢ',
    u'9v': u'綿',
    u'0v': u'離',
    u',v': u'ビ',
    u'.v': u'目',
    u'pv': u'産',
    u'yv': u'後',
    u'fv': u'直',
    u'gv': u'倉',
    u'cv': u'号',
    u'rv': u'督',
    u'lv': u'子',
    u'av': u'向',
    u'ov': u'ニ',
    u'ev': u'恐',
    u'uv': u'間',
    u'iv': u'場',
    u'dv': u'富',
    u'hv': u'新',
    u'tv': u'況',
    u'nv': u'委',
    u'sv': u'府',
    u';v': u'五',
    u'qv': u'読',
    u'jv': u'」',
    u'kv': u'9',
    u'xv': u'週',
    u'bv': u'派',
    u'mv': u'化',
    u'wv': u'鈴',
    u'vv': u'葉',
    u'zv': u'説',
    u'/v': u'市',
    u'1z': u'ぁ',
    u'3z': u'瓦',
    u'6z': u'呼',
    u'7z': u'幅',
    u'8z': u'歓',
    u'9z': u'功',
    u'0z': u'盗',
    u',z': u'ず',
    u'.z': u'西',
    u'pz': u'ほ',
    u'yz': u'店',
    u'fz': u'初',
    u'gz': u'慣',
    u'cz': u'証',
    u'rz': u'登',
    u'lz': u'小',
    u'az': u'件',
    u'oz': u'所',
    u'ez': u'守',
    u'uz': u'持',
    u'iz': u'町',
    u'dz': u'卒',
    u'hz': u'行',
    u'tz': u'退',
    u'nz': u'海',
    u'sz': u'友',
    u';z': u'ジ',
    u'qz': u'徳',
    u'jz': u'ド',
    u'kz': u'円',
    u'xz': u'誤',
    u'bz': u'%',
    u'mz': u'道',
    u'wz': u'渡',
    u'vz': u'含',
    u'zz': u'ヨ',
    u'/z': u'げ',
    u'1/': u'還',
    u'2/': u'更',
    u'3/': u'占',
    u'4/': u'箱',
    u'5/': u'矢',
    u',/': u'勝',
    u'./': u'反',
    u'p/': u'護',
    u'y/': u'担',
    u'f/': u'止',
    u'g/': u'堂',
    u'c/': u'過',
    u'r/': u'層',
    u'l/': u'営',
    u'a/': u'根',
    u'o/': u'競',
    u'e/': u'航',
    u'u/': u'陸',
    u'i/': u'巻',
    u'd/': u'独',
    u'h/': u'銀',
    u't/': u'深',
    u'n/': u'身',
    u's/': u'様',
    u';/': u'治',
    u'q/': u'志',
    u'j/': u'以',
    u'k/': u'ヌ',
    u'x/': u'材',
    u'b/': u'単',
    u'm/': u'ピ',
    u'w/': u'抜',
    u'v/': u'諸',
    u'z/': u'字',
    u'//': u'ズ'
    }
