# vim:set et sts=4 sw=4:
# -*- coding: utf-8 -*-
import tutcode_command
TUTCODE_RULE = {
    u'fj': tutcode_command.COMMAND_MAZEGAKI,
    u'jf': tutcode_command.COMMAND_BUSHU,
    u',1': u'借', u' ,1': u'惜',
    u'.1': u'須', u' .1': u'煩',
    u'p1': u'象', u' p1': u'犀',
    u'y1': u'請', u' y1': u'錆',
    u'f1': u'沖', u' f1': u'翁',
    u'g1': u'縄', u' g1': u'糾',
    u'c1': u'泉',
    u'r1': u'ヵ', u' r1': u'雁',
    u'l1': u'温', u' l1': u'肌',
    u'a1': u'ゎ', u' a1': u'柏',
    u'o1': u'探', u' o1': u'偵',
    u'e1': u'ヱ', u' e1': u'璃',
    u'u1': u'境', u' u1': u'堺',
    u'i1': u'系', u' i1': u'譜',
    u'd1': u'ゑ', u' d1': u'瑠',
    u'h1': u'盛', u' h1': u'旺',
    u't1': u'ヶ', u' t1': u'箇',
    u'n1': u'依', u' n1': u'憑',
    u's1': u'ゐ', u' s1': u'猪',
    u';1': u'捕', u' ;1': u'捉',
    u'q1': u'ヮ', u' q1': u'鷲',
    u'j1': u'革', u' j1': u'靴',
    u'k1': u'突', u' k1': u'煙',
    u'x1': u'宙',
    u'b1': u'奮', u' b1': u'昂',
    u'm1': u'繊', u' m1': u'藍',
    u'w1': u'ヰ', u' w1': u'幇',
    u'v1': u'署',
    u'z1': u'肺', u' z1': u'咳',
    u'/1': u'訳',
    u',2': u'枚',
    u'.2': u'乱', u' .2': u'錯',
    u'p2': u'漁', u' p2': u'猟',
    u'y2': u'尚',
    u'f2': u'穏',
    u'g2': u'捨', u' g2': u'棄',
    u'c2': u'誠',
    u'r2': u'縁', u' r2': u'淵',
    u'l2': u'域', u' l2': u'圏',
    u'a2': u'於',
    u'o2': u'責', u' o2': u'貢',
    u'e2': u'宴',
    u'u2': u'賀', u' u2': u'謹',
    u'i2': u'岸', u' i2': u'浜',
    u'd2': u'乙', u' d2': u'吃',
    u'h2': u'益', u' h2': u'溢',
    u't2': u'曳', u' t2': u'洩',
    u'n2': u'織', u' n2': u'縫',
    u's2': u'汚', u' s2': u'泥',
    u';2': u'荒', u' ;2': u'慌',
    u'q2': u'丑', u' q2': u'呪',
    u'j2': u'援',
    u'k2': u'周', u' k2': u'垣',
    u'x2': u'暖', u' x2': u'緩',
    u'b2': u'腹', u' b2': u'鼓',
    u'm2': u'父', u' m2': u'爺',
    u'w2': u'臼', u' w2': u'杵',
    u'v2': u'縮', u' v2': u'萎',
    u'z2': u'拝', u' z2': u'祈',
    u'/2': u'香', u' /2': u'薫',
    u',3': u'模', u' ,3': u'莫',
    u'.3': u'降', u' .3': u'堕',
    u'p3': u'糖', u' p3': u'蜜',
    u'y3': u'舎', u' y3': u'棟',
    u'f3': u'却',
    u'g3': u'享', u' g3': u'烹',
    u'c3': u'聖', u' c3': u'詣',
    u'r3': u'脅',
    u'l3': u'処', u' l3': u'拠',
    u'a3': u'奇', u' a3': u'綺',
    u'o3': u'丘', u' o3': u'陵',
    u'e3': u'狭', u' e3': u'挟',
    u'u3': u'喜', u' u3': u'悦',
    u'i3': u'幹', u' i3': u'斡',
    u'd3': u'菊', u' d3': u'麹',
    u'h3': u'康', u' h3': u'逮',
    u't3': u'驚', u' t3': u'駕',
    u'n3': u'譲', u' n3': u'醸',
    u's3': u'既', u' s3': u'咎',
    u';3': u'ぜ', u' ;3': u'邪',
    u'q3': u'鬼', u' q3': u'醜',
    u'j3': u'徒', u' j3': u'捷',
    u'k3': u'景', u' k3': u'憬',
    u'x3': u'誕', u' x3': u'露',
    u'b3': u'晩', u' b3': u'酌',
    u'm3': u'ヘ', u' m3': u'貶',
    u'w3': u'虚', u' w3': u'嘘',
    u'v3': u'縦', u' v3': u'斜',
    u'z3': u'届',
    u'/3': u'走', u' /3': u'駆',
    u',4': u'彦', u' ,4': u'諺',
    u'.4': u'均', u' .4': u'衡',
    u'p4': u'固', u' p4': u'頑',
    u'y4': u'布', u' y4': u'帆',
    u'f4': u'困', u' f4': u'窮',
    u'g4': u'昏', u' g4': u'婚',
    u'c4': u'仁',
    u'r4': u'后', u' r4': u'妃',
    u'l4': u'漢', u' l4': u'嘆',
    u'a4': u'巧', u' a4': u'朽',
    u'o4': u'恵', u' o4': u'慧',
    u'e4': u'黄', u' e4': u'廣',
    u'u4': u'苦', u' u4': u'喉',
    u'i4': u'圧', u' i4': u'軋',
    u'd4': u'懇', u' d4': u'墾',
    u'h4': u'邦', u' h4': u'那',
    u't4': u'耕',
    u'n4': u'激', u' n4': u'禿',
    u's4': u'克',
    u';4': u'緊', u' ;4': u'峻',
    u'q4': u'孤', u' q4': u'弧',
    u'j4': u'舞', u' j4': u'踏',
    u'k4': u'雑', u' k4': u'蛮',
    u'x4': u'臓', u' x4': u'肝',
    u'b4': u'班', u' b4': u'斑',
    u'm4': u'干', u' m4': u'乾',
    u'w4': u'誇', u' w4': u'恥',
    u'v4': u'尺', u' v4': u'勺',
    u'z4': u'潮', u' z4': u'渦',
    u'/4': u'又', u' /4': u'且',
    u',5': u'散', u' ,5': u'撒',
    u'.5': u'笑', u' .5': u'藁',
    u'p5': u'押', u' p5': u'抑',
    u'y5': u'姿', u' y5': u'淫',
    u'f5': u'穀', u' f5': u'殻',
    u'g5': u'磁',
    u'c5': u'染', u' c5': u'浸',
    u'r5': u'卜', u' r5': u'朴',
    u'l5': u'肉', u' l5': u'炒',
    u'a5': u'詞', u' a5': u'枕',
    u'o5': u'秘', u' o5': u'囁',
    u'e5': u'貌', u' e5': u'痺',
    u'u5': u'絶', u' u5': u'拒',
    u'i5': u'密', u' i5': u'粗',
    u'd5': u'蚕', u' d5': u'桑',
    u'h5': u'衆', u' h5': u'酋',
    u't5': u'鋼',
    u'n5': u'測', u' n5': u'秤',
    u's5': u'至', u' s5': u'咥',
    u';5': u'除', u' ;5': u'削',
    u'q5': u'奉', u' q5': u'俸',
    u'j5': u'節', u' j5': u'櫛',
    u'k5': u'杉',
    u'x5': u'頂', u' x5': u'峠',
    u'b5': u'陛', u' b5': u'殿',
    u'm5': u'血', u' m5': u'汗',
    u'w5': u'某', u' w5': u'媒',
    u'v5': u'城', u' v5': u'砦',
    u'z5': u'俳', u' z5': u'排',
    u'/5': u'弁', u' /5': u'升',
    u',6': u'肥', u' ,6': u'沃',
    u'.6': u'沿', u' .6': u'辿',
    u'p6': u'昭',
    u'y6': u'息', u' y6': u'呑',
    u'f6': u'底',
    u'g6': u'亜', u' g6': u'唖',
    u'c6': u'樹', u' c6': u'吊',
    u'r6': u'移', u' r6': u'腎',
    u'l6': u'童', u' l6': u'拐',
    u'a6': u'償', u' a6': u'賠',
    u'o6': u'暑',
    u'e6': u'著', u' e6': u'躇',
    u'u6': u'詩', u' u6': u'篇',
    u'i6': u'拾',
    u'd6': u'努', u' d6': u'怒',
    u'h6': u'悲', u' h6': u'寂',
    u't6': u'郷', u' t6': u'卿',
    u'n6': u'皇', u' n6': u'朕',
    u's6': u'欧',
    u';6': u'畑', u' ;6': u'畝',
    u'q6': u'湖', u' q6': u'糊',
    u'j6': u'柱', u' j6': u'脊',
    u'k6': u'笛', u' k6': u'吹',
    u'x6': u'硝',
    u'b6': u'礎', u' b6': u'楚',
    u'm6': u'像', u' m6': u'肖',
    u'w6': u'礼', u' w6': u'霊',
    u'v6': u'句', u' v6': u'旬',
    u'z6': u'禁', u' z6': u'襟',
    u'/6': u'吸', u' /6': u'吐',
    u',7': u'損', u' ,7': u'毀',
    u'.7': u'俵', u' .7': u'畳',
    u'p7': u'宣', u' p7': u'宜',
    u'y7': u'鳴', u' y7': u'禽',
    u'f7': u'維', u' f7': u'羅',
    u'g7': u'脱', u' g7': u'剥',
    u'c7': u'源', u' c7': u'舷',
    u'r7': u'塩', u' r7': u'揉',
    u'l7': u'尊', u' l7': u'噂',
    u'a7': u'紅', u' a7': u'紆',
    u'o7': u'遷',
    u'e7': u'郵', u' e7': u'逓',
    u'u7': u'星', u' u7': u'屑',
    u'i7': u'析', u' i7': u'斤',
    u'd7': u'豪', u' d7': u'傑',
    u'h7': u'鼠', u' h7': u'竄',
    u't7': u'群',
    u'n7': u'胸', u' n7': u'堵',
    u's7': u'傷', u' s7': u'瘍',
    u';7': u'刀', u' ;7': u'刃',
    u'q7': u'端', u' q7': u'尖',
    u'j7': u'曹', u' j7': u'漕',
    u'k7': u'奏', u' k7': u'弾',
    u'x7': u'被', u' x7': u'披',
    u'b7': u'臨', u' b7': u'毅',
    u'm7': u'謝',
    u'w7': u'飾',
    u'v7': u'願', u' v7': u'顧',
    u'z7': u'絹', u' z7': u'繭',
    u'/7': u'灰', u' /7': u'仄',
    u',8': u'敵', u' ,8': u'仇',
    u'.8': u'貧', u' .8': u'貪',
    u'p8': u'蒸', u' p8': u'窯',
    u'y8': u'庶', u' y8': u'酎',
    u'f8': u'腕', u' f8': u'肢',
    u'g8': u'暴', u' g8': u'傲',
    u'c8': u'渉', u' c8': u'捗',
    u'r8': u'危', u' r8': u'脆',
    u'l8': u'森',
    u'a8': u'舗',
    u'o8': u'称', u' o8': u'弥',
    u'e8': u'順', u' e8': u'逐',
    u'u8': u'粧', u' u8': u'惹',
    u'i8': u'丈', u' i8': u'杖',
    u'd8': u'喫', u' d8': u'契',
    u'h8': u'冬', u' h8': u'鍋',
    u't8': u'砂', u' t8': u'漠',
    u'n8': u'敬', u' n8': u'畏',
    u's8': u'充', u' s8': u'填',
    u';8': u'林', u' ;8': u'淋',
    u'q8': u'刷', u' q8': u'滲',
    u'j8': u'貝', u' j8': u'蟹',
    u'k8': u'犬', u' k8': u'伏',
    u'x8': u'慶', u' x8': u'鷹',
    u'b8': u'併', u' b8': u'餅',
    u'm8': u'舌', u' m8': u'舐',
    u'w8': u'寿', u' w8': u'躊',
    u'v8': u'竜', u' v8': u'胆',
    u'z8': u'批', u' z8': u'准',
    u'/8': u'閣',
    u',9': u'銅', u' ,9': u'錘',
    u'.9': u'墓', u' .9': u'墳',
    u'p9': u'帳', u' p9': u'簿',
    u'y9': u'暗', u' y9': u'闇',
    u'f9': u'柄', u' f9': u'丙',
    u'g9': u'魚', u' g9': u'鯨',
    u'c9': u'揮', u' c9': u'渾',
    u'r9': u'札', u' r9': u'幌',
    u'l9': u'弓', u' l9': u'弔',
    u'a9': u'輪', u' a9': u'鎖',
    u'o9': u'尼', u' o9': u'僧',
    u'e9': u'片', u' e9': u'偏',
    u'u9': u'乃', u' u9': u'孕',
    u'i9': u'如', u' i9': u'茹',
    u'd9': u'操', u' d9': u'繰',
    u'h9': u'馬', u' h9': u'騎',
    u't9': u'乞', u' t9': u'迄',
    u'n9': u'穴', u' n9': u'孔',
    u's9': u'倒', u' s9': u'到',
    u';9': u'晴', u' ;9': u'腫',
    u'q9': u'震', u' q9': u'耐',
    u'j9': u'歌', u' j9': u'踊',
    u'k9': u'絵', u' k9': u'蒔',
    u'x9': u'駐', u' x9': u'屯',
    u'b9': u'鮮', u' b9': u'韓',
    u'm9': u'銭', u' m9': u'賎',
    u'w9': u'扱', u' w9': u'汲',
    u'v9': u'丹', u' v9': u'坦',
    u'z9': u'就', u' z9': u'蹴',
    u'/9': u'机', u' /9': u'卓',
    u',0': u'燃', u' ,0': u'萌',
    u'.0': u'預',
    u'p0': u'累', u' p0': u'塁',
    u'y0': u'欄', u' y0': u'蘭',
    u'f0': u'牛', u' f0': u'豚',
    u'g0': u'釈', u' g0': u'爵',
    u'c0': u'創', u' c0': u'踪',
    u'r0': u'訴', u' r0': u'斥',
    u'l0': u'姉', u' l0': u'嬢',
    u'a0': u'則',
    u'o0': u'慮', u' o0': u'虜',
    u'e0': u'票', u' e0': u'粟',
    u'u0': u'龍', u' u0': u'襲',
    u'i0': u'略', u' i0': u'侵',
    u'd0': u'倍', u' d0': u'焙',
    u'h0': u'麦', u' h0': u'蕎',
    u't0': u'遺', u' t0': u'遣',
    u'n0': u'孝', u' n0': u'酵',
    u's0': u'存',
    u';0': u'妹', u' ;0': u'娘',
    u'q0': u'弘', u' q0': u'宏',
    u'j0': u'弟', u' j0': u'叔',
    u'k0': u'兄', u' k0': u'伯',
    u'x0': u'潟', u' x0': u'粥',
    u'b0': u'皮', u' b0': u'膚',
    u'm0': u'祖', u' m0': u'狙',
    u'w0': u'痛', u' w0': u'鎮',
    u'v0': u'背', u' v0': u'腰',
    u'z0': u'綱', u' z0': u'絆',
    u'/0': u'貴', u' /0': u'雅',
    u'1,': u'留', u' 1,': u'溜',
    u'2,': u'列', u' 2,': u'烈',
    u'3,': u'刻', u' 3,': u'彫',
    u'4,': u'豆', u' 4,': u'芋',
    u'5,': u'看', u' 5,': u'診',
    u'6,': u'潔',
    u'7,': u'菜', u' 7,': u'采',
    u'8,': u'孫', u' 8,': u'遜',
    u'9,': u'梅', u' 9,': u'桃',
    u'0,': u'勇', u' 0,': u'湧',
    u',,': u'夫',
    u'.,': u'食', u' .,': u'飢',
    u'p,': u'補',
    u'y,': u'司', u' y,': u'覗',
    u'f,': u'栄', u' f,': u'誉',
    u'g,': u'ザ',
    u'c,': u'乗', u' c,': u'搭',
    u'r,': u'具', u' r,': u'惧',
    u'l,': u'決', u' l,': u'掟',
    u'a,': u'左', u' a,': u'楕',
    u'o,': u'許', u' o,': u'諾',
    u'e,': u'介', u' e,': u'芥',
    u'u,': u'迎', u' u,': u'仰',
    u'i,': u'華', u' i,': u'奢',
    u'd,': u'花', u' d,': u'咲',
    u'h,': u'調', u' h,': u'凋',
    u't,': u'失', u' t,': u'喪',
    u'n,': u'団', u' n,': u'塊',
    u's,': u'態', u' s,': u'擬',
    u';,': u'ミ', u' ;,': u'蚤',
    u'q,': u'竹', u' q,': u'笹',
    u'j,': u'混', u' j,': u'掻',
    u'k,': u'ポ',
    u'x,': u'払', u' x,': u'祓',
    u'b,': u'状', u' b,': u'症',
    u'm,': u'計', u' m,': u'什',
    u'w,': u'注', u' w,': u'註',
    u'v,': u'庫',
    u'z,': u'州', u' z,': u'洲',
    u'/,': u'総', u' /,': u'聡',
    u'1.': u'替',
    u'2.': u'沼', u' 2.': u'召',
    u'3.': u'?', u' 3.': u'痴',
    u'4.': u'辞',
    u'5.': u'献',
    u'6.': u'枝', u' 6.': u'刈',
    u'7.': u'祝',
    u'8.': u'兆', u' 8.': u'銚',
    u'9.': u'飯', u' 9.': u'炊',
    u'0.': u'液', u' 0.': u'汁',
    u',.': u'ょ',
    u'..': u'価',
    u'p.': u'冷', u' p.': u'醒',
    u'y.': u'復', u' y.': u'覆',
    u'f.': u'型', u' f.': u'枠',
    u'g.': u'誰',
    u'c.': u'津',
    u'r.': u'答', u' r.': u'楷',
    u'l.': u'択',
    u'a.': u'ぬ', u' a.': u'狸',
    u'o.': u'ユ', u' o.': u'諧',
    u'e.': u'究',
    u'u.': u'並',
    u'i.': u'浦', u' i.': u'蒲',
    u'd.': u'警', u' d.': u'嗅',
    u'h.': u'組',
    u't.': u'養', u' t.': u'扶',
    u'n.': u'戸', u' n.': u'籍',
    u's.': u'展',
    u';.': u'体', u' ;.': u'胴',
    u'q.': u'ゅ', u' q.': u'揄',
    u'j.': u'選', u' j.': u'撰',
    u'k.': u'党',
    u'x.': u'満', u' x.': u'詰',
    u'b.': u'遊', u' b.': u'戯',
    u'm.': u'ひ', u' m.': u'樋',
    u'w.': u'修', u' w.': u'繕',
    u'v.': u'準',
    u'z.': u'例', u' z.': u'喩',
    u'/.': u'与', u' /.': u'貰',
    u'1p': u'唱', u' 1p': u'昌',
    u'2p': u'暮',
    u'3p': u'憲',
    u'4p': u'勉', u' 4p': u'寃',
    u'5p': u'罪', u' 5p': u'罰',
    u'6p': u'芽', u' 6p': u'摘',
    u'7p': u'飲', u' 7p': u'渇',
    u'8p': u'盾', u' 8p': u'矛',
    u'9p': u'虫', u' 9p': u'昆',
    u'0p': u'泳', u' 0p': u'潜',
    u',p': u'難', u' ,p': u'灘',
    u'.p': u'普', u' .p': u'珍',
    u'pp': u'募', u' pp': u'慕',
    u'yp': u'無', u' yp': u'謬',
    u'fp': u'然', u' fp': u'愕',
    u'gp': u'確',
    u'cp': u'秋', u' cp': u'愁',
    u'rp': u'児', u' rp': u'胎',
    u'lp': u'語', u' lp': u'彙',
    u'ap': u'令', u' ap': u'詔',
    u'op': u'解', u' op': u'剖',
    u'ep': u'提', u' ep': u'堤',
    u'up': u'石', u' up': u'鹸',
    u'ip': u'屋', u' ip': u'握',
    u'dp': u'装', u' dp': u'壮',
    u'hp': u'優', u' hp': u'劣',
    u'tp': u'敷',
    u'np': u'示',
    u'sp': u'違', u' sp': u'偉',
    u';p': u'演', u' ;p': u'壇',
    u'qp': u'故',
    u'jp': u'公', u' jp': u'郭',
    u'kp': u'品', u' kp': u'謳',
    u'xp': u'悪', u' xp': u'魔',
    u'bp': u'便', u' bp': u'尿',
    u'mp': u'即',
    u'wp': u'鉱', u' wp': u'炉',
    u'vp': u'非', u' vp': u'斐',
    u'zp': u'券',
    u'/p': u'辺', u' /p': u'磯',
    u'1y': u'簡',
    u'2y': u'徴', u' 2y': u'微',
    u'3y': u'触', u' 3y': u'蝕',
    u'4y': u'宗', u' 4y': u'崇',
    u'5y': u'植', u' 5y': u'鉢',
    u'6y': u'鼻', u' 6y': u'臭',
    u'7y': u'索',
    u'8y': u'射', u' 8y': u'輻',
    u'9y': u'濁', u' 9y': u'澄',
    u'0y': u'慢', u' 0y': u'漫',
    u',y': u'岩', u' ,y': u'礁',
    u'.y': u'巨', u' .y': u'砲',
    u'py': u'談', u' py': u'冗',
    u'yy': u'佐', u' yy': u'尉',
    u'fy': u'検', u' fy': u'倹',
    u'gy': u'豊', u' gy': u'潤',
    u'cy': u'茶', u' cy': u'褐',
    u'ry': u'軽', u' ry': u'蔑',
    u'ly': u'洋', u' ly': u'唐',
    u'ay': u'服', u' ay': u'裸',
    u'oy': u'郎', u' oy': u'廊',
    u'ey': u'整', u' ey': u'頓',
    u'uy': u'法',
    u'iy': u'数', u' iy': u'薮',
    u'dy': u'任', u' dy': u'赴',
    u'hy': u'美', u' hy': u'麗',
    u'ty': u'評',
    u'ny': u'昔', u' ny': u'曾',
    u'sy': u'声', u' sy': u'艶',
    u';y': u'実', u' ;y': u'践',
    u'qy': u'害', u' qy': u'阻',
    u'jy': u'題', u' jy': u'是',
    u'ky': u'井', u' ky': u'丼',
    u'xy': u'仲', u' xy': u'侶',
    u'by': u'比', u' by': u'此',
    u'my': u'短', u' my': u'銃',
    u'wy': u'賃', u' wy': u'凭',
    u'vy': u'率',
    u'zy': u'爆', u' zy': u'曝',
    u'/y': u'敗', u' /y': u'腐',
    u'1f': u'ぺ', u' 1f': u'潰',
    u'2f': u'隠', u' 2f': u'蔽',
    u'3f': u'甘', u' 3f': u'飴',
    u'4f': u'牽',
    u'5f': u'憤', u' 5f': u'噴',
    u'6f': u'君', u' 6f': u'豹',
    u'7f': u'純', u' 7f': u'鈍',
    u'8f': u'副',
    u'9f': u'盟',
    u'0f': u'標', u' 0f': u'漂',
    u',f': u'す', u' ,f': u'枢',
    u'.f': u'電', u' .f': u'雷',
    u'pf': u'月', u' pf': u'崩',
    u'yf': u'あ', u' yf': u'或',
    u'ff': u'育', u' ff': u'培',
    u'gf': u'池', u' gf': u'柳',
    u'cf': u'軍', u' cf': u'艦',
    u'rf': u'習', u' rf': u'摺',
    u'lf': u'・', u' lf': u'蟻',
    u'af': u'受', u' af': u'妥',
    u'of': u'学', u' of': u'奨',
    u'ef': u'次', u' ef': u'羨',
    u'uf': u'こ', u' uf': u'仔',
    u'if': u'6', u' if': u'苺',
    u'df': u'切', u' df': u'斬',
    u'hf': u'。', u' hf': u'．',
    u'tf': u'火', u' tf': u'炎',
    u'nf': u'け', u' nf': u'罫',
    u'sf': u'予', u' sf': u'猶',
    u';f': u'2', u' ;f': u'壷',
    u'qf': u'ぎ', u' qf': u'欺',
    u'kf': u'0', u' kf': u'塗',
    u'xf': u'沢', u' xf': u'贅',
    u'bf': u'清', u' bf': u'粛',
    u'mf': u'イ', u' mf': u'訊',
    u'wf': u'格', u' wf': u'賂',
    u'vf': u'青', u' vf': u'紺',
    u'zf': u'込',
    u'/f': u'地', u' /f': u'獄',
    u'1g': u'ぽ',
    u'2g': u'胃', u' 2g': u'謂',
    u'3g': u'患', u' 3g': u'串',
    u'4g': u'厳', u' 4g': u'威',
    u'5g': u'弊', u' 5g': u'幣',
    u'6g': u'犯', u' 6g': u'牢',
    u'7g': u'余', u' 7g': u'剰',
    u'8g': u'堀', u' 8g': u'掘',
    u'9g': u'肩', u' 9g': u'撲',
    u'0g': u'療', u' 0g': u'瞭',
    u',g': u'「', u' ,g': u'『',
    u'.g': u'長', u' .g': u'悠',
    u'pg': u'シ',
    u'yg': u'本', u' yg': u'奔',
    u'fg': u'室',
    u'gg': u'少', u' gg': u'沙',
    u'cg': u'性', u' cg': u'牲',
    u'rg': u'門', u' rg': u'閃',
    u'lg': u'な', u' lg': u'撫',
    u'ag': u'英', u' ag': u'俊',
    u'og': u'高', u' og': u'稿',
    u'eg': u'広', u' eg': u'寛',
    u'ug': u'さ', u' ug': u'唆',
    u'ig': u'ら', u' ig': u'拉',
    u'dg': u'加', u' dg': u'架',
    u'hg': u'で',
    u'tg': u'聞', u' tg': u'聴',
    u'ng': u'業',
    u'sg': u'ボ', u' sg': u'釦',
    u';g': u'を',
    u'qg': u'思', u' qg': u'偲',
    u'jg': u'は', u' jg': u'綻',
    u'kg': u'に', u' kg': u'匂',
    u'xg': u'空', u' xg': u'控',
    u'bg': u'級',
    u'mg': u'時', u' mg': u'泡',
    u'wg': u'術',
    u'vg': u'使', u' vg': u'梗',
    u'zg': u'転', u' zg': u'舵',
    u'/g': u'み', u' /g': u'塵',
    u'1c': u'ぅ', u' 1c': u'瓜',
    u'2c': u'阪', u' 2c': u'虎',
    u'3c': u'卵', u' 3c': u'卯',
    u'4c': u'亡', u' 4c': u'葬',
    u'5c': u'栃',
    u'6c': u'房', u' 6c': u'厨',
    u'7c': u'績', u' 7c': u'紡',
    u'8c': u'識', u' 8c': u'熾',
    u'9c': u'属', u' 9c': u'嘱',
    u'0c': u'衣', u' 0c': u'裳',
    u',c': u'面', u' ,c': u'麺',
    u'.c': u'政', u' .c': u'摂',
    u'pc': u'動', u' pc': u'躍',
    u'yc': u'バ', u' yc': u'薔',
    u'fc': u'黒', u' fc': u'墨',
    u'gc': u'院',
    u'cc': u'ゆ', u' cc': u'尤',
    u'rc': u'極',
    u'lc': u'め', u' lc': u'鴎',
    u'ac': u'局',
    u'oc': u'経', u' oc': u'緯',
    u'ec': u'了', u' ec': u'亮',
    u'uc': u'部',
    u'ic': u'六', u' ic': u'宍',
    u'dc': u'配', u' dc': u'勾',
    u'hc': u'だ', u' hc': u'唾',
    u'tc': u'熱', u' tc': u'灼',
    u'nc': u'不', u' nc': u'憫',
    u'sc': u'頭', u' sc': u'帽',
    u';c': u'大', u' ;c': u'膨',
    u'qc': u'帝', u' qc': u'締',
    u'jc': u'り', u' jc': u'裡',
    u'kc': u'―',
    u'xc': u'吉', u' xc': u'祥',
    u'bc': u'照', u' bc': u'眩',
    u'mc': u'合', u' mc': u'恰',
    u'wc': u'始', u' wc': u'黎',
    u'vc': u'器', u' vc': u'杯',
    u'zc': u'済', u' zc': u'斉',
    u'/c': u'オ', u' /c': u'套',
    u'1r': u'ヂ', u' 1r': u'姜',
    u'2r': u'囲', u' 2r': u'塀',
    u'3r': u'較',
    u'4r': u'劇', u' 4r': u'遽',
    u'5r': u'卑', u' 5r': u'碑',
    u'6r': u'盤', u' 6r': u'旋',
    u'7r': u'帯', u' 7r': u'滞',
    u'8r': u'易', u' 8r': u'勿',
    u'9r': u'速', u' 9r': u'敏',
    u'0r': u'拡',
    u',r': u'川', u' ,r': u'渓',
    u'.r': u'機', u' .r': u'幾',
    u'pr': u'立', u' pr': u'坐',
    u'yr': u'コ', u' yr': u'珈',
    u'fr': u'側', u' fr': u'筐',
    u'gr': u'覚', u' gr': u'撹',
    u'cr': u'御',
    u'rr': u'論', u' rr': u'倫',
    u'lr': u'国', u' lr': u'債',
    u'ar': u'横', u' ar': u'脇',
    u'or': u'発', u' or': u'廃',
    u'er': u'能', u' er': u'罷',
    u'ur': u'山', u' ur': u'凸',
    u'ir': u'者', u' ir': u'箸',
    u'dr': u'刺', u' dr': u'剣',
    u'hr': u'き', u' hr': u'畿',
    u'tr': u'増', u' tr': u'噌',
    u'nr': u'九', u' nr': u'尻',
    u'sr': u'興', u' sr': u'勃',
    u';r': u'二', u' ;r': u'弐',
    u'qr': u'風', u' qr': u'嵐',
    u'jr': u'っ', u' jr': u'朔',
    u'kr': u'日', u' kr': u'晶',
    u'xr': u'類', u' xr': u'哺',
    u'br': u'推', u' br': u'薦',
    u'mr': u'名', u' mr': u'姓',
    u'wr': u'階', u' wr': u'皆',
    u'vr': u'宇', u' vr': u'迂',
    u'zr': u'適', u' zr': u'嫡',
    u'/r': u'チ', u' /r': u'窒',
    u'1l': u'執', u' 1l': u'摯',
    u'2l': u'紹',
    u'3l': u'夢', u' 3l': u'儚',
    u'4l': u'卸',
    u'5l': u'阿', u' 5l': u'呆',
    u'6l': u'鏡',
    u'7l': u'粋', u' 7l': u'趣',
    u'8l': u'荷', u' 8l': u'梱',
    u'9l': u'爪', u' 9l': u'琴',
    u'0l': u'巴', u' 0l': u'眉',
    u',l': u'重', u' ,l': u'衝',
    u'.l': u'約',
    u'pl': u'遇', u' pl': u'偶',
    u'yl': u'べ',
    u'fl': u'観', u' fl': u'傍',
    u'gl': u'言', u' gl': u'曰',
    u'cl': u'師', u' cl': u'帥',
    u'rl': u'玉', u' rl': u'珠',
    u'll': u'世', u' ll': u'泄',
    u'al': u'足', u' al': u'脚',
    u'ol': u'点', u' ol': u'滴',
    u'el': u'容', u' el': u'溶',
    u'ul': u'民', u' ul': u'罠',
    u'il': u'ソ', u' il': u'蘇',
    u'dl': u'築', u' dl': u'筑',
    u'hl': u'車', u' hl': u'滑',
    u'tl': u'右', u' tl': u'銘',
    u'nl': u'ノ', u' nl': u'〆',
    u'sl': u'草', u' sl': u'藻',
    u';l': u'文', u' ;l': u'拙',
    u'ql': u'停', u' ql': u'亭',
    u'jl': u'成', u' jl': u'促',
    u'kl': u'天', u' kl': u'床',
    u'xl': u'客', u' xl': u'賓',
    u'bl': u'飛', u' bl': u'跳',
    u'ml': u'完', u' ml': u'璧',
    u'wl': u'領', u' wl': u'頒',
    u'vl': u'税', u' vl': u'鋭',
    u'zl': u'板', u' zl': u'盆',
    u'/l': u'各',
    u'1a': u'ぱ', u' 1a': u'駁',
    u'2a': u'慰', u' 2a': u'弄',
    u'3a': u'我', u' 3a': u'輩',
    u'4a': u'兼', u' 4a': u'謙',
    u'5a': u'菱', u' 5a': u'凌',
    u'6a': u'桜', u' 6a': u'楼',
    u'7a': u'瀬', u' 7a': u'瀕',
    u'8a': u'鳥', u' 8a': u'鶏',
    u'9a': u'催',
    u'0a': u'障', u' 0a': u'碍',
    u',a': u'三', u' ,a': u'叉',
    u'.a': u'京', u' .a': u'涼',
    u'pa': u'定', u' pa': u'錠',
    u'ya': u'中', u' ya': u'庸',
    u'fa': u'進', u' fa': u'椎',
    u'ga': u'真', u' ga': u'慎',
    u'ca': u'別', u' ca': u'捌',
    u'ra': u'園', u' ra': u'苑',
    u'la': u'て', u' la': u'剃',
    u'aa': u'種', u' aa': u'痘',
    u'oa': u'お', u' oa': u'扇',
    u'ea': u'太', u' ea': u'汰',
    u'ua': u'ス', u' ua': u'縞',
    u'ia': u'も', u' ia': u'猛',
    u'da': u'結',
    u'ha': u'3', u' ha': u'珊',
    u'ta': u'船', u' ta': u'舟',
    u'na': u'ッ', u' na': u'燕',
    u'sa': u'岡',
    u';a': u'る', u' ;a': u'縷',
    u'qa': u'収', u' qa': u'穫',
    u'ja': u'と', u' ja': u'賭',
    u'ka': u'〇',
    u'xa': u'江', u' xa': u'氾',
    u'ba': u'権', u' ba': u'覇',
    u'ma': u'人', u' ma': u'猿',
    u'wa': u'際',
    u'va': u'考', u' va': u'敲',
    u'za': u'ヒ', u' za': u'琲',
    u'/a': u'ち', u' /a': u'馳',
    u'1o': u'包', u' 1o': u'抱',
    u'2o': u'納', u' 2o': u'鞘',
    u'3o': u'頼',
    u'4o': u'逃', u' 4o': u'囚',
    u'5o': u'寝', u' 5o': u'眠',
    u'6o': u'緑', u' 6o': u'紫',
    u'7o': u'賛', u' 7o': u'讃',
    u'8o': u'瞬', u' 8o': u'埓',
    u'9o': u'貯', u' 9o': u'佇',
    u'0o': u'羊', u' 0o': u'姪',
    u',o': u'版',
    u'.o': u'効', u' .o': u'劾',
    u'po': u'ィ', u' po': u'狗',
    u'yo': u'モ', u' yo': u'檬',
    u'fo': u'ざ', u' fo': u'暫',
    u'go': u'印', u' go': u'璽',
    u'co': u'何', u' co': u'伺',
    u'ro': u'低', u' ro': u'抵',
    u'lo': u'勤', u' lo': u'僅',
    u'ao': u'逆', u' ao': u'遡',
    u'oo': u'費',
    u'eo': u'断', u' eo': u'遮',
    u'uo': u'資',
    u'io': u'士', u' io': u'侍',
    u'do': u'精', u' do': u'妖',
    u'ho': u'神', u' ho': u'仙',
    u'to': u'減', u' to': u'滅',
    u'no': u'耳', u' no': u'壁',
    u'so': u'企',
    u';o': u'ャ',
    u'qo': u'積', u' qo': u'漬',
    u'jo': u'び', u' jo': u'琵',
    u'ko': u'打', u' ko': u'殴',
    u'xo': u'負', u' xo': u'貞',
    u'bo': u'般', u' bo': u'俗',
    u'mo': u'授',
    u'wo': u'程', u' wo': u'呈',
    u'vo': u'履',
    u'zo': u'殺', u' zo': u'絞',
    u'/o': u'視', u' /o': u'盲',
    u'1e': u'ヴ', u' 1e': u'嘲',
    u'2e': u'宛', u' 2e': u'椀',
    u'3e': u'壊', u' 3e': u'懐',
    u'4e': u'携', u' 4e': u'鞄',
    u'5e': u'避', u' 5e': u'辟',
    u'6e': u'攻',
    u'7e': u'焼', u' 7e': u'煮',
    u'8e': u'闘', u' 8e': u'顎',
    u'9e': u'奈', u' 9e': u'捺',
    u'0e': u'夕', u' 0e': u'宵',
    u',e': u'八', u' ,e': u'蛸',
    u'.e': u'テ', u' .e': u'〒',
    u'pe': u'保', u' pe': u'俣',
    u'ye': u'や', u' ye': u'也',
    u'fe': u'引', u' fe': u'魅',
    u'ge': u'職', u' ge': u'殉',
    u'ce': u'厚', u' ce': u'薄',
    u're': u'在',
    u'le': u'ト', u' le': u'玩',
    u'ae': u'案', u' ae': u'餡',
    u'oe': u'手', u' oe': u'掌',
    u'ee': u'両', u' ee': u'双',
    u'ue': u'出', u' ue': u'抽',
    u'ie': u'タ', u' ie': u'拶',
    u'de': u'情', u' de': u'惰',
    u'he': u'7',
    u'te': u'!', u' te': u'喝',
    u'ne': u'内',
    u'se': u'曲', u' se': u'屈',
    u';e': u'れ', u' ;e': u'斂',
    u'qe': u'武', u' qe': u'賦',
    u'je': u'か', u' je': u'寡',
    u'ke': u'(', u' ke': u'顰',
    u'xe': u'骨', u' xe': u'髄',
    u'be': u'量', u' be': u'糧',
    u'me': u'工', u' me': u'匠',
    u'we': u'残', u' we': u'虐',
    u've': u'顔', u' ve': u'項',
    u'ze': u'従', u' ze': u'恭',
    u'/e': u'見', u' /e': u'眺',
    u'1u': u'承',
    u'2u': u'章', u' 2u': u'彰',
    u'3u': u'候', u' 3u': u'侯',
    u'4u': u'途', u' 4u': u'徐',
    u'5u': u'複',
    u'6u': u'氷', u' 6u': u'凍',
    u'7u': u'冊', u' 7u': u'柵',
    u'8u': u'需', u' 8u': u'儒',
    u'9u': u'詑', u' 9u': u'詫',
    u'0u': u'迷', u' 0u': u'謎',
    u',u': u'将', u' ,u': u'棋',
    u'.u': u'ぞ',
    u'pu': u'験',
    u'yu': u'接', u' yu': u'繋',
    u'fu': u'昇',
    u'gu': u'芸', u' gu': u'稽',
    u'cu': u'旅', u' cu': u'彗',
    u'ru': u'隊', u' ru': u'墜',
    u'lu': u'安', u' lu': u'廉',
    u'au': u'変', u' au': u'妙',
    u'ou': u'急', u' ou': u'忙',
    u'eu': u'追', u' eu': u'鎚',
    u'uu': u'備', u' uu': u'憂',
    u'iu': u'最', u' iu': u'撮',
    u'du': u'改', u' du': u'訂',
    u'hu': u'宿', u' hu': u'泊',
    u'tu': u'角', u' tu': u'隅',
    u'nu': u'遠', u' nu': u'遥',
    u'su': u'審', u' su': u'陪',
    u';u': u'画', u' ;u': u'函',
    u'qu': u'撃',
    u'ju': u'制', u' ju': u'癌',
    u'ku': u'集', u' ku': u'焦',
    u'xu': u'構', u' xu': u'溝',
    u'bu': u'曜', u' bu': u'濯',
    u'mu': u'ォ', u' mu': u'荻',
    u'wu': u'折', u' wu': u'誓',
    u'vu': u'施',
    u'zu': u'陽', u' zu': u'暢',
    u'/u': u'塚',
    u'1i': u'快', u' 1i': u'愉',
    u'2i': u'否', u' 2i': u'肯',
    u'3i': u'歯', u' 3i': u'噛',
    u'4i': u'筆', u' 4i': u'硯',
    u'5i': u'里', u' 5i': u'厘',
    u'6i': u'油', u' 6i': u'脂',
    u'7i': u'皿', u' 7i': u'蓋',
    u'8i': u'輯', u' 8i': u'轄',
    u'9i': u'蓄', u' 9i': u'畜',
    u'0i': u'戻', u' 0i': u'←',
    u',i': u'練', u' ,i': u'錬',
    u'.i': u'念', u' .i': u'捻',
    u'pi': u'送', u' pi': u'贈',
    u'yi': u'記', u' yi': u'綴',
    u'fi': u'統', u' fi': u'纏',
    u'gi': u'役', u' gi': u'股',
    u'ci': u'認', u' ci': u'忍',
    u'ri': u'春', u' ri': u'貼',
    u'li': u'特', u' li': u'殊',
    u'ai': u'限', u' ai': u'尽',
    u'oi': u'ワ',
    u'ei': u'糸', u' ei': u'弦',
    u'ui': u'朝', u' ui': u'暁',
    u'ii': u'知', u' ii': u'智',
    u'di': u'労', u' di': u'疲',
    u'hi': u'セ',
    u'ti': u'幸', u' ti': u'辛',
    u'ni': u'序', u' ni': u'秩',
    u'si': u'研', u' si': u'鑽',
    u';i': u'谷', u' ;i': u'凹',
    u'qi': u'浴', u' qi': u'槽',
    u'ji': u'運', u' ji': u'搬',
    u'ki': u'ツ', u' ki': u'辣',
    u'xi': u'導',
    u'bi': u'尾', u' bi': u'梶',
    u'mi': u'振', u' mi': u'娠',
    u'wi': u'秀', u' wi': u'誘',
    u'vi': u'健', u' vi': u'腱',
    u'zi': u'ァ', u' zi': u'芦',
    u'/i': u'働', u' /i': u'雇',
    u'1d': u'ぷ', u' 1d': u'蛋',
    u'2d': u'陰', u' 2d': u'謀',
    u'3d': u'敢', u' 3d': u'瞰',
    u'4d': u'顕',
    u'5d': u'描', u' 5d': u'猫',
    u'6d': u'採',
    u'7d': u'謡', u' 7d': u'揺',
    u'8d': u'希', u' 8d': u'稀',
    u'9d': u'仏', u' 9d': u'悟',
    u'0d': u'察', u' 0d': u'擦',
    u',d': u'ン', u' ,d': u'獅',
    u'.d': u'つ', u' .d': u'嗣',
    u'pd': u'リ', u' pd': u'稟',
    u'yd': u'う', u' yd': u'鬱',
    u'fd': u'ね', u' fd': u'葱',
    u'gd': u'参', u' gd': u'惨',
    u'cd': u'算', u' cd': u'簒',
    u'rd': u'続', u' rd': u'継',
    u'ld': u'5', u' ld': u'瑚',
    u'ad': u'料',
    u'od': u'十', u' od': u'柔',
    u'ed': u'丸', u' ed': u'筒',
    u'ud': u'4', u' ud': u'閏',
    u'id': u')', u' id': u'蹙',
    u'dd': u'活', u' dd': u'括',
    u'hd': u'い', u' hd': u'鋳',
    u'td': u'ェ', u' td': u'妬',
    u'nd': u'ん', u' nd': u'訛',
    u'sd': u'土', u' sd': u'壌',
    u';d': u'1', u' ;d': u'吠',
    u'qd': u'指', u' qd': u'旨',
    u'jd': u'、', u' jd': u'，',
    u'kd': u'の', u' kd': u'罵',
    u'xd': u'義', u' xd': u'儀',
    u'bd': u'県', u' bd': u'懸',
    u'md': u'ま', u' md': u'磨',
    u'wd': u'氏',
    u'vd': u'半', u' vd': u'伴',
    u'zd': u'投', u' zd': u'匙',
    u'/d': u'四', u' /d': u'匹',
    u'1h': u'朱', u' 1h': u'雀',
    u'2h': u'遅', u' 2h': u'迅',
    u'3h': u'甲', u' 3h': u'鴨',
    u'4h': u'致', u' 4h': u'緻',
    u'5h': u'汎', u' 5h': u'凡',
    u'6h': u'旗', u' 6h': u'竿',
    u'7h': u'衰', u' 7h': u'惚',
    u'8h': u'滋', u' 8h': u'慈',
    u'9h': u'沈', u' 9h': u'浮',
    u'0h': u'己', u' 0h': u'杞',
    u',h': u'ブ', u' ,h': u'呟',
    u'.h': u'平', u' .h': u'泰',
    u'ph': u'物', u' ph': u'唯',
    u'yh': u'む', u' yh': u'霧',
    u'fh': u'愛', u' fh': u'曖',
    u'gh': u'管', u' gh': u'菅',
    u'ch': u'専',
    u'rh': u'路', u' rh': u'遍',
    u'lh': u'藤', u' lh': u'籠',
    u'ah': u'勢', u' ah': u'煽',
    u'oh': u'駅', u' oh': u'繹',
    u'eh': u'起', u' eh': u'励',
    u'uh': u'南', u' uh': u'楠',
    u'ih': u'原', u' ih': u'漆',
    u'dh': u'講',
    u'hh': u'要', u' hh': u'煎',
    u'th': u'越', u' th': u'僭',
    u'nh': u'ホ',
    u'sh': u'必', u' sh': u'泌',
    u';h': u'有', u' ;h': u'賄',
    u'qh': u'病', u' qh': u'疫',
    u'jh': u'設', u' jh': u'儲',
    u'kh': u'水', u' kh': u'蛍',
    u'xh': u'兵', u' xh': u'駒',
    u'bh': u'寮', u' bh': u'僚',
    u'mh': u'共', u' mh': u'洪',
    u'wh': u'終', u' wh': u'遂',
    u'vh': u'親', u' vh': u'戚',
    u'zh': u'素', u' zh': u'玄',
    u'/h': u'楽', u' /h': u'娯',
    u'1t': u'ヅ',
    u'2t': u'庵', u' 2t': u'奄',
    u'3t': u'寒', u' 3t': u'塞',
    u'4t': u'賢', u' 4t': u'愚',
    u'5t': u'藩',
    u'6t': u'汽',
    u'7t': u'換', u' 7t': u'喚',
    u'8t': u'延', u' 8t': u'焉',
    u'9t': u'雪', u' 9t': u'霜',
    u'0t': u'互',
    u',t': u'パ',
    u'.t': u'第',
    u'pt': u'女', u' pt': u'淑',
    u'yt': u'ナ',
    u'ft': u'官',
    u'gt': u'球', u' gt': u'粒',
    u'ct': u'因', u' ct': u'姻',
    u'rt': u'ペ', u' rt': u'頁',
    u'lt': u'え', u' lt': u'怨',
    u'at': u'崎', u' at': u'岬',
    u'ot': u'和', u' ot': u'睦',
    u'et': u'利', u' et': u'痢',
    u'ut': u'金', u' ut': u'稼',
    u'it': u'マ', u' it': u'侭',
    u'dt': u'ぐ', u' dt': u'虞',
    u'ht': u'上', u' ht': u'↑',
    u'tt': u'ゃ', u' tt': u'揶',
    u'nt': u'サ', u' nt': u'颯',
    u'st': u'白', u' st': u'淡',
    u';t': u'年',
    u'qt': u'細', u' qt': u'些',
    u'jt': u'く', u' jt': u'垢',
    u'kt': u'8', u' kt': u'蜂',
    u'xt': u'奥', u' xt': u'窪',
    u'bt': u'伸',
    u'mt': u'建', u' mt': u'鍵',
    u'wt': u'古', u' wt': u'枯',
    u'vt': u'酒', u' vt': u'酔',
    u'zt': u'母', u' zt': u'婆',
    u'/t': u'入', u' /t': u'挿',
    u'1n': u'欲', u' 1n': u'慾',
    u'2n': u'巣', u' 2n': u'窟',
    u'3n': u'茂', u' 3n': u'藪',
    u'4n': u'述', u' 4n': u'叙',
    u'5n': u'朗', u' 5n': u'唄',
    u'6n': u'似', u' 6n': u'贋',
    u'7n': u'臣', u' 7n': u'臥',
    u'8n': u'灯', u' 8n': u'燈',
    u'9n': u'牧', u' 9n': u'酪',
    u'0n': u'往',
    u',n': u'界', u' ,n': u'租',
    u'.n': u'意', u' .n': u'随',
    u'pn': u'静', u' pn': u'騒',
    u'yn': u'洗', u' yn': u'浄',
    u'fn': u'想', u' fn': u'妄',
    u'gn': u'消', u' gn': u'耗',
    u'cn': u'険', u' cn': u'冒',
    u'rn': u'跡', u' rn': u'痕',
    u'ln': u'表',
    u'an': u'億', u' an': u'憶',
    u'on': u'医',
    u'en': u'昨', u' en': u'詐',
    u'un': u'羽', u' un': u'翼',
    u'in': u'個', u' in': u'涸',
    u'dn': u'赤', u' dn': u'嚇',
    u'hn': u'支', u' hn': u'伎',
    u'tn': u'ゲ', u' tn': u'戴',
    u'nn': u'ヤ', u' nn': u'冶',
    u'sn': u'録', u' sn': u'禄',
    u';n': u'正', u' ;n': u'征',
    u'qn': u'帰', u' qn': u'掃',
    u'jn': u'協',
    u'kn': u'用',
    u'xn': u'挙', u' xn': u'拳',
    u'bn': u'波', u' bn': u'浪',
    u'mn': u'心', u' mn': u'衷',
    u'wn': u'庁', u' wn': u'霞',
    u'vn': u'ゼ',
    u'zn': u'図', u' zn': u'鑑',
    u'/n': u'今', u' /n': u'吟',
    u'1s': u'ぴ', u' 1s': u'雛',
    u'2s': u'為', u' 2s': u'偽',
    u'3s': u'掛', u' 3s': u'卦',
    u'4s': u'嫌', u' 4s': u'厭',
    u'5s': u'紐', u' 5s': u'縛',
    u'6s': u'典',
    u'7s': u'博',
    u'8s': u'筋',
    u'9s': u'忠',
    u'0s': u'乳', u' 0s': u'搾',
    u',s': u'万', u' ,s': u'蔓',
    u'.s': u'方', u' .s': u'芳',
    u'ps': u'ろ', u' ps': u'狼',
    u'ys': u'わ', u' ys': u'琶',
    u'fs': u'取', u' fs': u'奪',
    u'gs': u'科', u' gs': u'斗',
    u'cs': u'蔵',
    u'rs': u'ふ', u' rs': u'耽',
    u'ls': u'一', u' ls': u'壱',
    u'as': u'宅', u' as': u'邸',
    u'os': u'生', u' os': u'涯',
    u'es': u'査',
    u'us': u'ラ', u' us': u'薇',
    u'is': u'東', u' is': u'陳',
    u'ds': u'待', u' ds': u'款',
    u'hs': u'ー', u' hs': u'樫',
    u'ts': u'賞',
    u'ns': u'ロ', u' ns': u'呂',
    u'ss': u'熟', u' ss': u'塾',
    u';s': u'が', u' ;s': u'餓',
    u'qs': u'若', u' qs': u'匿',
    u'js': u'し', u' js': u'恣',
    u'ks': u'た', u' ks': u'叩',
    u'xs': u'久', u' xs': u'灸',
    u'bs': u'造', u' bs': u'捏',
    u'ms': u'ク', u' ms': u'倶',
    u'ws': u'雄', u' ws': u'雌',
    u'vs': u'早', u' vs': u'蝿',
    u'zs': u'及',
    u'/s': u'フ', u' /s': u'燐',
    u'1;': u'岳', u' 1;': u'峰',
    u'2;': u'刑', u' 2;': u'錮',
    u'3;': u'弱', u' 3;': u'軟',
    u'4;': u'雲', u' 4;': u'曇',
    u'5;': u'窓', u' 5;': u'扉',
    u'6;': u'訓', u' 6;': u'躾',
    u'7;': u'寸', u' 7;': u'肘',
    u'8;': u'瞳', u' 8;': u'濡',
    u'9;': u'陶', u' 9;': u'淘',
    u'0;': u'祭', u' 0;': u'祀',
    u',;': u'米', u' ,;': u'坪',
    u'.;': u'ョ', u' .;': u'葦',
    u'p;': u'係', u' p;': u'罹',
    u'y;': u'期', u' y;': u'斯',
    u'f;': u'額', u' f;': u'頬',
    u'g;': u'渋',
    u'c;': u'課',
    u'r;': u'試', u' r;': u'挑',
    u'l;': u'可', u' l;': u'苛',
    u'a;': u'婦', u' a;': u'嫁',
    u'o;': u'強', u' o;': u'剛',
    u'e;': u'供', u' e;': u'叱',
    u'u;': u'ゾ',
    u'i;': u'歳', u' i;': u'齢',
    u'd;': u'衛', u' d;': u'惑',
    u'h;': u'主', u' h;': u'坊',
    u't;': u'席',
    u'n;': u'近', u' n;': u'漸',
    u's;': u'段', u' s;': u'鍛',
    u';;': u'へ', u' ;;': u'屁',
    u'q;': u'河', u' q;': u'滝',
    u'j;': u'映',
    u'k;': u'書', u' k;': u'斎',
    u'x;': u'庭', u' x;': u'俄',
    u'b;': u'坂', u' b;': u'榊',
    u'm;': u'外', u' m;': u'郊',
    u'w;': u'置', u' w;': u'措',
    u'v;': u'着', u' v;': u'膠',
    u'z;': u'伝', u' z;': u'云',
    u'/;': u'光', u' /;': u'輝',
    u'1q': u'ヲ',
    u'2q': u'哀', u' 2q': u'悼',
    u'3q': u'暇', u' 3q': u'閑',
    u'4q': u'啓', u' 4q': u'哲',
    u'5q': u'把', u' 5q': u'掴',
    u'6q': u'酸', u' 6q': u'酢',
    u'7q': u'昼',
    u'8q': u'炭', u' 8q': u'釜',
    u'9q': u'稲', u' 9q': u'穂',
    u'0q': u'湯', u' 0q': u'沸',
    u',q': u'的', u' ,q': u'憧',
    u'.q': u'対', u' .q': u'堆',
    u'pq': u'開', u' pq': u'拓',
    u'yq': u'歩', u' yq': u'這',
    u'fq': u'夜', u' fq': u'翳',
    u'gq': u'位', u' gq': u'桁',
    u'cq': u'彼', u' cq': u'奴',
    u'rq': u'首', u' rq': u'晒',
    u'lq': u'代',
    u'aq': u'報', u' aq': u'酬',
    u'oq': u'島', u' oq': u'嶋',
    u'eq': u'策', u' eq': u'溺',
    u'uq': u'回', u' uq': u'巡',
    u'iq': u'務',
    u'dq': u'館', u' dq': u'舘',
    u'hq': u'給', u' hq': u'餌',
    u'tq': u'農', u' tq': u'濃',
    u'nq': u'相', u' nq': u'宰',
    u'sq': u'紙', u' sq': u'膜',
    u';q': u'レ', u' ;q': u'檸',
    u'qq': u'果', u' qq': u'菓',
    u'jq': u'員',
    u'kq': u'ど', u' kq': u'隷',
    u'xq': u'夏', u' xq': u'蚊',
    u'bq': u'善', u' bq': u'膳',
    u'mq': u'家', u' mq': u'軒',
    u'wq': u'告', u' wq': u'酷',
    u'vq': u'妻', u' vq': u'凄',
    u'zq': u'欠', u' zq': u'陥',
    u'/q': u'歴', u' /q': u'暦',
    u'1j': u'陣',
    u'2j': u'鶴', u' 2j': u'亀',
    u'3j': u'鹿', u' 3j': u'麓',
    u'4j': u'貨',
    u'5j': u'絡', u' 5j': u'訃',
    u'6j': u'泣', u' 6j': u'叫',
    u'7j': u'趨', u' 7j': u'皺',
    u'8j': u'湿', u' 8j': u'燥',
    u'9j': u'添',
    u'0j': u'已',
    u',j': u'来', u' ,j': u'狂',
    u'.j': u'信', u' .j': u'託',
    u'pj': u'男', u' pj': u'紳',
    u'yj': u'ケ', u' yj': u'苔',
    u'gj': u'流', u' gj': u'硫',
    u'cj': u'申', u' cj': u'呻',
    u'rj': u'防', u' rj': u'妨',
    u'lj': u'力', u' lj': u'逞',
    u'aj': u'輸', u' aj': u'諭',
    u'oj': u'関', u' oj': u'堰',
    u'ej': u'薬', u' ej': u'剤',
    u'uj': u'式', u' uj': u'拭',
    u'ij': u'戦', u' ij': u'慄',
    u'dj': u'助', u' dj': u'肋',
    u'hj': u'連', u' hj': u'載',
    u'tj': u'得', u' tj': u'獲',
    u'nj': u'私', u' nj': u'僕',
    u'sj': u'形',
    u';j': u'ベ',
    u'qj': u'常', u' qj': u'恒',
    u'jj': u'鉄', u' jj': u'鉛',
    u'kj': u'教', u' kj': u'勅',
    u'xj': u'永', u' xj': u'劫',
    u'bj': u'良', u' bj': u'佳',
    u'mj': u'ゴ', u' mj': u'檎',
    u'wj': u'張', u' wj': u'脹',
    u'vj': u'袋', u' vj': u'堪',
    u'zj': u'毛', u' zj': u'髪',
    u'/j': u'午', u' /j': u'缶',
    u'1k': u'眼', u' 1k': u'隻',
    u'2k': u'繁',
    u'3k': u'誌',
    u'4k': u'招', u' 4k': u'聘',
    u'5k': u'季', u' 5k': u'李',
    u'6k': u'救',
    u'7k': u'垂', u' 7k': u'睡',
    u'8k': u'甚', u' 8k': u'勘',
    u'9k': u'徹', u' 9k': u'撤',
    u'0k': u'巳', u' 0k': u'蛇',
    u',k': u'製', u' ,k': u'燻',
    u'.k': u'校', u' .k': u'狡',
    u'pk': u'橋', u' pk': u'矯',
    u'yk': u'話', u' yk': u'喋',
    u'fk': u'宝',
    u'gk': u'争', u' gk': u'訟',
    u'ck': u'頃', u' ck': u'傾',
    u'rk': u'港', u' rk': u'湾',
    u'lk': u'他', u' lk': u'弛',
    u'ak': u'基', u' ak': u'其',
    u'ok': u'ダ', u' ok': u'埃',
    u'ek': u'づ',
    u'uk': u'座', u' uk': u'挫',
    u'ik': u'線', u' ik': u'腺',
    u'dk': u'味', u' dk': u'昧',
    u'hk': u'デ', u' hk': u'歪',
    u'tk': u'条', u' tk': u'篠',
    u'nk': u'村', u' nk': u'蕪',
    u'sk': u'好', u' sk': u'嗜',
    u';k': u'度', u' ;k': u'硬',
    u'qk': u'寺', u' qk': u'禅',
    u'jk': u'現', u' jk': u'忽',
    u'kk': u'エ', u' kk': u'繍',
    u'xk': u'浅', u' xk': u'桟',
    u'bk': u'命', u' bk': u'魂',
    u'mk': u'ガ', u' mk': u'蛾',
    u'wk': u'質', u' wk': u'躓',
    u'vk': u'落', u' vk': u'烙',
    u'zk': u'等', u' zk': u'勲',
    u'/k': u'ご', u' /k': u'碁',
    u'1x': u'ぃ', u' 1x': u'咽',
    u'2x': u'媛', u' 2x': u'姫',
    u'3x': u'覧', u' 3x': u'閲',
    u'4x': u'棒', u' 4x': u'軸',
    u'5x': u'埼',
    u'6x': u'紀',
    u'7x': u'破', u' 7x': u'砕',
    u'8x': u'郡',
    u'9x': u'抗', u' 9x': u'坑',
    u'0x': u'幡', u' 0x': u'播',
    u',x': u'メ', u' ,x': u'爽',
    u'.x': u'ウ', u' .x': u'烏',
    u'px': u'明', u' px': u'透',
    u'yx': u'全', u' yx': u'悉',
    u'fx': u'技', u' fx': u'妓',
    u'gx': u'写', u' gx': u'謄',
    u'cx': u'感', u' cx': u'憾',
    u'rx': u'融', u' rx': u'隔',
    u'lx': u'野', u' lx': u'獣',
    u'ax': u'宮', u' ax': u'廷',
    u'ox': u'議', u' ox': u'犠',
    u'ex': u'訪', u' ex': u'尋',
    u'ux': u'じ', u' ux': u'靱',
    u'ix': u'自', u' ix': u'汝',
    u'dx': u'求', u' dx': u'毬',
    u'hx': u'通', u' hx': u'貫',
    u'tx': u'雨', u' tx': u'傘',
    u'nx': u'当', u' nx': u'該',
    u'sx': u'伊', u' sx': u'膝',
    u';x': u'同', u' ;x': u'飽',
    u'qx': u'械', u' qx': u'戒',
    u'jx': u'カ', u' jx': u'臆',
    u'kx': u'社', u' kx': u'杜',
    u'xx': u'規', u' xx': u'窺',
    u'bx': u'ギ', u' bx': u'諦',
    u'mx': u'理', u' mx': u'埋',
    u'wx': u'刊',
    u'vx': u'値', u' vx': u'閾',
    u'zx': u'判',
    u'/x': u'グ',
    u'1b': u'ぉ', u' 1b': u'牡',
    u'2b': u'阜', u' 2b': u'埠',
    u'3b': u'律',
    u'4b': u'幼', u' 4b': u'稚',
    u'5b': u'俺', u' 5b': u'漏',
    u'6b': u'秒', u' 6b': u'抄',
    u'7b': u'範', u' 7b': u'疇',
    u'8b': u'核', u' 8b': u'骸',
    u'9b': u'影', u' 9b': u'幻',
    u'0b': u'麻', u' 0b': u'摩',
    u',b': u'下', u' ,b': u'↓',
    u'.b': u'都',
    u'pb': u'北', u' pb': u'乖',
    u'yb': u'問', u' yb': u'拷',
    u'fb': u'望', u' fb': u'叶',
    u'gb': u'元', u' gb': u'旦',
    u'cb': u'央', u' cb': u'芯',
    u'rb': u'才',
    u'lb': u'前', u' lb': u'揃',
    u'ab': u'割', u' ab': u'裂',
    u'ob': u'住',
    u'eb': u'未',
    u'ub': u'ム', u' ub': u'挨',
    u'ib': u'七', u' ib': u'癖',
    u'db': u'番', u' db': u'翻',
    u'hb': u'事', u' hb': u'顛',
    u'tb': u'返', u' tb': u'蛙',
    u'nb': u'気', u' nb': u'雰',
    u'sb': u'ぶ', u' sb': u'辱',
    u';b': u'そ', u' ;b': u'塑',
    u'qb': u'族',
    u'jb': u'田', u' jb': u'畔',
    u'kb': u'会', u' kb': u'桧',
    u'xb': u'省', u' xb': u'懲',
    u'bb': u'毎', u' bb': u'侮',
    u'mb': u'売', u' mb': u'嬉',
    u'wb': u'丁', u' wb': u'寧',
    u'vb': u'福', u' vb': u'祉',
    u'zb': u'休', u' zb': u'憩',
    u'/b': u'株', u' /b': u'菌',
    u'1m': u'迫', u' 1m': u'逼',
    u'2m': u'災', u' 2m': u'厄',
    u'3m': u'恋', u' 3m': u'憎',
    u'4m': u'脳', u' 4m': u'悩',
    u'5m': u'老', u' 5m': u'鞭',
    u'6m': u'仮', u' 6m': u'狩',
    u'7m': u'径', u' 7m': u'怪',
    u'8m': u'束', u' 8m': u'拘',
    u'9m': u'毒', u' 9m': u'膏',
    u'0m': u'脈', u' 0m': u'拍',
    u',m': u'〜', u' ,m': u'跨',
    u'.m': u'口', u' .m': u'唇',
    u'pm': u'環', u' pm': u'循',
    u'ym': u'響', u' ym': u'饗',
    u'fm': u'編', u' fm': u'騙',
    u'gm': u'仕',
    u'cm': u'ぼ', u' cm': u'肪',
    u'rm': u'達', u' rm': u'闊',
    u'lm': u'ハ', u' lm': u'只',
    u'am': u'色', u' am': u'彩',
    u'om': u'史', u' om': u'吏',
    u'em': u'裁', u' em': u'栽',
    u'um': u'忘', u' um': u'忌',
    u'im': u'討',
    u'dm': u'販', u' dm': u'賑',
    u'hm': u'先', u' hm': u'銑',
    u'tm': u'芝', u' tm': u'柴',
    u'nm': u'再', u' nm': u'甦',
    u'sm': u'貸', u' sm': u'庇',
    u';m': u'交', u' ;m': u'盃',
    u'qm': u'監', u' qm': u'濫',
    u'jm': u'多', u' jm': u'頻',
    u'km': u'商', u' km': u'橘',
    u'xm': u'末', u' xm': u'抹',
    u'bm': u'免', u' bm': u'挽',
    u'mm': u'ネ',
    u'wm': u'寄', u' wm': u'椅',
    u'vm': u'街',
    u'zm': u'之', u' zm': u'乏',
    u'/m': u'台', u' /m': u'怠',
    u'1w': u'ゥ', u' 1w': u'兎',
    u'2w': u'逢', u' 2w': u'遭',
    u'3w': u'牙', u' 3w': u'塔',
    u'4w': u'掲', u' 4w': u'謁',
    u'5w': u'伐', u' 5w': u'鎌',
    u'6w': u'貿',
    u'7w': u'捜', u' 7w': u'痩',
    u'8w': u'異', u' 8w': u'糞',
    u'9w': u'隣', u' 9w': u'憐',
    u'0w': u'旧',
    u',w': u'ば', u' ,w': u'狽',
    u'.w': u'ュ',
    u'pw': u'木', u' pw': u'洞',
    u'yw': u'キ', u' yw': u'茸',
    u'fw': u'々', u' fw': u'ゝ',
    u'gw': u'応', u' gw': u'筈',
    u'cw': u'裏', u' cw': u'恨',
    u'rw': u'由', u' rw': u'袖',
    u'lw': u'千', u' lw': u'箋',
    u'aw': u'音', u' aw': u'韻',
    u'ow': u'百', u' ow': u'騰',
    u'ew': u'詳', u' ew': u'疎',
    u'uw': u'せ', u' uw': u'醤',
    u'iw': u'区', u' iw': u'凶',
    u'dw': u'放', u' dw': u'倣',
    u'hw': u'分', u' hw': u'裾',
    u'tw': u'死', u' tw': u'没',
    u'nw': u'付', u' nw': u'附',
    u'sw': u'王', u' sw': u'冠',
    u';w': u'ア', u' ;w': u'荘',
    u'qw': u'概', u' qw': u'慨',
    u'jw': u'よ', u' jw': u'痒',
    u'kw': u'ル', u' kw': u'几',
    u'xw': u'針', u' xw': u'釣',
    u'bw': u'差', u' bw': u'羞',
    u'mw': u'プ', u' mw': u'冥',
    u'ww': u'買', u' ww': u'購',
    u'vw': u'居', u' vw': u'据',
    u'zw': u'財',
    u'/w': u'作', u' /w': u'駄',
    u'1v': u'ぇ', u' 1v': u'榎',
    u'2v': u'岐', u' 2v': u'峡',
    u'3v': u'翌',
    u'4v': u'閉', u' 4v': u'封',
    u'5v': u'茨', u' 5v': u'棘',
    u'6v': u'去', u' 6v': u'怯',
    u'7v': u'疑', u' 7v': u'凝',
    u'8v': u'ぢ', u' 8v': u'痔',
    u'9v': u'綿', u' 9v': u'錦',
    u'0v': u'離', u' 0v': u'距',
    u',v': u'ビ', u' ,v': u'靡',
    u'.v': u'目', u' .v': u'涙',
    u'pv': u'産', u' pv': u'妊',
    u'yv': u'後', u' yv': u'悔',
    u'fv': u'直', u' fv': u'殖',
    u'gv': u'倉', u' gv': u'槍',
    u'cv': u'号', u' cv': u'符',
    u'rv': u'督', u' rv': u'瞥',
    u'lv': u'子', u' lv': u'胞',
    u'av': u'向', u' av': u'婿',
    u'ov': u'ニ', u' ov': u'韮',
    u'ev': u'恐', u' ev': u'怖',
    u'uv': u'間', u' uv': u'隙',
    u'iv': u'場', u' iv': u'揚',
    u'dv': u'富', u' dv': u'冨',
    u'hv': u'新', u' hv': u'薪',
    u'tv': u'況',
    u'nv': u'委', u' nv': u'諮',
    u'sv': u'府', u' sv': u'俯',
    u';v': u'五', u' ;v': u'吾',
    u'qv': u'読', u' qv': u'詠',
    u'jv': u'」', u' jv': u'』',
    u'kv': u'9', u' kv': u'殆',
    u'xv': u'週', u' xv': u'蒐',
    u'bv': u'派', u' bv': u'閥',
    u'mv': u'化', u' mv': u'幽',
    u'wv': u'鈴', u' wv': u'鐘',
    u'vv': u'葉', u' vv': u'諜',
    u'zv': u'説', u' zv': u'刹',
    u'/v': u'市', u' /v': u'柿',
    u'1z': u'ぁ', u' 1z': u'牝',
    u'2z': u'熊', u' 2z': u'鮭',
    u'3z': u'瓦', u' 3z': u'瓶',
    u'4z': u'幕', u' 4z': u'葛',
    u'5z': u'梨',
    u'6z': u'呼', u' 6z': u'甥',
    u'7z': u'幅', u' 7z': u'巾',
    u'8z': u'歓', u' 8z': u'勧',
    u'9z': u'功',
    u'0z': u'盗', u' 0z': u'窃',
    u',z': u'ず', u' ,z': u'疼',
    u'.z': u'西', u' .z': u'栗',
    u'pz': u'ほ', u' pz': u'褒',
    u'yz': u'店',
    u'fz': u'初', u' fz': u'裕',
    u'gz': u'慣', u' gz': u'馴',
    u'cz': u'証',
    u'rz': u'登', u' rz': u'崖',
    u'lz': u'小', u' lz': u'狐',
    u'az': u'件',
    u'oz': u'所', u' oz': u'詮',
    u'ez': u'守', u' ez': u'遵',
    u'uz': u'持', u' uz': u'堅',
    u'iz': u'町', u' iz': u'巷',
    u'dz': u'卒', u' dz': u'翠',
    u'hz': u'行', u' hz': u'逝',
    u'tz': u'退', u' tz': u'腿',
    u'nz': u'海', u' nz': u'賊',
    u'sz': u'友', u' sz': u'網',
    u';z': u'ジ', u' ;z': u'嫉',
    u'qz': u'徳', u' qz': u'葵',
    u'jz': u'ド', u' jz': u'棺',
    u'kz': u'円', u' kz': u'虹',
    u'xz': u'誤', u' xz': u'呉',
    u'bz': u'%', u' bz': u'超',
    u'mz': u'道', u' mz': u'軌',
    u'wz': u'渡', u' wz': u'亘',
    u'vz': u'含', u' vz': u'頷',
    u'zz': u'ヨ', u' zz': u'傭',
    u'/z': u'げ', u' /z': u'睨',
    u'1/': u'還',
    u'2/': u'更', u' 2/': u'迭',
    u'3/': u'占', u' 3/': u'粘',
    u'4/': u'箱', u' 4/': u'棚',
    u'5/': u'矢', u' 5/': u'疾',
    u'6/': u'飼', u' 6/': u'鵜',
    u'7/': u'松',
    u'8/': u'腸', u' 8/': u'賜',
    u'9/': u'粉', u' 9/': u'紛',
    u'0/': u'恩', u' 0/': u'赦',
    u',/': u'勝', u' ,/': u'兜',
    u'./': u'反', u' ./': u'叛',
    u'p/': u'護', u' p/': u'擁',
    u'y/': u'担', u' y/': u'但',
    u'f/': u'止', u' f/': u'釘',
    u'g/': u'堂',
    u'c/': u'過', u' c/': u'禍',
    u'r/': u'層', u' r/': u'曽',
    u'l/': u'営',
    u'a/': u'根', u' a/': u'茎',
    u'o/': u'競',
    u'e/': u'航', u' e/': u'舶',
    u'u/': u'陸', u' u/': u'隆',
    u'i/': u'巻', u' i/': u'捲',
    u'd/': u'独', u' d/': u'逸',
    u'h/': u'銀', u' h/': u'箔',
    u't/': u'深',
    u'n/': u'身', u' n/': u'艇',
    u's/': u'様', u' s/': u'紋',
    u';/': u'治', u' ;/': u'癒',
    u'q/': u'志', u' q/': u'篤',
    u'j/': u'以',
    u'k/': u'ヌ', u' k/': u'叡',
    u'x/': u'材',
    u'b/': u'単', u' b/': u'匁',
    u'm/': u'ピ', u' m/': u'鄙',
    u'w/': u'抜', u' w/': u'栓',
    u'v/': u'諸', u' v/': u'緒',
    u'z/': u'字', u' z/': u'苗',
    u'//': u'ズ',
    u'  ': u' '
    }
