# vim:set et sts=4 sw=4:
# -*- coding: utf-8 -*-
import tutcode_command
TUTCODE_RULE = {
    u'\'': tutcode_command.COMMAND_TOGGLE_KANA,
    u'alj': tutcode_command.COMMAND_MAZEGAKI,
    u'ala': tutcode_command.COMMAND_BUSHU,
    u'al/': tutcode_command.COMMAND_ABBREV,
    u'rk': (u'ア', u'あ'),
    u'ri': (u'イ', u'い'),
    u'ru': (u'ウ', u'う'),
    u'rh': (u'エ', u'え'),
    u'rj': (u'オ', u'お'),
    u'ek': (u'カ', u'か'),
    u'ei': (u'キ', u'き'),
    u'eu': (u'ク', u'く'),
    u'eh': (u'ケ', u'け'),
    u'ej': (u'コ', u'こ'),
    u'sk': (u'サ', u'さ'),
    u'si': (u'シ', u'し'),
    u'su': (u'ス', u'す'),
    u'sh': (u'セ', u'せ'),
    u'sj': (u'ソ', u'そ'),
    u'dk': (u'タ', u'た'),
    u'di': (u'チ', u'ち'),
    u'du': (u'ツ', u'つ'),
    u'dh': (u'テ', u'て'),
    u'dj': (u'ト', u'と'),
    u'fk': (u'ナ', u'な'),
    u'fi': (u'ニ', u'に'),
    u'fu': (u'ヌ', u'ぬ'),
    u'fh': (u'ネ', u'ね'),
    u'fj': (u'ノ', u'の'),
    u'tk': (u'ハ', u'は'),
    u'ti': (u'ヒ', u'ひ'),
    u'tu': (u'フ', u'ふ'),
    u'th': (u'ヘ', u'へ'),
    u'tj': (u'ホ', u'ほ'),
    u'wk': (u'マ', u'ま'),
    u'wi': (u'ミ', u'み'),
    u'wu': (u'ム', u'む'),
    u'wh': (u'メ', u'め'),
    u'wj': (u'モ', u'も'),
    u'qk': (u'ヤ', u'や'),
    u'qu': (u'ユ', u'ゆ'),
    u'qj': (u'ヨ', u'よ'),
    u'gk': (u'ラ', u'ら'),
    u'gi': (u'リ', u'り'),
    u'gu': (u'ル', u'る'),
    u'gh': (u'レ', u'れ'),
    u'gj': (u'ロ', u'ろ'),
    u'ak': (u'ワ', u'わ'),
    u'ai': (u'ヰ', u'ゐ'),
    u'ah': (u'ヱ', u'ゑ'),
    u'aj': (u'ヲ', u'を'),
    u'rlk': (u'ァ', u'ぁ'),
    u'rli': (u'ィ', u'ぃ'),
    u'rlu': (u'ゥ', u'ぅ'),
    u'rlru': u'ヴ',
    u'rlh': (u'ェ', u'ぇ'),
    u'rlj': (u'ォ', u'ぉ'),
    u'elk': (u'ガ', u'が'),
    u'elek': u'ヵ',
    u'eli': (u'ギ', u'ぎ'),
    u'elu': (u'グ', u'ぐ'),
    u'elh': (u'ゲ', u'げ'),
    u'eleh': u'ヶ',
    u'elj': (u'ゴ', u'ご'),
    u'slk': (u'ザ', u'ざ'),
    u'sli': (u'ジ', u'じ'),
    u'slu': (u'ズ', u'ず'),
    u'slh': (u'ゼ', u'ぜ'),
    u'slj': (u'ゾ', u'ぞ'),
    u'dlk': (u'ダ', u'だ'),
    u'dli': (u'ヂ', u'ぢ'),
    u'dlu': (u'ッ', u'っ'),
    u'dldu': (u'ヅ', u'づ'),
    u'dlh': (u'デ', u'で'),
    u'dlj': (u'ド', u'ど'),
    u'fl': (u'ン', u'ん'),
    u'tlk': (u'バ', u'ば'),
    u'tli': (u'ビ', u'び'),
    u'tlu': (u'ブ', u'ぶ'),
    u'tlh': (u'ベ', u'べ'),
    u'tlj': (u'ボ', u'ぼ'),
    u'tltk': (u'パ', u'ぱ'),
    u'tlti': (u'ピ', u'ぴ'),
    u'tltu': (u'プ', u'ぷ'),
    u'tlth': (u'ペ', u'ぺ'),
    u'tltj': (u'ポ', u'ぽ'),
    u'qlk': (u'ャ', u'ゃ'),
    u'qlu': (u'ュ', u'ゅ'),
    u'qlj': (u'ョ', u'ょ'),
    u'alk': (u'ヮ', u'ゎ'),
    u'RK': u'ア',
    u'RI': u'イ',
    u'RU': u'ウ',
    u'RH': u'エ',
    u'RJ': u'オ',
    u'EK': u'カ',
    u'EI': u'キ',
    u'EU': u'ク',
    u'EH': u'ケ',
    u'EJ': u'コ',
    u'SK': u'サ',
    u'SI': u'シ',
    u'SU': u'ス',
    u'SH': u'セ',
    u'SJ': u'ソ',
    u'DK': u'タ',
    u'DI': u'チ',
    u'DU': u'ツ',
    u'DH': u'テ',
    u'DJ': u'ト',
    u'FK': u'ナ',
    u'FI': u'ニ',
    u'FU': u'ヌ',
    u'FH': u'ネ',
    u'FJ': u'ノ',
    u'TK': u'ハ',
    u'TI': u'ヒ',
    u'TU': u'フ',
    u'TH': u'ヘ',
    u'TJ': u'ホ',
    u'WK': u'マ',
    u'WI': u'ミ',
    u'WU': u'ム',
    u'WH': u'メ',
    u'WJ': u'モ',
    u'QK': u'ヤ',
    u'QU': u'ユ',
    u'QJ': u'ヨ',
    u'GK': u'ラ',
    u'GI': u'リ',
    u'GU': u'ル',
    u'GH': u'レ',
    u'GJ': u'ロ',
    u'AK': u'ワ',
    u'AI': u'ヰ',
    u'AH': u'ヱ',
    u'AJ': u'ヲ',
    u'RLK': u'ァ',
    u'RLI': u'ィ',
    u'RLU': u'ゥ',
    u'RLRU': u'ヴ',
    u'RLH': u'ェ',
    u'RLJ': u'ォ',
    u'ELK': u'ガ',
    u'ELEK': u'ヵ',
    u'ELI': u'ギ',
    u'ELU': u'グ',
    u'ELH': u'ゲ',
    u'ELEH': u'ヶ',
    u'ELJ': u'ゴ',
    u'SLK': u'ザ',
    u'SLI': u'ジ',
    u'SLU': u'ズ',
    u'SLH': u'ゼ',
    u'SLJ': u'ゾ',
    u'DLK': u'ダ',
    u'DLI': u'ヂ',
    u'DLU': u'ッ',
    u'DLDU': u'ヅ',
    u'DLH': u'デ',
    u'DLJ': u'ド',
    u'FL': u'ン',
    u'TLK': u'バ',
    u'TLI': u'ビ',
    u'TLU': u'ブ',
    u'TLH': u'ベ',
    u'TLJ': u'ボ',
    u'TLTK': u'パ',
    u'TLTI': u'ピ',
    u'TLTU': u'プ',
    u'TLTH': u'ペ',
    u'TLTJ': u'ポ',
    u'QLK': u'ャ',
    u'QLU': u'ュ',
    u'QLJ': u'ョ',
    u'ALK': u'ヮ',
    u'E ': u'ー',
    u'O ': u'・',
    u'q ': u'“',
    u'w ': u'〒',
    u'e ': u'ー',
    u'r ': u'【',
    u't ': u'「',
    u'y ': u'」',
    u'u ': u'】',
    u'i ': u'…',
    u'o ': u'・',
    u'p ': u'”',
    u'a ': u'‘',
    u's ': u'☆',
    u'd ': u'、',
    u'f ': u'。',
    u'g ': u'『',
    u'h ': u'』',
    u'j ': u'々',
    u'k ': u'※',
    u'l ': u'＼',
    u'; ': u'’',
    u'z ': u'〆',
    u'x ': u'§',
    u'c ': u'○',
    u'v ': u'÷',
    u'b ': u'←',
    u'n ': u'→',
    u'm ': u'×',
    u', ': u'《',
    u'. ': u'》',
    u'/ ': u'／',
    u',,': u'個',
    u',.': u'視',
    u',/': u'練',
    u',;': u'状',
    u',a': u'倉',
    u',b': u'永',
    u',c': u'栄',
    u',d': u'市',
    u',e': u'可',
    u',f': u'文',
    u',g': u'村',
    u',i': u'険',
    u',j': u'省',
    u',k': u'路',
    u',l': u'印',
    u',o': u'撃',
    u',p': u'将',
    u',q': u'統',
    u',r': u'石',
    u',s': u'朝',
    u',t': u'格',
    u',u': u'旅',
    u',v': u'玉',
    u',w': u'県',
    u',x': u'尾',
    u',z': u'敷',
    u'.,': u'巻',
    u'..': u'彼',
    u'./': u'況',
    u'.;': u'即',
    u'.a': u'菱',
    u'.b': u'秋',
    u'.c': u'庫',
    u'.d': u'支',
    u'.e': u'室',
    u'.f': u'沢',
    u'.g': u'古',
    u'.i': u'構',
    u'.j': u'型',
    u'.k': u'装',
    u'.l': u'敗',
    u'.o': u'司',
    u'.p': u'械',
    u'.q': u'秀',
    u'.r': u'休',
    u'.s': u'農',
    u'.t': u'吉',
    u'.u': u'仲',
    u'.v': u'曜',
    u'.w': u'築',
    u'.x': u'竹',
    u'.z': u'融',
    u'/,': u'雨',
    u'/.': u'才',
    u'//': u'景',
    u'/;': u'辺',
    u'/a': u'浴',
    u'/b': u'陸',
    u'/c': u'波',
    u'/d': u'森',
    u'/e': u'渋',
    u'/f': u'馬',
    u'/g': u'袋',
    u'/i': u'郵',
    u'/j': u'故',
    u'/k': u'働',
    u'/l': u'授',
    u'/o': u'居',
    u'/p': u'護',
    u'/q': u'油',
    u'/r': u'豊',
    u'/s': u'億',
    u'/t': u'齢',
    u'/u': u'極',
    u'/v': u'環',
    u'/w': u'角',
    u'/x': u'泉',
    u'/z': u'浦',
    u';,': u'低',
    u';.': u'例',
    u';/': u'図',
    u';;': u'究',
    u';a': u'賞',
    u';b': u'芸',
    u';c': u'江',
    u';d': u'不',
    u';e': u'北',
    u';f': u'歩',
    u';g': u'教',
    u';i': u'技',
    u';j': u'号',
    u';k': u'係',
    u';l': u'側',
    u';o': u'段',
    u';p': u'巨',
    u';q': u'清',
    u';r': u'原',
    u';s': u'商',
    u';t': u'近',
    u';u': u'容',
    u';v': u'宝',
    u';w': u'佐',
    u';x': u'坂',
    u';z': u'履',
    u'a,': u'権',
    u'a.': u'申',
    u'a/': u'確',
    u'a;': u'歌',
    u'aa': u'深',
    u'ac': u'賃',
    u'ad': u'約',
    u'ae': u'天',
    u'af': u'直',
    u'am': u'写',
    u'an': u'助',
    u'ao': u'期',
    u'ap': u'続',
    u'aq': u'悪',
    u'ar': u'寮',
    u'as': u'毎',
    u'au': u'目',
    u'aw': u'根',
    u'ax': u'族',
    u'ay': u'書',
    u'az': u'星',
    u'b,': u'言',
    u'b.': u'張',
    u'b/': u'過',
    u'b;': u'派',
    u'ba': u'未',
    u'bc': u'史',
    u'bd': u'花',
    u'be': u'率',
    u'bf': u'介',
    u'bh': u'多',
    u'bi': u'意',
    u'bj': u'強',
    u'bk': u'実',
    u'bl': u'思',
    u'bm': u'再',
    u'bn': u'消',
    u'bo': u'身',
    u'bp': u'感',
    u'bq': u'始',
    u'br': u'便',
    u'bs': u'挙',
    u'bu': u'切',
    u'bw': u'迎',
    u'bx': u'響',
    u'by': u'別',
    u'bz': u'宇',
    u'c,': u'説',
    u'c.': u'席',
    u'c/': u'提',
    u'c;': u'義',
    u'ca': u'児',
    u'cc': u'守',
    u'cd': u'改',
    u'ce': u'補',
    u'cf': u'防',
    u'ch': u'戦',
    u'ci': u'対',
    u'cj': u'当',
    u'ck': u'委',
    u'cl': u'党',
    u'cm': u'流',
    u'cn': u'愛',
    u'co': u'演',
    u'cp': u'応',
    u'cq': u'静',
    u'cr': u'施',
    u'cs': u'貸',
    u'cu': u'調',
    u'cw': u'何',
    u'cx': u'登',
    u'cy': u'私',
    u'cz': u'渡',
    u'd,': u'売',
    u'd.': u'打',
    u'd/': u'考',
    u'd;': u'長',
    u'da': u'勤',
    u'dc': u'独',
    u'dd': u'全',
    u'de': u'各',
    u'df': u'保',
    u'dm': u'作',
    u'dn': u'話',
    u'do': u'人',
    u'dp': u'定',
    u'dq': u'早',
    u'dr': u'平',
    u'ds': u'他',
    u'dw': u'無',
    u'dx': u'堂',
    u'dy': u'会',
    u'dz': u'街',
    u'e,': u'開',
    u'e.': u'指',
    u'e/': u'死',
    u'e;': u'合',
    u'ea': u'残',
    u'ec': u'免',
    u'ed': u'数',
    u'ee': u'結',
    u'ef': u'公',
    u'em': u'談',
    u'en': u'治',
    u'eo': u'者',
    u'ep': u'議',
    u'eq': u'両',
    u'er': u'信',
    u'es': u'団',
    u'ew': u'待',
    u'ex': u'諸',
    u'ey': u'子',
    u'ez': u'母',
    u'f,': u'店',
    u'f.': u'価',
    u'f/': u'望',
    u'f;': u'方',
    u'fa': u'増',
    u'fc': u'観',
    u'fd': u'自',
    u'fe': u'関',
    u'ff': u'世',
    u'fm': u'交',
    u'fn': u'語',
    u'fo': u'員',
    u'fp': u'女',
    u'fq': u'糸',
    u'fr': u'音',
    u'fs': u'米',
    u'fw': u'案',
    u'fx': u'兵',
    u'fy': u'上',
    u'fz': u'鈴',
    u'g,': u'男',
    u'g.': u'込',
    u'g/': u'規',
    u'g;': u'政',
    u'ga': u'習',
    u'gc': u'変',
    u'gd': u'住',
    u'ge': u'運',
    u'gf': u'現',
    u'gl': u'社',
    u'gm': u'重',
    u'gn': u'点',
    u'go': u'生',
    u'gp': u'成',
    u'gq': u'試',
    u'gr': u'計',
    u'gs': u'利',
    u'gw': u'額',
    u'gx': u'監',
    u'gy': u'通',
    u'gz': u'帝',
    u'h,': u'含',
    u'h.': u'比',
    u'h/': u'準',
    u'h;': u'位',
    u'ha': u'藤',
    u'hb': u'軍',
    u'hc': u'南',
    u'hd': u'東',
    u'he': u'高',
    u'hf': u'新',
    u'hg': u'円',
    u'hi': u'連',
    u'hj': u'力',
    u'hk': u'化',
    u'hl': u'夜',
    u'ho': u'由',
    u'hp': u'級',
    u'hq': u'松',
    u'hr': u'山',
    u'hs': u'代',
    u'ht': u'名',
    u'hu': u'製',
    u'hv': u'横',
    u'hw': u'動',
    u'hx': u'浜',
    u'hz': u'精',
    u'i,': u'航',
    u'i.': u'払',
    u'i/': u'材',
    u'i;': u'劇',
    u'ia': u'島',
    u'ib': u'職',
    u'ic': u'映',
    u'id': u'大',
    u'ie': u'万',
    u'if': u'中',
    u'ig': u'分',
    u'ii': u'夫',
    u'ij': u'画',
    u'ik': u'校',
    u'il': u'題',
    u'io': u'番',
    u'ip': u'首',
    u'iq': u'洋',
    u'ir': u'京',
    u'is': u'前',
    u'it': u'区',
    u'iu': u'楽',
    u'iv': u'制',
    u'iw': u'務',
    u'ix': u'階',
    u'iz': u'鋼',
    u'j,': u'聞',
    u'j.': u'止',
    u'j/': u'難',
    u'j;': u'在',
    u'ja': u'付',
    u'jb': u'土',
    u'jc': u'谷',
    u'jd': u'二',
    u'je': u'国',
    u'jf': u'年',
    u'jg': u'四',
    u'ji': u'車',
    u'jj': u'験',
    u'jk': u'下',
    u'jl': u'物',
    u'jo': u'局',
    u'jp': u'課',
    u'jq': u'安',
    u'jr': u'電',
    u'js': u'月',
    u'jt': u'部',
    u'ju': u'種',
    u'jv': u'台',
    u'jw': u'川',
    u'jx': u'戸',
    u'jz': u'友',
    u'k,': u'件',
    u'k.': u'審',
    u'k/': u'裁',
    u'k;': u'式',
    u'ka': u'経',
    u'kb': u'神',
    u'kc': u'道',
    u'kd': u'日',
    u'ke': u'三',
    u'kf': u'一',
    u'kg': u'十',
    u'ki': u'以',
    u'kj': u'間',
    u'kk': u'回',
    u'kl': u'所',
    u'ko': u'体',
    u'kp': u'育',
    u'kq': u'都',
    u'kr': u'五',
    u'ks': u'田',
    u'kt': u'業',
    u'ku': u'用',
    u'kv': u'橋',
    u'kw': u'給',
    u'kx': u'料',
    u'kz': u'収',
    u'l,': u'師',
    u'l.': u'殺',
    u'l/': u'適',
    u'l;': u'済',
    u'la': u'正',
    u'lb': u'造',
    u'lc': u'共',
    u'ld': u'時',
    u'le': u'八',
    u'lf': u'同',
    u'lg': u'面',
    u'li': u'完',
    u'lj': u'設',
    u'lk': u'歴',
    u'll': u'際',
    u'lo': u'薬',
    u'lp': u'色',
    u'lq': u'与',
    u'lr': u'小',
    u'ls': u'後',
    u'lt': u'問',
    u'lu': u'界',
    u'lv': u'武',
    u'lw': u'木',
    u'lx': u'火',
    u'lz': u'寺',
    u'm,': u'害',
    u'm.': u'量',
    u'm/': u'督',
    u'm;': u'塁',
    u'ma': u'葉',
    u'mb': u'城',
    u'mc': u'条',
    u'md': u'海',
    u'me': u'宿',
    u'mf': u'郎',
    u'mg': u'宅',
    u'mi': u'断',
    u'mj': u'様',
    u'mk': u'値',
    u'ml': u'編',
    u'mo': u'養',
    u'mp': u'担',
    u'mq': u'越',
    u'mr': u'岡',
    u'ms': u'卒',
    u'mt': u'門',
    u'mu': u'之',
    u'mv': u'幸',
    u'mw': u'蔵',
    u'mx': u'塚',
    u'mz': u'鉱',
    u'n,': u'署',
    u'n.': u'華',
    u'n/': u'厚',
    u'n;': u'末',
    u'na': u'研',
    u'nb': u'岩',
    u'nc': u'草',
    u'nd': u'急',
    u'ne': u'崎',
    u'nf': u'光',
    u'ng': u'次',
    u'ni': u'然',
    u'nj': u'良',
    u'nk': u'論',
    u'nl': u'般',
    u'no': u'字',
    u'np': u'閣',
    u'nq': u'河',
    u'nr': u'半',
    u'ns': u'丸',
    u'nt': u'林',
    u'nu': u'庁',
    u'nv': u'芝',
    u'nw': u'元',
    u'nx': u'津',
    u'nz': u'振',
    u'o,': u'寄',
    u'o.': u'顔',
    u'o/': u'差',
    u'o;': u'親',
    u'oa': u'士',
    u'ob': u'雄',
    u'oc': u'阪',
    u'od': u'六',
    u'oe': u'建',
    u'of': u'九',
    u'og': u'立',
    u'oi': u'加',
    u'oj': u'心',
    u'ok': u'銀',
    u'ol': u'告',
    u'oo': u'常',
    u'op': u'毛',
    u'oq': u'船',
    u'or': u'理',
    u'os': u'百',
    u'ot': u'西',
    u'ou': u'園',
    u'ov': u'証',
    u'ow': u'駅',
    u'ox': u'労',
    u'oz': u'停',
    u'p,': u'満',
    u'p.': u'普',
    u'p/': u'洗',
    u'p;': u'爆',
    u'pa': u'坪',
    u'pb': u'春',
    u'pc': u'昇',
    u'pd': u'株',
    u'pe': u'鉄',
    u'pf': u'午',
    u'pg': u'外',
    u'pi': u'能',
    u'pj': u'販',
    u'pk': u'転',
    u'pl': u'勢',
    u'po': u'領',
    u'pp': u'券',
    u'pq': u'久',
    u'pr': u'営',
    u'ps': u'接',
    u'pt': u'富',
    u'pu': u'終',
    u'pv': u'浅',
    u'pw': u'頭',
    u'px': u'板',
    u'pz': u'州',
    u'q,': u'使',
    u'q.': u'左',
    u'q/': u'展',
    u'q;': u'空',
    u'qa': u'念',
    u'qc': u'曇',
    u'qd': u'黒',
    u'qe': u'青',
    u'qf': u'警',
    u'qh': u'主',
    u'qi': u'相',
    u'qm': u'講',
    u'qn': u'必',
    u'qo': u'解',
    u'qp': u'配',
    u'qq': u'並',
    u'qr': u'整',
    u'qs': u'税',
    u'qw': u'伝',
    u'qx': u'祭',
    u'qy': u'食',
    u'qz': u'返',
    u'r,': u'決',
    u'r.': u'向',
    u'r/': u'輸',
    u'r;': u'家',
    u'ra': u'赤',
    u'rc': u'茶',
    u'rd': u'品',
    u're': u'優',
    u'rf': u'細',
    u'rm': u'協',
    u'rn': u'先',
    u'ro': u'手',
    u'rp': u'特',
    u'rq': u'乗',
    u'rr': u'報',
    u'rs': u'参',
    u'rw': u'白',
    u'rx': u'修',
    u'ry': u'出',
    u'rz': u'熱',
    u's,': u'選',
    u's.': u'風',
    u's/': u'足',
    u's;': u'明',
    u'sa': u'管',
    u'sc': u'晴',
    u'sd': u'有',
    u'se': u'今',
    u'sf': u'送',
    u'sm': u'募',
    u'sn': u'性',
    u'so': u'発',
    u'sp': u'総',
    u'sq': u'病',
    u'sr': u'広',
    u'ss': u'福',
    u'sw': u'仕',
    u'sx': u'従',
    u'sy': u'場',
    u'sz': u'許',
    u't,': u'美',
    u't.': u'放',
    u't/': u'味',
    u't;': u'集',
    u'ta': u'形',
    u'tc': u'昨',
    u'td': u'座',
    u'te': u'最',
    u'tf': u'費',
    u'tm': u'反',
    u'tn': u'初',
    u'to': u'的',
    u'tp': u'法',
    u'tq': u'専',
    u'tr': u'太',
    u'ts': u'基',
    u'tw': u'港',
    u'tx': u'版',
    u'ty': u'行',
    u'tz': u'退',
    u'u,': u'飛',
    u'u.': u'陽',
    u'u/': u'善',
    u'u;': u'衛',
    u'ua': u'井',
    u'ub': u'宮',
    u'uc': u'屋',
    u'ud': u'本',
    u'ue': u'地',
    u'uf': u'事',
    u'ug': u'千',
    u'ui': u'表',
    u'uj': u'氏',
    u'uk': u'度',
    u'ul': u'英',
    u'uo': u'院',
    u'up': u'等',
    u'uq': u'口',
    u'ur': u'七',
    u'us': u'野',
    u'ut': u'和',
    u'uu': u'及',
    u'uv': u'池',
    u'uw': u'産',
    u'ux': u'週',
    u'uz': u'服',
    u'v,': u'婦',
    u'v.': u'録',
    u'v/': u'答',
    u'v;': u'査',
    u'va': u'志',
    u'vc': u'程',
    u'vd': u'役',
    u've': u'軽',
    u'vf': u'素',
    u'vh': u'組',
    u'vi': u'要',
    u'vj': u'来',
    u'vk': u'入',
    u'vl': u'受',
    u'vm': u'検',
    u'vn': u'着',
    u'vo': u'術',
    u'vp': u'買',
    u'vq': u'財',
    u'vr': u'帰',
    u'vs': u'追',
    u'vu': u'知',
    u'vw': u'積',
    u'vx': u'冷',
    u'vy': u'取',
    u'vz': u'効',
    u'w,': u'真',
    u'w.': u'算',
    u'w/': u'得',
    u'w;': u'線',
    u'wa': u'右',
    u'wc': u'注',
    u'wd': u'資',
    u'we': u'活',
    u'wf': u'託',
    u'wl': u'見',
    u'wm': u'府',
    u'wn': u'官',
    u'wo': u'気',
    u'wp': u'予',
    u'wq': u'態',
    u'wr': u'少',
    u'ws': u'質',
    u'ww': u'健',
    u'wx': u'訪',
    u'wy': u'持',
    u'wz': u'競',
    u'x,': u'命',
    u'x.': u'導',
    u'x/': u'声',
    u'x;': u'争',
    u'xa': u'示',
    u'xc': u'御',
    u'xd': u'庭',
    u'xe': u'非',
    u'xf': u'具',
    u'xh': u'投',
    u'xi': u'進',
    u'xj': u'備',
    u'xk': u'記',
    u'xl': u'引',
    u'xm': u'想',
    u'xn': u'認',
    u'xo': u'求',
    u'xp': u'限',
    u'xq': u'羽',
    u'xr': u'遊',
    u'xs': u'単',
    u'xu': u'館',
    u'xw': u'短',
    u'xx': u'徳',
    u'xy': u'情',
    u'xz': u'推',
    u'y,': u'隊',
    u'y.': u'減',
    u'y/': u'丁',
    u'y;': u'王',
    u'ya': u'遇',
    u'yb': u'昭',
    u'yc': u'科',
    u'yd': u'学',
    u'ye': u'金',
    u'yf': u'工',
    u'yg': u'内',
    u'yi': u'民',
    u'yj': u'勝',
    u'yk': u'歳',
    u'yl': u'紙',
    u'yo': u'球',
    u'yp': u'果',
    u'yq': u'興',
    u'yr': u'町',
    u'ys': u'機',
    u'yt': u'第',
    u'yu': u'割',
    u'yv': u'央',
    u'yw': u'水',
    u'yx': u'伊',
    u'yz': u'企',
    u'z,': u'起',
    u'z.': u'抜',
    u'z/': u'違',
    u'z;': u'置',
    u'za': u'奏',
    u'zc': u'酒',
    u'zd': u'評',
    u'ze': u'類',
    u'zf': u'討',
    u'zh': u'判',
    u'zi': u'器',
    u'zj': u'策',
    u'zk': u'若',
    u'zl': u'任',
    u'zm': u'失',
    u'zn': u'負',
    u'zo': u'読',
    u'zp': u'達',
    u'zq': u'伸',
    u'zr': u'復',
    u'zs': u'医',
    u'zu': u'好',
    u'zw': u'裏',
    u'zx': u'刊',
    u'zy': u'落',
    u'zz': u'雑',
    u',ha': u'扶',
    u',hb': u'畔',
    u',hc': u'壊',
    u',hd': u'端',
    u',he': u'鶴',
    u',hf': u'季',
    u',hg': u'荻',
    u',hq': u'呂',
    u',hr': u'燃',
    u',hs': u'囲',
    u',ht': u'診',
    u',hv': u'拍',
    u',hw': u'殿',
    u',hx': u'喧',
    u',hz': u'殻',
    u',ma': u'盆',
    u',mb': u'蔑',
    u',mc': u'塾',
    u',md': u'据',
    u',me': u'腹',
    u',mf': u'繰',
    u',mg': u'碁',
    u',mq': u'酌',
    u',mr': u'衡',
    u',ms': u'閥',
    u',mt': u'拙',
    u',mv': u'孟',
    u',mw': u'蚊',
    u',mx': u'秦',
    u',mz': u'宍',
    u',na': u'喝',
    u',nb': u'姦',
    u',nc': u'藻',
    u',nd': u'諭',
    u',ne': u'暇',
    u',nf': u'殖',
    u',ng': u'粒',
    u',nq': u'聡',
    u',nr': u'恭',
    u',ns': u'坐',
    u',nt': u'崩',
    u',nv': u'禄',
    u',nw': u'稼',
    u',nx': u'茨',
    u',nz': u'讃',
    u',ya': u'尋',
    u',yb': u'肯',
    u',yc': u'砕',
    u',yd': u'緊',
    u',ye': u'霧',
    u',yf': u'仁',
    u',yg': u'吸',
    u',yq': u'慕',
    u',yr': u'肩',
    u',ys': u'随',
    u',yt': u'顧',
    u',yv': u'伍',
    u',yw': u'乙',
    u',yx': u'侯',
    u',yz': u'詫',
    u'.ha': u'吏',
    u'.hb': u'鉢',
    u'.hc': u'頑',
    u'.hd': u'肥',
    u'.he': u'珍',
    u'.hf': u'斎',
    u'.hg': u'陳',
    u'.hq': u'馳',
    u'.hr': u'暦',
    u'.hs': u'穀',
    u'.ht': u'蒸',
    u'.hv': u'矩',
    u'.hw': u'虜',
    u'.hx': u'芯',
    u'.hz': u'賎',
    u'.ma': u'萌',
    u'.mb': u'薮',
    u'.mc': u'帖',
    u'.md': u'叙',
    u'.me': u'云',
    u'.mf': u'妃',
    u'.mg': u'愉',
    u'.mq': u'牡',
    u'.mr': u'箇',
    u'.ms': u'蔭',
    u'.mt': u'釦',
    u'.mv': u'戚',
    u'.mw': u'允',
    u'.mx': u'苛',
    u'.mz': u'諜',
    u'.na': u'諺',
    u'.nb': u'姐',
    u'.nc': u'櫛',
    u'.nd': u'淋',
    u'.ne': u'渇',
    u'.nf': u'丑',
    u'.ng': u'峻',
    u'.nq': u'烹',
    u'.nr': u'惇',
    u'.ns': u'抹',
    u'.nt': u'汎',
    u'.nv': u'迄',
    u'.nw': u'苔',
    u'.nx': u'弛',
    u'.nz': u'兎',
    u'.ya': u'鯛',
    u'.yb': u'燭',
    u'.yc': u'韓',
    u'.yd': u'宴',
    u'.ye': u'紺',
    u'.yf': u'眺',
    u'.yg': u'逐',
    u'.yq': u'蜂',
    u'.yr': u'悠',
    u'.ys': u'禍',
    u'.yt': u'窃',
    u'.yv': u'頚',
    u'.yw': u'悔',
    u'.yx': u'桧',
    u'.yz': u'覗',
    u'/ha': u'或',
    u'/hb': u'咽',
    u'/hc': u'且',
    u'/hd': u'己',
    u'/he': u'旋',
    u'/hf': u'巳',
    u'/hg': u'巧',
    u'/hq': u'褐',
    u'/hr': u'偵',
    u'/hs': u'謀',
    u'/ht': u'篤',
    u'/hv': u'敦',
    u'/hw': u'堤',
    u'/hx': u'銚',
    u'/hz': u'醍',
    u'/ma': u'仔',
    u'/mb': u'凌',
    u'/mc': u'剥',
    u'/md': u'駿',
    u'/me': u'畿',
    u'/mf': u'匁',
    u'/mg': u'姑',
    u'/mq': u'獅',
    u'/mr': u'塵',
    u'/ms': u'倭',
    u'/mt': u'瓜',
    u'/mv': u'醐',
    u'/mw': u'溺',
    u'/mx': u'箕',
    u'/mz': u'脆',
    u'/na': u'烏',
    u'/nb': u'劫',
    u'/nc': u'椀',
    u'/nd': u'餓',
    u'/ne': u'琢',
    u'/nf': u'爾',
    u'/ng': u'褒',
    u'/nq': u'縞',
    u'/nr': u'枠',
    u'/ns': u'龍',
    u'/nt': u'牝',
    u'/nv': u'碍',
    u'/nw': u'娼',
    u'/nx': u'葛',
    u'/nz': u'叶',
    u'/ya': u'璃',
    u'/yb': u'狸',
    u'/yc': u'蝕',
    u'/yd': u'逸',
    u'/ye': u'逓',
    u'/yf': u'慈',
    u'/yg': u'枯',
    u'/yq': u'曙',
    u'/yr': u'弧',
    u'/ys': u'塊',
    u'/yt': u'卑',
    u'/yv': u'畠',
    u'/yw': u'晃',
    u'/yx': u'斑',
    u'/yz': u'恕',
    u';ha': u'預',
    u';hb': u'丈',
    u';hc': u'硬',
    u';hd': u'債',
    u';he': u'忠',
    u';hf': u'汽',
    u';hg': u'塩',
    u';hq': u'窯',
    u';hr': u'遺',
    u';hs': u'柳',
    u';ht': u'礎',
    u';hv': u'豚',
    u';hw': u'葬',
    u';hx': u'酢',
    u';hz': u'漸',
    u';ma': u'渥',
    u';mb': u'廓',
    u';mc': u'肇',
    u';md': u'獣',
    u';me': u'劣',
    u';mf': u'溜',
    u';mg': u'浸',
    u';mq': u'萩',
    u';mr': u'噴',
    u';ms': u'瞳',
    u';mt': u'盲',
    u';mv': u'斡',
    u';mw': u'爵',
    u';mx': u'挨',
    u';mz': u'匙',
    u';na': u'拭',
    u';nb': u'堺',
    u';nc': u'嚇',
    u';nd': u'紛',
    u';ne': u'酔',
    u';nf': u'寒',
    u';ng': u'瓦',
    u';nq': u'馨',
    u';nr': u'唆',
    u';ns': u'膨',
    u';nt': u'沸',
    u';nv': u'寅',
    u';nw': u'賠',
    u';nx': u'隙',
    u';nz': u'詮',
    u';ya': u'冒',
    u';yb': u'偏',
    u';yc': u'斉',
    u';yd': u'柄',
    u';ye': u'卸',
    u';yf': u'甲',
    u';yg': u'避',
    u';yq': u'尻',
    u';yr': u'駒',
    u';ys': u'輝',
    u';yt': u'那',
    u';yv': u'栽',
    u';yw': u'敏',
    u';yx': u'碑',
    u';yz': u'該',
    u'ab,': u'梢',
    u'ab.': u'叡',
    u'ab/': u'樫',
    u'ab;': u'墳',
    u'abh': u'騎',
    u'abi': u'袖',
    u'abj': u'猛',
    u'abk': u'弊',
    u'abl': u'衰',
    u'abm': u'耶',
    u'abn': u'柵',
    u'abo': u'巾',
    u'abp': u'渚',
    u'abu': u'如',
    u'aby': u'盾',
    u'ag,': u'奪',
    u'ag.': u'滋',
    u'ag/': u'愚',
    u'ag;': u'虫',
    u'agh': u'倒',
    u'agi': u'牛',
    u'agj': u'維',
    u'agk': u'拡',
    u'agl': u'禁',
    u'agm': u'隻',
    u'agn': u'淑',
    u'ago': u'弥',
    u'agp': u'添',
    u'agu': u'痛',
    u'agy': u'納',
    u'at,': u'禅',
    u'at.': u'鳩',
    u'at/': u'遵',
    u'at;': u'旨',
    u'ath': u'翼',
    u'ati': u'滝',
    u'atj': u'折',
    u'atk': u'恋',
    u'atl': u'照',
    u'atm': u'漠',
    u'atn': u'唇',
    u'ato': u'怪',
    u'atp': u'鶏',
    u'atu': u'皆',
    u'aty': u'縄',
    u'av,': u'弐',
    u'av.': u'洛',
    u'av/': u'祇',
    u'av;': u'蓋',
    u'avh': u'滑',
    u'avi': u'冠',
    u'avj': u'誰',
    u'avk': u'抱',
    u'avl': u'拾',
    u'avm': u'牙',
    u'avn': u'豹',
    u'avo': u'寂',
    u'avp': u'楠',
    u'avu': u'賜',
    u'avy': u'尉',
    u'bb,': u'尤',
    u'bb.': u'耽',
    u'bb/': u'饗',
    u'bb;': u'牟',
    u'bbh': u'晋',
    u'bbi': u'毅',
    u'bbj': u'梓',
    u'bbk': u'婆',
    u'bbl': u'麿',
    u'bbm': u'伽',
    u'bbn': u'膿',
    u'bbo': u'榎',
    u'bbp': u'乎',
    u'bbu': u'罷',
    u'bby': u'柴',
    u'bg,': u'帥',
    u'bg.': u'幌',
    u'bg/': u'燐',
    u'bg;': u'疎',
    u'bgh': u'桐',
    u'bgi': u'抵',
    u'bgj': u'唯',
    u'bgk': u'到',
    u'bgl': u'喪',
    u'bgm': u'紘',
    u'bgn': u'楓',
    u'bgo': u'尽',
    u'bgp': u'詠',
    u'bgu': u'恩',
    u'bgy': u'奴',
    u'bt,': u'盃',
    u'bt.': u'禿',
    u'bt/': u'逗',
    u'bt;': u'坦',
    u'bth': u'糾',
    u'bti': u'刈',
    u'btj': u'嗣',
    u'btk': u'朱',
    u'btl': u'崇',
    u'btm': u'椿',
    u'btn': u'斧',
    u'bto': u'斥',
    u'btp': u'汝',
    u'btu': u'泌',
    u'bty': u'眉',
    u'bv,': u'蜜',
    u'bv.': u'鎚',
    u'bv/': u'汀',
    u'bv;': u'凸',
    u'bvh': u'灰',
    u'bvi': u'享',
    u'bvj': u'酬',
    u'bvk': u'狩',
    u'bvl': u'隷',
    u'bvm': u'埼',
    u'bvn': u'慾',
    u'bvo': u'貰',
    u'bvp': u'嶋',
    u'bvu': u'藩',
    u'bvy': u'抄',
    u'cb,': u'塑',
    u'cb.': u'淀',
    u'cb/': u'狽',
    u'cb;': u'稽',
    u'cbh': u'虚',
    u'cbi': u'貼',
    u'cbj': u'撤',
    u'cbk': u'頁',
    u'cbl': u'睡',
    u'cbm': u'遼',
    u'cbn': u'厭',
    u'cbo': u'缶',
    u'cbp': u'栓',
    u'cbu': u'峠',
    u'cby': u'鈍',
    u'cg,': u'麗',
    u'cg.': u'耗',
    u'cg/': u'凹',
    u'cg;': u'艦',
    u'cgh': u'銭',
    u'cgi': u'雲',
    u'cgj': u'里',
    u'cgk': u'渉',
    u'cgl': u'徹',
    u'cgm': u'透',
    u'cgn': u'謄',
    u'cgo': u'啓',
    u'cgp': u'斗',
    u'cgu': u'俊',
    u'cgy': u'浩',
    u'ct,': u'酪',
    u'ct.': u'慧',
    u'ct/': u'糊',
    u'ct;': u'覆',
    u'cth': u'閉',
    u'cti': u'硫',
    u'ctj': u'旗',
    u'ctk': u'廃',
    u'ctl': u'剣',
    u'ctm': u'擦',
    u'ctn': u'紐',
    u'cto': u'傑',
    u'ctp': u'垂',
    u'ctu': u'掘',
    u'cty': u'懸',
    u'cv,': u'勺',
    u'cv.': u'湘',
    u'cv/': u'蛾',
    u'cv;': u'腫',
    u'cvh': u'釜',
    u'cvi': u'伯',
    u'cvj': u'孤',
    u'cvk': u'称',
    u'cvl': u'溶',
    u'cvm': u'妄',
    u'cvn': u'榊',
    u'cvo': u'逢',
    u'cvp': u'遮',
    u'cvu': u'購',
    u'cvy': u'鍵',
    u'db,': u'升',
    u'db.': u'礁',
    u'db/': u'卯',
    u'db;': u'索',
    u'dbh': u'刑',
    u'dbi': u'迫',
    u'dbj': u'揮',
    u'dbk': u'影',
    u'dbl': u'刻',
    u'dbm': u'偽',
    u'dbn': u'椅',
    u'dbo': u'芳',
    u'dbp': u'曽',
    u'dbu': u'緑',
    u'dby': u'漫',
    u'dg,': u'乳',
    u'dg.': u'亡',
    u'dg/': u'控',
    u'dg;': u'異',
    u'dgh': u'婚',
    u'dgi': u'夏',
    u'dgj': u'幹',
    u'dgk': u'供',
    u'dgl': u'節',
    u'dgm': u'存',
    u'dgn': u'箱',
    u'dgo': u'域',
    u'dgp': u'幡',
    u'dgu': u'周',
    u'dgy': u'奥',
    u'dt,': u'皮',
    u'dt.': u'舟',
    u'dt/': u'柱',
    u'dt;': u'脱',
    u'dth': u'恵',
    u'dti': u'固',
    u'dtj': u'岸',
    u'dtk': u'客',
    u'dtl': u'漁',
    u'dtm': u'畑',
    u'dtn': u'網',
    u'dto': u'綿',
    u'dtp': u'勉',
    u'dtu': u'副',
    u'dty': u'歓',
    u'dv,': u'雇',
    u'dv.': u'后',
    u'dv/': u'駈',
    u'dv;': u'厘',
    u'dvh': u'駐',
    u'dvi': u'頼',
    u'dvj': u'礼',
    u'dvk': u'倍',
    u'dvl': u'兄',
    u'dvm': u'宛',
    u'dvn': u'摂',
    u'dvo': u'桑',
    u'dvp': u'悟',
    u'dvu': u'隆',
    u'dvy': u'辰',
    u'eb,': u'廻',
    u'eb.': u'圭',
    u'eb/': u'宋',
    u'eb;': u'揺',
    u'ebh': u'冊',
    u'ebi': u'菌',
    u'ebj': u'晩',
    u'ebk': u'射',
    u'ebl': u'髪',
    u'ebm': u'丙',
    u'ebn': u'頬',
    u'ebo': u'賄',
    u'ebp': u'漬',
    u'ebu': u'滞',
    u'eby': u'拝',
    u'eg,': u'綱',
    u'eg.': u'胃',
    u'eg/': u'唄',
    u'eg;': u'紅',
    u'egh': u'肉',
    u'egi': u'盛',
    u'egj': u'丘',
    u'egk': u'杉',
    u'egl': u'帯',
    u'egm': u'黄',
    u'egn': u'侵',
    u'ego': u'弁',
    u'egp': u'宗',
    u'egu': u'績',
    u'egy': u'炭',
    u'et,': u'略',
    u'et.': u'是',
    u'et/': u'削',
    u'et;': u'脳',
    u'eth': u'走',
    u'eti': u'令',
    u'etj': u'妻',
    u'etk': u'革',
    u'etl': u'属',
    u'etm': u'患',
    u'etn': u'威',
    u'eto': u'隣',
    u'etp': u'厳',
    u'etu': u'秘',
    u'ety': u'訳',
    u'ev,': u'魂',
    u'ev.': u'惟',
    u'ev/': u'鞍',
    u'ev;': u'羊',
    u'evh': u'泰',
    u'evi': u'墨',
    u'evj': u'聴',
    u'evk': u'乃',
    u'evl': u'戒',
    u'evm': u'菩',
    u'evn': u'銑',
    u'evo': u'潔',
    u'evp': u'暫',
    u'evu': u'畜',
    u'evy': u'篇',
    u'fb,': u'刀',
    u'fb.': u'雌',
    u'fb/': u'靖',
    u'fb;': u'廷',
    u'fbh': u'宏',
    u'fbi': u'娘',
    u'fbj': u'傾',
    u'fbk': u'欲',
    u'fbl': u'誤',
    u'fbm': u'廉',
    u'fbn': u'尺',
    u'fbo': u'鍛',
    u'fbp': u'洞',
    u'fbu': u'腕',
    u'fby': u'敬',
    u'fg,': u'看',
    u'fg.': u'敵',
    u'fg/': u'鉛',
    u'fg;': u'努',
    u'fgh': u'絶',
    u'fgi': u'援',
    u'fgj': u'舎',
    u'fgk': u'圧',
    u'fgl': u'焼',
    u'fgm': u'菓',
    u'fgn': u'鴨',
    u'fgo': u'君',
    u'fgp': u'震',
    u'fgu': u'荒',
    u'fgy': u'又',
    u'ft,': u'鳴',
    u'ft.': u'妙',
    u'ft/': u'粋',
    u'ft;': u'唱',
    u'fth': u'均',
    u'fti': u'堀',
    u'ftj': u'譲',
    u'ftk': u'除',
    u'ftl': u'桜',
    u'ftm': u'浪',
    u'ftn': u'虎',
    u'fto': u'則',
    u'ftp': u'充',
    u'ftu': u'幅',
    u'fty': u'催',
    u'fv,': u'窮',
    u'fv.': u'洪',
    u'fv/': u'臆',
    u'fv;': u'筒',
    u'fvh': u'摘',
    u'fvi': u'峰',
    u'fvj': u'犬',
    u'fvk': u'鎌',
    u'fvl': u'陰',
    u'fvm': u'迭',
    u'fvn': u'煩',
    u'fvo': u'勲',
    u'fvp': u'峡',
    u'fvu': u'沿',
    u'fvy': u'祖',
    u'gb,': u'蹟',
    u'gb.': u'諏',
    u'gb/': u'迦',
    u'gb;': u'濁',
    u'gbh': u'笠',
    u'gbi': u'貝',
    u'gbj': u'銅',
    u'gbk': u'胸',
    u'gbl': u'脅',
    u'gbm': u'溝',
    u'gbn': u'芙',
    u'gbo': u'怠',
    u'gbp': u'翁',
    u'gbu': u'脇',
    u'gby': u'唐',
    u'gg,': u'腰',
    u'gg.': u'凡',
    u'gg/': u'懲',
    u'gg;': u'困',
    u'ggh': u'障',
    u'ggi': u'盟',
    u'ggj': u'瀬',
    u'ggk': u'繊',
    u'ggl': u'移',
    u'ggm': u'弦',
    u'ggn': u'慢',
    u'ggo': u'幕',
    u'ggp': u'灯',
    u'ggu': u'錠',
    u'ggy': u'筆',
    u'gt,': u'微',
    u'gt.': u'祈',
    u'gt/': u'遷',
    u'gt;': u'毒',
    u'gth': u'列',
    u'gti': u'創',
    u'gtj': u'魚',
    u'gtk': u'典',
    u'gtl': u'宣',
    u'gtm': u'黙',
    u'gtn': u'惜',
    u'gto': u'踊',
    u'gtp': u'緒',
    u'gtu': u'遅',
    u'gty': u'需',
    u'gv,': u'晶',
    u'gv.': u'宰',
    u'gv/': u'癒',
    u'gv;': u'叫',
    u'gvh': u'濃',
    u'gvi': u'祝',
    u'gvj': u'暖',
    u'gvk': u'珠',
    u'gvl': u'杯',
    u'gvm': u'累',
    u'gvn': u'桶',
    u'gvo': u'携',
    u'gvp': u'斐',
    u'gvu': u'魔',
    u'gvy': u'彫',
    u'hha': u'兼',
    u'hhb': u'抽',
    u'hhc': u'脂',
    u'hhd': u'責',
    u'hhe': u'須',
    u'hhf': u'依',
    u'hhg': u'盗',
    u'hhq': u'寝',
    u'hhr': u'操',
    u'hhs': u'飯',
    u'hht': u'招',
    u'hhv': u'鏡',
    u'hhw': u'就',
    u'hhx': u'梶',
    u'hhz': u'胎',
    u'hma': u'苑',
    u'hmb': u'嘱',
    u'hmc': u'狼',
    u'hmd': u'還',
    u'hme': u'淡',
    u'hmf': u'堅',
    u'hmg': u'悩',
    u'hmq': u'斜',
    u'hmr': u'佳',
    u'hms': u'揚',
    u'hmt': u'挑',
    u'hmv': u'愁',
    u'hmw': u'炎',
    u'hmx': u'拷',
    u'hmz': u'蓉',
    u'hna': u'旺',
    u'hnb': u'蕗',
    u'hnc': u'叱',
    u'hnd': u'寛',
    u'hne': u'縦',
    u'hnf': u'眠',
    u'hng': u'奨',
    u'hnq': u'斤',
    u'hnr': u'涼',
    u'hns': u'隔',
    u'hnt': u'奮',
    u'hnv': u'昆',
    u'hnw': u'嶺',
    u'hnx': u'勾',
    u'hnz': u'嵯',
    u'hya': u'掲',
    u'hyb': u'綾',
    u'hyc': u'畳',
    u'hyd': u'湯',
    u'hye': u'湖',
    u'hyf': u'呼',
    u'hyg': u'絡',
    u'hyq': u'匹',
    u'hyr': u'仙',
    u'hys': u'薄',
    u'hyt': u'描',
    u'hyv': u'桃',
    u'hyw': u'皇',
    u'hyx': u'哀',
    u'hyz': u'燈',
    u'iha': u'刷',
    u'ihb': u'雅',
    u'ihc': u'逃',
    u'ihd': u'突',
    u'ihe': u'彦',
    u'ihf': u'糖',
    u'ihg': u'干',
    u'ihq': u'陣',
    u'ihr': u'押',
    u'ihs': u'房',
    u'iht': u'核',
    u'ihv': u'混',
    u'ihw': u'余',
    u'ihx': u'亭',
    u'ihz': u'抑',
    u'ima': u'幾',
    u'imb': u'呑',
    u'imc': u'軌',
    u'imd': u'桂',
    u'ime': u'衝',
    u'imf': u'弟',
    u'img': u'棄',
    u'imq': u'顕',
    u'imr': u'妹',
    u'ims': u'芦',
    u'imt': u'搭',
    u'imv': u'繭',
    u'imw': u'遭',
    u'imx': u'磯',
    u'imz': u'怨',
    u'ina': u'輩',
    u'inb': u'醜',
    u'inc': u'伺',
    u'ind': u'徴',
    u'ine': u'銃',
    u'inf': u'逮',
    u'ing': u'忍',
    u'inq': u'軸',
    u'inr': u'砲',
    u'ins': u'沈',
    u'int': u'拒',
    u'inv': u'恨',
    u'inw': u'狭',
    u'inx': u'茎',
    u'inz': u'勃',
    u'iya': u'貨',
    u'iyb': u'栗',
    u'iyc': u'症',
    u'iyd': u'模',
    u'iye': u'易',
    u'iyf': u'希',
    u'iyg': u'邸',
    u'iyq': u'僚',
    u'iyr': u'鳥',
    u'iys': u'郡',
    u'iyt': u'枚',
    u'iyv': u'拠',
    u'iyw': u'粉',
    u'iyx': u'腸',
    u'iyz': u'戯',
    u'jha': u'因',
    u'jhb': u'賦',
    u'jhc': u'儀',
    u'jhd': u'康',
    u'jhe': u'布',
    u'jhf': u'紡',
    u'jhg': u'識',
    u'jhq': u'扱',
    u'jhr': u'温',
    u'jhs': u'象',
    u'jht': u'血',
    u'jhv': u'飲',
    u'jhw': u'父',
    u'jhx': u'至',
    u'jhz': u'尊',
    u'jma': u'胴',
    u'jmb': u'惰',
    u'jmc': u'虐',
    u'jmd': u'悲',
    u'jme': u'誇',
    u'jmf': u'献',
    u'jmg': u'童',
    u'jmq': u'枕',
    u'jmr': u'裳',
    u'jms': u'卓',
    u'jmt': u'粛',
    u'jmv': u'殴',
    u'jmw': u'庶',
    u'jmx': u'哉',
    u'jmz': u'朔',
    u'jna': u'蝶',
    u'jnb': u'冗',
    u'jnc': u'皿',
    u'jnd': u'暮',
    u'jne': u'騒',
    u'jnf': u'亀',
    u'jng': u'絵',
    u'jnq': u'憶',
    u'jnr': u'肌',
    u'jns': u'奉',
    u'jnt': u'蓄',
    u'jnv': u'矛',
    u'jnw': u'卵',
    u'jnx': u'蛮',
    u'jnz': u'遥',
    u'jya': u'岳',
    u'jyb': u'伎',
    u'jyc': u'項',
    u'jyd': u'闘',
    u'jye': u'採',
    u'jyf': u'疑',
    u'jyg': u'仏',
    u'jyq': u'旬',
    u'jyr': u'離',
    u'jys': u'秒',
    u'jyt': u'功',
    u'jyv': u'吾',
    u'jyw': u'飾',
    u'jyx': u'怒',
    u'jyz': u'仰',
    u'kha': u'筋',
    u'khb': u'致',
    u'khc': u'喫',
    u'khd': u'針',
    u'khe': u'舞',
    u'khf': u'徒',
    u'khg': u'喜',
    u'khq': u'豪',
    u'khr': u'密',
    u'khs': u'系',
    u'kht': u'遠',
    u'khv': u'欧',
    u'khw': u'謡',
    u'khx': u'宙',
    u'khz': u'零',
    u'kma': u'菅',
    u'kmb': u'蘭',
    u'kmc': u'涙',
    u'kmd': u'危',
    u'kme': u'被',
    u'kmf': u'乞',
    u'kmg': u'替',
    u'kmq': u'誕',
    u'kmr': u'縮',
    u'kms': u'載',
    u'kmt': u'吹',
    u'kmv': u'握',
    u'kmw': u'序',
    u'kmx': u'俺',
    u'kmz': u'茜',
    u'kna': u'床',
    u'knb': u'隈',
    u'knc': u'励',
    u'knd': u'片',
    u'kne': u'辞',
    u'knf': u'弱',
    u'kng': u'勇',
    u'knq': u'嘉',
    u'knr': u'牧',
    u'kns': u'浮',
    u'knt': u'勧',
    u'knv': u'惨',
    u'knw': u'仮',
    u'knx': u'憤',
    u'knz': u'劾',
    u'kya': u'寿',
    u'kyb': u'疲',
    u'kyc': u'硝',
    u'kyd': u'邦',
    u'kye': u'境',
    u'kyf': u'衆',
    u'kyg': u'姿',
    u'kyq': u'潟',
    u'kyr': u'借',
    u'kys': u'攻',
    u'kyt': u'夕',
    u'kyv': u'臣',
    u'kyw': u'博',
    u'kyx': u'染',
    u'kyz': u'較',
    u'lha': u'湾',
    u'lhb': u'姉',
    u'lhc': u'謝',
    u'lhd': u'締',
    u'lhe': u'破',
    u'lhf': u'換',
    u'lhg': u'犯',
    u'lhq': u'眼',
    u'lhr': u'舗',
    u'lhs': u'傷',
    u'lht': u'豆',
    u'lhv': u'穴',
    u'lhw': u'災',
    u'lhx': u'糧',
    u'lhz': u'赴',
    u'lma': u'尿',
    u'lmb': u'殉',
    u'lmc': u'訟',
    u'lmd': u'躍',
    u'lme': u'貫',
    u'lmf': u'欠',
    u'lmg': u'栃',
    u'lmq': u'猟',
    u'lmr': u'嵐',
    u'lms': u'懇',
    u'lmt': u'貞',
    u'lmv': u'租',
    u'lmw': u'帽',
    u'lmx': u'儒',
    u'lmz': u'謎',
    u'lna': u'庸',
    u'lnb': u'覇',
    u'lnc': u'衷',
    u'lnd': u'律',
    u'lne': u'壁',
    u'lnf': u'襲',
    u'lng': u'釣',
    u'lnq': u'妓',
    u'lnr': u'炊',
    u'lns': u'憂',
    u'lnt': u'蓮',
    u'lnv': u'襟',
    u'lnw': u'屈',
    u'lnx': u'妖',
    u'lnz': u'鹸',
    u'lya': u'獄',
    u'lyb': u'悦',
    u'lyc': u'暑',
    u'lyd': u'酸',
    u'lye': u'併',
    u'lyf': u'札',
    u'lyg': u'丹',
    u'lyq': u'扇',
    u'lyr': u'執',
    u'lys': u'像',
    u'lyt': u'菊',
    u'lyv': u'泥',
    u'lyw': u'届',
    u'lyx': u'於',
    u'lyz': u'仇',
    u'mha': u'刃',
    u'mhb': u'陵',
    u'mhc': u'痢',
    u'mhd': u'包',
    u'mhe': u'昌',
    u'mhf': u'息',
    u'mhg': u'踏',
    u'mhq': u'掌',
    u'mhr': u'訓',
    u'mhs': u'呉',
    u'mht': u'穂',
    u'mhv': u'翻',
    u'mhw': u'捨',
    u'mhx': u'伐',
    u'mhz': u'羅',
    u'mma': u'篠',
    u'mmb': u'屍',
    u'mmc': u'餅',
    u'mmd': u'朴',
    u'mme': u'癖',
    u'mmf': u'縛',
    u'mmg': u'戴',
    u'mmq': u'碇',
    u'mmr': u'鈎',
    u'mms': u'鮎',
    u'mmt': u'鯉',
    u'mmv': u'蝿',
    u'mmw': u'頻',
    u'mmx': u'檀',
    u'mmz': u'硯',
    u'mna': u'屯',
    u'mnb': u'糞',
    u'mnc': u'琵',
    u'mnd': u'苗',
    u'mne': u'践',
    u'mnf': u'棚',
    u'mng': u'艶',
    u'mnq': u'阜',
    u'mnr': u'狗',
    u'mns': u'膜',
    u'mnt': u'赦',
    u'mnv': u'蛙',
    u'mnw': u'粍',
    u'mnx': u'凧',
    u'mnz': u'桓',
    u'mya': u'篭',
    u'myb': u'挺',
    u'myc': u'旦',
    u'myd': u'乾',
    u'mye': u'遣',
    u'myf': u'秩',
    u'myg': u'頂',
    u'myq': u'跳',
    u'myr': u'欄',
    u'mys': u'壮',
    u'myt': u'薩',
    u'myv': u'曲',
    u'myw': u'拘',
    u'myx': u'玲',
    u'myz': u'此',
    u'nha': u'偶',
    u'nhb': u'塀',
    u'nhc': u'絞',
    u'nhd': u'泳',
    u'nhe': u'撮',
    u'nhf': u'籍',
    u'nhg': u'撲',
    u'nhq': u'叉',
    u'nhr': u'陛',
    u'nhs': u'阻',
    u'nht': u'其',
    u'nhv': u'冴',
    u'nhw': u'擁',
    u'nhx': u'玩',
    u'nhz': u'卦',
    u'nma': u'酉',
    u'nmb': u'杖',
    u'nmc': u'迂',
    u'nmd': u'詐',
    u'nme': u'燥',
    u'nmf': u'脈',
    u'nmg': u'狙',
    u'nmq': u'妾',
    u'nmr': u'蚕',
    u'nms': u'湧',
    u'nmt': u'繍',
    u'nmv': u'鮭',
    u'nmw': u'吊',
    u'nmx': u'歎',
    u'nmz': u'潰',
    u'nna': u'罫',
    u'nnb': u'鷲',
    u'nnc': u'溢',
    u'nnd': u'衿',
    u'nne': u'亨',
    u'nnf': u'絢',
    u'nng': u'瑞',
    u'nnq': u'勿',
    u'nnr': u'彬',
    u'nns': u'岬',
    u'nnt': u'畏',
    u'nnv': u'腺',
    u'nnw': u'頓',
    u'nnx': u'竪',
    u'nnz': u'鵬',
    u'nya': u'猪',
    u'nyb': u'蟹',
    u'nyc': u'佃',
    u'nyd': u'艇',
    u'nye': u'猶',
    u'nyf': u'暁',
    u'nyg': u'賊',
    u'nyq': u'臼',
    u'nyr': u'鼓',
    u'nys': u'吟',
    u'nyt': u'枢',
    u'nyv': u'曳',
    u'nyw': u'洩',
    u'nyx': u'憧',
    u'nyz': u'塞',
    u'oha': u'棒',
    u'ohb': u'僧',
    u'ohc': u'孫',
    u'ohd': u'互',
    u'ohe': u'樹',
    u'ohf': u'竜',
    u'ohg': u'夢',
    u'ohq': u'緩',
    u'ohr': u'梅',
    u'ohs': u'塗',
    u'oht': u'了',
    u'ohv': u'征',
    u'ohw': u'封',
    u'ohx': u'涯',
    u'ohz': u'弔',
    u'oma': u'蹴',
    u'omb': u'甫',
    u'omc': u'呆',
    u'omd': u'磨',
    u'ome': u'岐',
    u'omf': u'柔',
    u'omg': u'腐',
    u'omq': u'倣',
    u'omr': u'縁',
    u'oms': u'湿',
    u'omt': u'蛇',
    u'omv': u'笹',
    u'omw': u'賭',
    u'omx': u'麓',
    u'omz': u'肘',
    u'ona': u'惣',
    u'onb': u'箔',
    u'onc': u'釘',
    u'ond': u'誉',
    u'one': u'泡',
    u'onf': u'貌',
    u'ong': u'諾',
    u'onq': u'喉',
    u'onr': u'窟',
    u'ons': u'堕',
    u'ont': u'郭',
    u'onv': u'麺',
    u'onw': u'嬉',
    u'onx': u'詣',
    u'onz': u'珊',
    u'oya': u'鋭',
    u'oyb': u'詞',
    u'oyc': u'鼻',
    u'oyd': u'票',
    u'oye': u'章',
    u'oyf': u'背',
    u'oyg': u'刺',
    u'oyq': u'耳',
    u'oyr': u'呈',
    u'oys': u'貴',
    u'oyt': u'巡',
    u'oyv': u'滅',
    u'oyw': u'貯',
    u'oyx': u'斬',
    u'oyz': u'霞',
    u'pha': u'触',
    u'phb': u'机',
    u'phc': u'閑',
    u'phd': u'著',
    u'phe': u'鮮',
    u'phf': u'絹',
    u'phg': u'複',
    u'phq': u'妥',
    u'phr': u'冬',
    u'phs': u'措',
    u'pht': u'裕',
    u'phv': u'妨',
    u'phw': u'促',
    u'phx': u'幣',
    u'phz': u'拐',
    u'pma': u'腎',
    u'pmb': u'吠',
    u'pmc': u'汲',
    u'pmd': u'嘩',
    u'pme': u'蒼',
    u'pmf': u'壷',
    u'pmg': u'糎',
    u'pmq': u'痔',
    u'pmr': u'廿',
    u'pms': u'壱',
    u'pmt': u'肢',
    u'pmv': u'俄',
    u'pmw': u'朋',
    u'pmx': u'蛋',
    u'pmz': u'俣',
    u'pna': u'梨',
    u'pnb': u'膝',
    u'pnc': u'樽',
    u'pnd': u'款',
    u'pne': u'錯',
    u'pnf': u'邪',
    u'png': u'剖',
    u'pnq': u'飴',
    u'pnr': u'帆',
    u'pns': u'飢',
    u'pnt': u'撒',
    u'pnv': u'稜',
    u'pnw': u'蛍',
    u'pnx': u'柑',
    u'pnz': u'堆',
    u'pya': u'潤',
    u'pyb': u'懐',
    u'pyc': u'但',
    u'pyd': u'途',
    u'pye': u'超',
    u'pyf': u'沼',
    u'pyg': u'束',
    u'pyq': u'傍',
    u'pyr': u'曹',
    u'pys': u'幼',
    u'pyt': u'飼',
    u'pyv': u'疾',
    u'pyw': u'我',
    u'pyx': u'慨',
    u'pyz': u'挿',
    u'qb,': u'夷',
    u'qb.': u'綻',
    u'qb/': u'弄',
    u'qb;': u'咳',
    u'qbh': u'葦',
    u'qbi': u'悼',
    u'qbj': u'芋',
    u'qbk': u'鍋',
    u'qbl': u'胤',
    u'qbm': u'謬',
    u'qbn': u'灼',
    u'qbo': u'睦',
    u'qbp': u'樺',
    u'qbu': u'葵',
    u'qby': u'璽',
    u'qg,': u'怖',
    u'qg.': u'餌',
    u'qg/': u'隼',
    u'qg;': u'靴',
    u'qgh': u'尚',
    u'qgi': u'蒲',
    u'qgj': u'詩',
    u'qgk': u'快',
    u'qgl': u'骨',
    u'qgm': u'符',
    u'qgn': u'喰',
    u'qgo': u'誘',
    u'qgp': u'匠',
    u'qgu': u'錦',
    u'qgy': u'哲',
    u'qt,': u'胆',
    u'qt.': u'飽',
    u'qt/': u'筑',
    u'qt;': u'寸',
    u'qth': u'範',
    u'qti': u'魅',
    u'qtj': u'救',
    u'qtk': u'継',
    u'qtl': u'詰',
    u'qtm': u'娠',
    u'qtn': u'奔',
    u'qto': u'嫁',
    u'qtp': u'嘆',
    u'qtu': u'忘',
    u'qty': u'智',
    u'qv,': u'灸',
    u'qv.': u'麹',
    u'qv/': u'倦',
    u'qv;': u'呪',
    u'qvh': u'繕',
    u'qvi': u'嫌',
    u'qvj': u'雰',
    u'qvk': u'胞',
    u'qvl': u'杏',
    u'qvm': u'燕',
    u'qvn': u'肋',
    u'qvo': u'輔',
    u'qvp': u'苫',
    u'qvu': u'訊',
    u'qvy': u'桟',
    u'rb,': u'舌',
    u'rb.': u'亮',
    u'rb/': u'諦',
    u'rb;': u'憾',
    u'rbh': u'紋',
    u'rbi': u'伏',
    u'rbj': u'潜',
    u'rbk': u'臓',
    u'rbl': u'駆',
    u'rbm': u'匡',
    u'rbn': u'暢',
    u'rbo': u'鯨',
    u'rbp': u'凄',
    u'rbu': u'烈',
    u'rby': u'弓',
    u'rg,': u'贈',
    u'rg.': u'聖',
    u'rg/': u'罰',
    u'rg;': u'窓',
    u'rgh': u'衣',
    u'rgi': u'激',
    u'rgj': u'散',
    u'rgk': u'捕',
    u'rgl': u'捜',
    u'rgm': u'脚',
    u'rgn': u'墓',
    u'rgo': u'歯',
    u'rgp': u'鬼',
    u'rgu': u'昼',
    u'rgy': u'稲',
    u'rt,': u'克',
    u'rt.': u'択',
    u'rt/': u'孔',
    u'rt;': u'跡',
    u'rth': u'香',
    u'rti': u'測',
    u'rtj': u'処',
    u'rtk': u'請',
    u'rtl': u'抗',
    u'rtm': u'句',
    u'rtn': u'耐',
    u'rto': u'慶',
    u'rtp': u'惑',
    u'rtu': u'雪',
    u'rty': u'源',
    u'rv,': u'穣',
    u'rv.': u'痕',
    u'rv/': u'凪',
    u'rv;': u'棺',
    u'rvh': u'搬',
    u'rvi': u'披',
    u'rvj': u'祉',
    u'rvk': u'瞬',
    u'rvl': u'宵',
    u'rvm': u'濫',
    u'rvn': u'狐',
    u'rvo': u'肪',
    u'rvp': u'壌',
    u'rvu': u'没',
    u'rvy': u'猿',
    u'sb,': u'頒',
    u'sb.': u'唾',
    u'sb/': u'奄',
    u'sb;': u'辛',
    u'sbh': u'稿',
    u'sbi': u'酵',
    u'sbj': u'彰',
    u'sbk': u'熟',
    u'sbl': u'浄',
    u'sbm': u'欣',
    u'sbn': u'虹',
    u'sbo': u'剰',
    u'sbp': u'慌',
    u'sbu': u'耕',
    u'sby': u'猫',
    u'sg,': u'露',
    u'sg.': u'壇',
    u'sg/': u'倫',
    u'sg;': u'菜',
    u'sgh': u'笑',
    u'sgi': u'織',
    u'sgj': u'盤',
    u'sgk': u'降',
    u'sgl': u'底',
    u'sgm': u'俳',
    u'sgn': u'麦',
    u'sgo': u'承',
    u'sgp': u'却',
    u'sgu': u'順',
    u'sgy': u'郷',
    u'st,': u'郊',
    u'st.': u'薫',
    u'st/': u'墾',
    u'st;': u'凍',
    u'sth': u'占',
    u'sti': u'鹿',
    u'stj': u'誌',
    u'stk': u'療',
    u'stl': u'銘',
    u'stm': u'鎖',
    u'stn': u'嬢',
    u'sto': u'焦',
    u'stp': u'譜',
    u'stu': u'矢',
    u'sty': u'探',
    u'sv,': u'架',
    u'sv.': u'馴',
    u'sv/': u'亘',
    u'sv;': u'俵',
    u'svh': u'詳',
    u'svi': u'粧',
    u'svj': u'戻',
    u'svk': u'更',
    u'svl': u'薦',
    u'svm': u'陥',
    u'svn': u'漏',
    u'svo': u'霊',
    u'svp': u'濯',
    u'svu': u'犠',
    u'svy': u'軟',
    u'tb,': u'柏',
    u'tb.': u'牌',
    u'tb/': u'贋',
    u'tb;': u'只',
    u'tbh': u'吐',
    u'tbi': u'筈',
    u'tbj': u'乏',
    u'tbk': u'准',
    u'tbl': u'姓',
    u'tbm': u'煎',
    u'tbn': u'冥',
    u'tbo': u'寡',
    u'tbp': u'癌',
    u'tbu': u'賓',
    u'tby': u'匂',
    u'tg,': u'獲',
    u'tg.': u'僕',
    u'tg/': u'臥',
    u'tg;': u'掛',
    u'tgh': u'繁',
    u'tgi': u'批',
    u'tgj': u'願',
    u'tgk': u'貿',
    u'tgl': u'逆',
    u'tgm': u'慰',
    u'tgn': u'粗',
    u'tgo': u'祥',
    u'tgp': u'慣',
    u'tgu': u'熊',
    u'tgy': u'為',
    u'tt,': u'謹',
    u'tt.': u'凶',
    u'tt/': u'巌',
    u'tt;': u'狂',
    u'tth': u'層',
    u'tti': u'朗',
    u'ttj': u'留',
    u'ttk': u'亜',
    u'ttl': u'伴',
    u'ttm': u'笛',
    u'ttn': u'侍',
    u'tto': u'既',
    u'ttp': u'憩',
    u'ttu': u'紳',
    u'tty': u'恐',
    u'tv,': u'姻',
    u'tv.': u'諒',
    u'tv/': u'舘',
    u'tv;': u'轄',
    u'tvh': u'迷',
    u'tvi': u'舶',
    u'tvj': u'琴',
    u'tvk': u'縫',
    u'tvl': u'雷',
    u'tvm': u'喬',
    u'tvn': u'脹',
    u'tvo': u'括',
    u'tvp': u'疫',
    u'tvu': u'裂',
    u'tvy': u'析',
    u'uha': u'阿',
    u'uhb': u'驚',
    u'uhc': u'排',
    u'uhd': u'賀',
    u'uhe': u'延',
    u'uhf': u'純',
    u'uhg': u'奈',
    u'uhq': u'孝',
    u'uhr': u'標',
    u'uhs': u'乱',
    u'uht': u'旧',
    u'uhv': u'潮',
    u'uhw': u'償',
    u'uhx': u'拓',
    u'uhz': u'牲',
    u'uma': u'崖',
    u'umb': u'蘇',
    u'umc': u'錘',
    u'umd': u'忙',
    u'ume': u'圏',
    u'umf': u'訂',
    u'umg': u'欺',
    u'umq': u'薪',
    u'umr': u'幻',
    u'ums': u'妊',
    u'umt': u'芽',
    u'umv': u'藍',
    u'umw': u'坑',
    u'umx': u'鳳',
    u'umz': u'雫',
    u'una': u'棟',
    u'unb': u'悌',
    u'unc': u'虞',
    u'und': u'趣',
    u'une': u'往',
    u'unf': u'泣',
    u'ung': u'兆',
    u'unq': u'噂',
    u'unr': u'騰',
    u'uns': u'汗',
    u'unt': u'咲',
    u'unv': u'尭',
    u'unw': u'循',
    u'unx': u'怜',
    u'unz': u'裟',
    u'uya': u'賛',
    u'uyb': u'昔',
    u'uyc': u'煙',
    u'uyd': u'苦',
    u'uye': u'去',
    u'uyf': u'察',
    u'uyg': u'速',
    u'uyq': u'鑑',
    u'uyr': u'益',
    u'uys': u'暴',
    u'uyt': u'訴',
    u'uyv': u'慎',
    u'uyw': u'茂',
    u'uyx': u'姫',
    u'uyz': u'綜',
    u'vb,': u'牢',
    u'vb.': u'槻',
    u'vb/': u'竿',
    u'vb;': u'痘',
    u'vbh': u'穫',
    u'vbi': u'播',
    u'vbj': u'徐',
    u'vbk': u'李',
    u'vbl': u'辱',
    u'vbm': u'楚',
    u'vbn': u'采',
    u'vbo': u'嘘',
    u'vbp': u'冨',
    u'vbu': u'剛',
    u'vby': u'醤',
    u'vg,': u'拳',
    u'vg.': u'侮',
    u'vg/': u'祐',
    u'vg;': u'概',
    u'vgh': u'帳',
    u'vgi': u'也',
    u'vgj': u'掃',
    u'vgk': u'簡',
    u'vgl': u'汚',
    u'vgm': u'囚',
    u'vgn': u'漆',
    u'vgo': u'恒',
    u'vgp': u'媒',
    u'vgu': u'契',
    u'vgy': u'液',
    u'vt,': u'昂',
    u'vt.': u'瑠',
    u'vt/': u'粕',
    u'vt;': u'甚',
    u'vth': u'煮',
    u'vti': u'謙',
    u'vtj': u'泊',
    u'vtk': u'甘',
    u'vtl': u'澄',
    u'vtm': u'挟',
    u'vtn': u'朕',
    u'vto': u'錬',
    u'vtp': u'叔',
    u'vtu': u'彩',
    u'vty': u'臭',
    u'vv,': u'魁',
    u'vv.': u'卿',
    u'vv/': u'曾',
    u'vv;': u'庵',
    u'vvh': u'凝',
    u'vvi': u'遍',
    u'vvj': u'厄',
    u'vvk': u'憎',
    u'vvl': u'旭',
    u'vvm': u'芭',
    u'vvn': u'撫',
    u'vvo': u'緋',
    u'vvp': u'舵',
    u'vvu': u'裾',
    u'vvy': u'渓',
    u'wb,': u'淫',
    u'wb.': u'碓',
    u'wb/': u'捺',
    u'wb;': u'嵩',
    u'wbh': u'某',
    u'wbi': u'滴',
    u'wbj': u'庄',
    u'wbk': u'諮',
    u'wbl': u'胡',
    u'wbm': u'賑',
    u'wbn': u'叩',
    u'wbo': u'恰',
    u'wbp': u'甥',
    u'wbu': u'忌',
    u'wby': u'尼',
    u'wg,': u'埋',
    u'wg.': u'穏',
    u'wg/': u'傘',
    u'wg;': u'奇',
    u'wgh': u'憲',
    u'wgi': u'候',
    u'wgj': u'沖',
    u'wgk': u'麻',
    u'wgl': u'荘',
    u'wgm': u'廊',
    u'wgn': u'窒',
    u'wgo': u'剤',
    u'wgp': u'淵',
    u'wgu': u'罪',
    u'wgy': u'弾',
    u'wt,': u'貧',
    u'wt.': u'楼',
    u'wt/': u'韻',
    u'wt;': u'軒',
    u'wth': u'紹',
    u'wti': u'述',
    u'wtj': u'臨',
    u'wtk': u'砂',
    u'wtl': u'双',
    u'wtm': u'揃',
    u'wtn': u'痴',
    u'wto': u'損',
    u'wtp': u'釈',
    u'wtu': u'覚',
    u'wty': u'誠',
    u'wv,': u'濡',
    u'wv.': u'昏',
    u'wv/': u'灘',
    u'wv;': u'幽',
    u'wvh': u'似',
    u'wvi': u'班',
    u'wvj': u'辻',
    u'wvk': u'覧',
    u'wvl': u'汁',
    u'wvm': u'搾',
    u'wvn': u'碧',
    u'wvo': u'匿',
    u'wvp': u'殆',
    u'wvu': u'漂',
    u'wvy': u'頃',
    u'xb,': u'噌',
    u'xb.': u'苅',
    u'xb/': u'屑',
    u'xb;': u'汰',
    u'xbh': u'紗',
    u'xbi': u'瑛',
    u'xbj': u'沙',
    u'xbk': u'僅',
    u'xbl': u'亦',
    u'xbm': u'蓬',
    u'xbn': u'蕉',
    u'xbo': u'粟',
    u'xbp': u'鼠',
    u'xbu': u'塔',
    u'xby': u'柿',
    u'xg,': u'剃',
    u'xg.': u'釧',
    u'xg/': u'槍',
    u'xg;': u'肖',
    u'xgh': u'墜',
    u'xgi': u'鋳',
    u'xgj': u'翌',
    u'xgk': u'坊',
    u'xgl': u'召',
    u'xgm': u'欽',
    u'xgn': u'把',
    u'xgo': u'瓶',
    u'xgp': u'寧',
    u'xgu': u'肝',
    u'xgy': u'堪',
    u'xt,': u'爪',
    u'xt.': u'脊',
    u'xt/': u'稀',
    u'xt;': u'逝',
    u'xth': u'酷',
    u'xti': u'誓',
    u'xtj': u'隠',
    u'xtk': u'賢',
    u'xtl': u'恥',
    u'xtm': u'羨',
    u'xtn': u'蟻',
    u'xto': u'倹',
    u'xtp': u'窪',
    u'xtu': u'骸',
    u'xty': u'朽',
    u'xv,': u'閃',
    u'xv.': u'腿',
    u'xv/': u'壬',
    u'xv;': u'俸',
    u'xvh': u'閲',
    u'xvi': u'娯',
    u'xvj': u'附',
    u'xvk': u'径',
    u'xvl': u'喚',
    u'xvm': u'雁',
    u'xvn': u'峯',
    u'xvo': u'郁',
    u'xvp': u'箸',
    u'xvu': u'綴',
    u'xvy': u'闇',
    u'yha': u'淳',
    u'yhb': u'炉',
    u'yhc': u'垣',
    u'yhd': u'紀',
    u'yhe': u'弘',
    u'yhf': u'輪',
    u'yhg': u'老',
    u'yhq': u'函',
    u'yhr': u'巣',
    u'yhs': u'慮',
    u'yht': u'摩',
    u'yhv': u'遂',
    u'yhw': u'殊',
    u'yhx': u'偉',
    u'yhz': u'迅',
    u'yma': u'緯',
    u'ymb': u'蔦',
    u'ymc': u'爺',
    u'ymd': u'鐘',
    u'yme': u'棋',
    u'ymf': u'鷹',
    u'ymg': u'簿',
    u'ymq': u'股',
    u'ymr': u'漢',
    u'yms': u'俗',
    u'ymt': u'紫',
    u'ymv': u'矯',
    u'ymw': u'裸',
    u'ymx': u'伶',
    u'ymz': u'芹',
    u'yna': u'嫡',
    u'ynb': u'鴎',
    u'ync': u'洲',
    u'ynd': u'巴',
    u'yne': u'隅',
    u'ynf': u'肺',
    u'yng': u'敢',
    u'ynq': u'歪',
    u'ynr': u'扉',
    u'yns': u'婿',
    u'ynt': u'膳',
    u'ynv': u'萎',
    u'ynw': u'謁',
    u'ynx': u'峨',
    u'ynz': u'鋸',
    u'yya': u'稚',
    u'yyb': u'膚',
    u'yyc': u'駄',
    u'yyd': u'群',
    u'yye': u'植',
    u'yyf': u'否',
    u'yyg': u'荷',
    u'yyq': u'玄',
    u'yyr': u'枝',
    u'yys': u'陶',
    u'yyt': u'暗',
    u'yyv': u'鎮',
    u'yyw': u'氷',
    u'yyx': u'擬',
    u'yyz': u'橘',
    u'zb,': u'酋',
    u'zb.': u'醒',
    u'zb/': u'鞭',
    u'zb;': u'註',
    u'zbh': u'串',
    u'zbi': u'槙',
    u'zbj': u'禎',
    u'zbk': u'渦',
    u'zbl': u'琶',
    u'zbm': u'屠',
    u'zbn': u'堰',
    u'zbo': u'楯',
    u'zbp': u'椎',
    u'zbu': u'瞭',
    u'zby': u'舷',
    u'zg,': u'鍾',
    u'zg.': u'拶',
    u'zg/': u'樋',
    u'zg;': u'陪',
    u'zgh': u'雀',
    u'zgi': u'醸',
    u'zgj': u'勘',
    u'zgk': u'距',
    u'zgl': u'磁',
    u'zgm': u'佑',
    u'zgn': u'芥',
    u'zgo': u'丞',
    u'zgp': u'詔',
    u'zgu': u'貢',
    u'zgy': u'培',
    u'zt,': u'尖',
    u'zt.': u'茅',
    u'zt/': u'漕',
    u'zt;': u'鞄',
    u'zth': u'勅',
    u'zti': u'宜',
    u'ztj': u'霜',
    u'ztk': u'槽',
    u'ztl': u'粘',
    u'ztm': u'倶',
    u'ztn': u'兜',
    u'zto': u'畝',
    u'ztp': u'莫',
    u'ztu': u'髄',
    u'zty': u'亥',
    u'zv,': u'悶',
    u'zv.': u'蕪',
    u'zv/': u'袴',
    u'zv;': u'潅',
    u'zvh': u'梱',
    u'zvi': u'桁',
    u'zvj': u'稔',
    u'zvk': u'汐',
    u'zvl': u'凱',
    u'zvm': u'茸',
    u'zvn': u'遡',
    u'zvo': u'髭',
    u'zvp': u'蒙',
    u'zvu': u'杜',
    u'zvy': u'砦',
    }
