# vim:set et sts=4 sw=4:
# -*- coding: utf-8 -*-
# 部首合成変換用辞書。tc-2.3.1のbushu.revとsymbol.revから作成。

# 部首合成変換用辞書(等価文字定義)
TUTCODE_BUSHUDIC_ALTCHAR = {
    u'ア': u'院',
    u'ロ': u'口',
    u'エ': u'工',
    u'オ': u'才',
    u'セ': u'七',
    u'チ': u'千',
    u'ニ': u'二',
    u'ハ': u'八',
    u'ヌ': u'又',
    u'タ': u'夕',
    u'カ': u'力',
    u'、': u'丶',
    u'ノ': u'丿',
    u'ル': u'儿',
    u'ワ': u'冖',
    u'ン': u'冫',
    u'ヒ': u'匕',
    u'ム': u'厶',
    u'ウ': u'宀'
    }

# 部首合成変換用辞書
TUTCODE_BUSHUDIC = (
    (u'丶', u'丶', u'，'),
    (u'。', u'。', u'．'),
    (u'で', u'て', u'゛'),
    (u'ぱ', u'は', u'゜'),
    (u'正', u'ア', u'´'),
    (u'逆', u'ア', u'｀'),
    (u'ウ', u'ム', u'¨'),
    (u'ヤ', u'マ', u'＾'),
    (u'上', u'線', u'￣'),
    (u'下', u'線', u'＿'),
    (u'同', u'、', u'ヽ'),
    (u'同', u'で', u'ヾ'),
    (u'同', u'。', u'ゝ'),
    (u'同', u'デ', u'ゞ'),
    (u'同', u'じ', u'〃'),
    (u'同', u'上', u'仝'),
    (u'丿', u'マ', u'々'),
    (u'し', u'め', u'〆'),
    (u'ハ', u'イ', u'‐'),
    (u'ス', u'ラ', u'／'),
    (u'逆', u'ス', u'＼'),
    (u'平', u'行', u'‖'),
    (u'1', u'線', u'｜'),
    (u'・', u'3', u'…'),
    (u'・', u'・', u'‥'),
    (u'1', u'「', u'‘'),
    (u'1', u'」', u'’'),
    (u'2', u'「', u'“'),
    (u'2', u'」', u'”'),
    (u'半', u'(', u'〔'),
    (u'半', u')', u'〕'),
    (u'大', u'(', u'［'),
    (u'大', u')', u'］'),
    (u'中', u'(', u'｛'),
    (u'中', u')', u'｝'),
    (u'山', u'(', u'〈'),
    (u'山', u')', u'〉'),
    (u'出', u'(', u'《'),
    (u'出', u')', u'》'),
    (u'「', u'「', u'『'),
    (u'」', u'」', u'』'),
    (u'黒', u'(', u'【'),
    (u'黒', u')', u'】'),
    (u'た', u'す', u'＋'),
    (u'ひ', u'く', u'−'),
    (u'た', u'ひ', u'±'),
    (u'か', u'け', u'×'),
    (u'わ', u'る', u'÷'),
    (u'等', u'号', u'＝'),
    (u'不', u'等', u'≠'),
    (u'小', u'さ', u'＜'),
    (u'大', u'き', u'＞'),
    (u'小', u'等', u'≦'),
    (u'大', u'等', u'≧'),
    (u'無', u'限', u'∞'),
    (u'故', u'に', u'∴'),
    (u'お', u'す', u'♂'),
    (u'め', u'す', u'♀'),
    (u'角', u'度', u'°'),
    (u'角', u'分', u'′'),
    (u'角', u'秒', u'″'),
    (u'セ', u'氏', u'℃'),
    (u'エ', u'ン', u'￥'),
    (u'ド', u'ル', u'＄'),
    (u'セ', u'ン', u'¢'),
    (u'ポ', u'ン', u'£'),
    (u'番', u'号', u'＃'),
    (u'ア', u'ン', u'＆'),
    (u'ス', u'タ', u'＊'),
    (u'ア', u'ッ', u'＠'),
    (u'セ', u'ク', u'§'),
    (u'白', u'五', u'☆'),
    (u'黒', u'五', u'★'),
    (u'白', u'丸', u'○'),
    (u'黒', u'丸', u'●'),
    (u'丸', u'丸', u'◎'),
    (u'白', u'四', u'◇'),
    (u'黒', u'四', u'◆'),
    (u'4', u'角', u'□'),
    (u'四', u'角', u'■'),
    (u'3', u'角', u'△'),
    (u'三', u'角', u'▲'),
    (u'逆', u'3', u'▽'),
    (u'逆', u'三', u'▼'),
    (u'こ', u'め', u'※'),
    (u'郵', u'便', u'〒'),
    (u'右', u'矢', u'→'),
    (u'左', u'矢', u'←'),
    (u'上', u'矢', u'↑'),
    (u'下', u'矢', u'↓'),
    (u'げ', u'た', u'〓'),
    (u'シ', u'ャ', u'♯'),
    (u'八', u'音', u'♪'),
    (u'あ', u'小', u'ぁ'),
    (u'い', u'小', u'ぃ'),
    (u'う', u'小', u'ぅ'),
    (u'え', u'小', u'ぇ'),
    (u'お', u'小', u'ぉ'),
    (u'つ', u'小', u'っ'),
    (u'わ', u'小', u'ゎ'),
    (u'わ', u'い', u'ゐ'),
    (u'わ', u'え', u'ゑ'),
    (u'ア', u'小', u'ァ'),
    (u'イ', u'小', u'ィ'),
    (u'ウ', u'小', u'ゥ'),
    (u'エ', u'小', u'ェ'),
    (u'オ', u'小', u'ォ'),
    (u'ツ', u'小', u'ッ'),
    (u'ワ', u'小', u'ヮ'),
    (u'ワ', u'イ', u'ヰ'),
    (u'ワ', u'エ', u'ヱ'),
    (u'ウ', u'で', u'ヴ'),
    (u'カ', u'小', u'ヵ'),
    (u'ケ', u'小', u'ヶ'),
    (u'口', u'亜', u'唖'),
    (u'女', u'圭', u'娃'),
    (u'院', u'可', u'阿'),
    (u'口', u'衣', u'哀'),
    (u'才', u'矢', u'挨'),
    (u'女', u'合', u'姶'),
    (u'夂', u'三', u'逢'),
    (u'サ', u'発', u'葵'),
    (u'サ', u'西', u'茜'),
    (u'禾', u'亀', u'穐'),
    (u'亜', u'心', u'悪'),
    (u'才', u'屋', u'握'),
    (u'シ', u'屋', u'渥'),
    (u'九', u'日', u'旭'),
    (u'サ', u'韋', u'葦'),
    (u'サ', u'戸', u'芦'),
    (u'魚', u'参', u'鯵'),
    (u'木', u'辛', u'梓'),
    (u'厂', u'土', u'圧'),
    (u'朝', u'斗', u'斡'),
    (u'才', u'及', u'扱'),
    (u'宀', u'夘', u'宛'),
    (u'女', u'且', u'姐'),
    (u'虫', u'亡', u'虻'),
    (u'食', u'台', u'飴'),
    (u'糸', u'旬', u'絢'),
    (u'糸', u'菱', u'綾'),
    (u'魚', u'占', u'鮎'),
    (u'戈', u'口', u'或'),
    (u'西', u'米', u'粟'),
    (u'初', u'合', u'袷'),
    (u'宀', u'女', u'安'),
    (u'广', u'奄', u'庵'),
    (u'才', u'安', u'按'),
    (u'日', u'音', u'暗'),
    (u'安', u'木', u'案'),
    (u'門', u'音', u'闇'),
    (u'革', u'安', u'鞍'),
    (u'木', u'口', u'杏'),
    (u'い', u'人', u'以'),
    (u'イ', u'尹', u'伊'),
    (u'イ', u'立', u'位'),
    (u'イ', u'衣', u'依'),
    (u'イ', u'韋', u'偉'),
    (u'囗', u'井', u'囲'),
    (u'大', u'弓', u'夷'),
    (u'禾', u'女', u'委'),
    (u'戊', u'女', u'威'),
    (u'示', u'寸', u'尉'),
    (u'性', u'隹', u'惟'),
    (u'音', u'心', u'意'),
    (u'尉', u'心', u'慰'),
    (u'日', u'勿', u'易'),
    (u'木', u'奇', u'椅'),
    (u'ソ', u'点', u'為'),
    (u'田', u'長', u'畏'),
    (u'田', u'共', u'異'),
    (u'禾', u'多', u'移'),
    (u'糸', u'隹', u'維'),
    (u'糸', u'韋', u'緯'),
    (u'田', u'月', u'胃'),
    (u'サ', u'委', u'萎'),
    (u'言', u'胃', u'謂'),
    (u'之', u'韋', u'違'),
    (u'之', u'貴', u'遺'),
    (u'匚', u'矢', u'医'),
    (u'一', u'廾', u'井'),
    (u'亠', u'人', u'亥'),
    (u'土', u'或', u'域'),
    (u'云', u'月', u'育'),
    (u'有', u'部', u'郁'),
    (u'石', u'幾', u'磯'),
    (u'売', u'匕', u'壱'),
    (u'シ', u'益', u'溢'),
    (u'之', u'免', u'逸'),
    (u'禾', u'旧', u'稲'),
    (u'サ', u'次', u'茨'),
    (u'サ', u'于', u'芋'),
    (u'魚', u'弱', u'鰯'),
    (u'厶', u'儿', u'允'),
    (u'段', u'卩', u'印'),
    (u'口', u'因', u'咽'),
    (u'貝', u'口', u'員'),
    (u'囗', u'大', u'因'),
    (u'女', u'因', u'姻'),
    (u'弓', u'1', u'引'),
    (u'食', u'欠', u'飲'),
    (u'シ', u'壬', u'淫'),
    (u'儿', u'幺', u'胤'),
    (u'サ', u'陰', u'蔭'),
    (u'院', u'今', u'陰'),
    (u'院', u'ヨ', u'隠'),
    (u'音', u'員', u'韻'),
    (u'口', u'寸', u'吋'),
    (u'ナ', u'口', u'右'),
    (u'宀', u'于', u'宇'),
    (u'丿', u'点', u'烏'),
    (u'之', u'于', u'迂'),
    (u'厶', u'卩', u'卯'),
    (u'弟', u'鳥', u'鵜'),
    (u'穴', u'規', u'窺'),
    (u'刀', u'一', u'丑'),
    (u'石', u'隹', u'碓'),
    (u'う', u'す', u'臼'),
    (u'シ', u'咼', u'渦'),
    (u'口', u'虚', u'嘘'),
    (u'口', u'貝', u'唄'),
    (u'寸', u'林', u'欝'),
    (u'サ', u'尉', u'蔚'),
    (u'魚', u'曼', u'鰻'),
    (u'女', u'老', u'姥'),
    (u'厂', u'既', u'厩'),
    (u'シ', u'甫', u'浦'),
    (u'爪', u'厶', u'瓜'),
    (u'門', u'王', u'閏'),
    (u'口', u'尊', u'噂'),
    (u'二', u'厶', u'云'),
    (u'之', u'軍', u'運'),
    (u'雨', u'云', u'雲'),
    (u'サ', u'任', u'荏'),
    (u'食', u'耳', u'餌'),
    (u'谷', u'又', u'叡'),
    (u'学', u'呂', u'営'),
    (u'女', u'貝', u'嬰'),
    (u'景', u'彡', u'影'),
    (u'日', u'央', u'映'),
    (u'日', u'戈', u'曳'),
    (u'学', u'木', u'栄'),
    (u'う', u'水', u'永'),
    (u'シ', u'永', u'泳'),
    (u'シ', u'曳', u'洩'),
    (u'王', u'英', u'瑛'),
    (u'皿', u'乃', u'盈'),
    (u'頁', u'禾', u'穎'),
    (u'頁', u'示', u'頴'),
    (u'サ', u'央', u'英'),
    (u'行', u'韋', u'衛'),
    (u'言', u'永', u'詠'),
    (u'金', u'説', u'鋭'),
    (u'シ', u'夜', u'液'),
    (u'病', u'殳', u'疫'),
    (u'六', u'皿', u'益'),
    (u'馬', u'尺', u'駅'),
    (u'性', u'説', u'悦'),
    (u'言', u'曷', u'謁'),
    (u'走', u'戉', u'越'),
    (u'門', u'説', u'閲'),
    (u'木', u'夏', u'榎'),
    (u'厂', u'犬', u'厭'),
    (u'冂', u'一', u'円'),
    (u'囗', u'遠', u'園'),
    (u'土', u'宴', u'堰'),
    (u'大', u'電', u'奄'),
    (u'日', u'女', u'宴'),
    (u'廴', u'止', u'延'),
    (u'心', u'宛', u'怨'),
    (u'才', u'奄', u'掩'),
    (u'才', u'爰', u'援'),
    (u'シ', u'八', u'沿'),
    (u'シ', u'寅', u'演'),
    (u'火', u'火', u'炎'),
    (u'火', u'臼', u'焔'),
    (u'火', u'西', u'煙'),
    (u'点', u'北', u'燕'),
    (u'独', u'遠', u'猿'),
    (u'糸', u'豕', u'縁'),
    (u'豊', u'色', u'艶'),
    (u'サ', u'夘', u'苑'),
    (u'サ', u'園', u'薗'),
    (u'土', u'口', u'遠'),
    (u'釟', u'口', u'鉛'),
    (u'夘', u'鳥', u'鴛'),
    (u'土', u'皿', u'塩'),
    (u'方', u'冫', u'於'),
    (u'シ', u'5', u'汚'),
    (u'生', u'男', u'甥'),
    (u'凵', u'凵', u'凹'),
    (u'大', u'米', u'奥'),
    (u'彳', u'主', u'往'),
    (u'广', u'心', u'応'),
    (u'才', u'甲', u'押'),
    (u'日', u'王', u'旺'),
    (u'木', u'黄', u'横'),
    (u'区', u'欠', u'欧'),
    (u'区', u'殳', u'殴'),
    (u'公', u'羽', u'翁'),
    (u'初', u'奥', u'襖'),
    (u'鳥', u'学', u'鴬'),
    (u'鳥', u'区', u'鴎'),
    (u'由', u'八', u'黄'),
    (u'冂', u'山', u'岡'),
    (u'シ', u'中', u'沖'),
    (u'サ', u'独', u'荻'),
    (u'イ', u'意', u'億'),
    (u'尸', u'至', u'屋'),
    (u'性', u'意', u'憶'),
    (u'月', u'意', u'臆'),
    (u'木', u'甬', u'桶'),
    (u'牛', u'土', u'牡'),
    (u'お', u'つ', u'乙'),
    (u'イ', u'奄', u'俺'),
    (u'卩', u'午', u'卸'),
    (u'心', u'因', u'恩'),
    (u'シ', u'皿', u'温'),
    (u'禾', u'隠', u'穏'),
    (u'立', u'日', u'音'),
    (u'一', u'ト', u'下'),
    (u'イ', u'匕', u'化'),
    (u'イ', u'反', u'仮'),
    (u'イ', u'可', u'何'),
    (u'イ', u'加', u'伽'),
    (u'イ', u'西', u'価'),
    (u'イ', u'圭', u'佳'),
    (u'力', u'口', u'加'),
    (u'吉', u'加', u'嘉'),
    (u'夂', u'自', u'夏'),
    (u'女', u'家', u'嫁'),
    (u'宀', u'豕', u'家'),
    (u'宀', u'分', u'寡'),
    (u'禾', u'斗', u'科'),
    (u'コ', u'又', u'暇'),
    (u'加', u'木', u'架'),
    (u'可', u'欠', u'歌'),
    (u'シ', u'可', u'河'),
    (u'王', u'可', u'珂'),
    (u'ネ', u'咼', u'禍'),
    (u'禾', u'家', u'稼'),
    (u'竹', u'固', u'箇'),
    (u'サ', u'化', u'花'),
    (u'サ', u'可', u'苛'),
    (u'サ', u'加', u'茄'),
    (u'サ', u'何', u'荷'),
    (u'サ', u'果', u'菓'),
    (u'虫', u'暇', u'蝦'),
    (u'言', u'果', u'課'),
    (u'口', u'華', u'嘩'),
    (u'化', u'貝', u'貨'),
    (u'之', u'加', u'迦'),
    (u'之', u'咼', u'過'),
    (u'雨', u'暇', u'霞'),
    (u'虫', u'文', u'蚊'),
    (u'イ', u'我', u'俄'),
    (u'山', u'我', u'峨'),
    (u'戈', u'禾', u'我'),
    (u'由', u'凵', u'画'),
    (u'臣', u'人', u'臥'),
    (u'サ', u'牙', u'芽'),
    (u'虫', u'我', u'蛾'),
    (u'加', u'貝', u'賀'),
    (u'牙', u'隹', u'雅'),
    (u'食', u'我', u'餓'),
    (u'馬', u'加', u'駕'),
    (u'へ', u'丿', u'介'),
    (u'へ', u'云', u'会'),
    (u'角', u'牛', u'解'),
    (u'土', u'鬼', u'塊'),
    (u'十', u'衣', u'壊'),
    (u'廴', u'回', u'廻'),
    (u'性', u'夬', u'快'),
    (u'性', u'経', u'怪'),
    (u'性', u'毎', u'悔'),
    (u'性', u'灰', u'恢'),
    (u'性', u'壊', u'懐'),
    (u'戈', u'廾', u'戒'),
    (u'才', u'力', u'拐'),
    (u'己', u'攵', u'改'),
    (u'鬼', u'斗', u'魁'),
    (u'日', u'毎', u'晦'),
    (u'木', u'戒', u'械'),
    (u'シ', u'毎', u'海'),
    (u'厂', u'火', u'灰'),
    (u'田', u'介', u'界'),
    (u'比', u'白', u'皆'),
    (u'糸', u'会', u'絵'),
    (u'サ', u'介', u'芥'),
    (u'解', u'虫', u'蟹'),
    (u'院', u'皆', u'階'),
    (u'豆', u'几', u'凱'),
    (u'亥', u'力', u'劾'),
    (u'夕', u'ト', u'外'),
    (u'口', u'亥', u'咳'),
    (u'山', u'圭', u'崖'),
    (u'性', u'既', u'慨'),
    (u'木', u'既', u'概'),
    (u'シ', u'圭', u'涯'),
    (u'石', u'得', u'碍'),
    (u'サ', u'去', u'蓋'),
    (u'行', u'圭', u'街'),
    (u'言', u'亥', u'該'),
    (u'金', u'豆', u'鎧'),
    (u'骨', u'亥', u'骸'),
    (u'シ', u'里', u'浬'),
    (u'香', u'声', u'馨'),
    (u'虫', u'圭', u'蛙'),
    (u'土', u'亘', u'垣'),
    (u'木', u'市', u'柿'),
    (u'虫', u'励', u'蛎'),
    (u'金', u'勾', u'鈎'),
    (u'書', u'リ', u'劃'),
    (u'口', u'赤', u'嚇'),
    (u'夂', u'口', u'各'),
    (u'广', u'郭', u'廓'),
    (u'才', u'広', u'拡'),
    (u'才', u'覚', u'撹'),
    (u'木', u'各', u'格'),
    (u'木', u'亥', u'核'),
    (u'売', u'殳', u'殻'),
    (u'独', u'隻', u'獲'),
    (u'隹', u'宀', u'確'),
    (u'禾', u'隻', u'穫'),
    (u'学', u'見', u'覚'),
    (u'赤', u'赤', u'赫'),
    (u'車', u'交', u'較'),
    (u'享', u'部', u'郭'),
    (u'門', u'各', u'閣'),
    (u'院', u'鬲', u'隔'),
    (u'山', u'丘', u'岳'),
    (u'木', u'水', u'楽'),
    (u'客', u'頁', u'額'),
    (u'号', u'頁', u'顎'),
    (u'才', u'卦', u'掛'),
    (u'竹', u'立', u'笠'),
    (u'木', u'堅', u'樫'),
    (u'木', u'田', u'橿'),
    (u'木', u'尾', u'梶'),
    (u'魚', u'秋', u'鰍'),
    (u'シ', u'臼', u'潟'),
    (u'害', u'リ', u'割'),
    (u'口', u'曷', u'喝'),
    (u'性', u'合', u'恰'),
    (u'才', u'舌', u'括'),
    (u'シ', u'舌', u'活'),
    (u'シ', u'曷', u'渇'),
    (u'シ', u'骨', u'滑'),
    (u'サ', u'曷', u'葛'),
    (u'初', u'曷', u'褐'),
    (u'車', u'害', u'轄'),
    (u'魚', u'堅', u'鰹'),
    (u'口', u'十', u'叶'),
    (u'木', u'花', u'椛'),
    (u'木', u'華', u'樺'),
    (u'革', u'包', u'鞄'),
    (u'木', u'朱', u'株'),
    (u'儿', u'白', u'兜'),
    (u'穴', u'亀', u'竃'),
    (u'サ', u'浦', u'蒲'),
    (u'父', u'金', u'釜'),
    (u'金', u'兼', u'鎌'),
    (u'口', u'歯', u'噛'),
    (u'甲', u'鳥', u'鴨'),
    (u'木', u'百', u'栢'),
    (u'サ', u'矛', u'茅'),
    (u'サ', u'宣', u'萱'),
    (u'弓', u'米', u'粥'),
    (u'メ', u'リ', u'刈'),
    (u'サ', u'刈', u'苅'),
    (u'丶', u'互', u'瓦'),
    (u'朝', u'乞', u'乾'),
    (u'イ', u'川', u'侃'),
    (u'冖', u'元', u'冠'),
    (u'干', u'リ', u'刊'),
    (u'甚', u'力', u'勘'),
    (u'権', u'力', u'勧'),
    (u'券', u'己', u'巻'),
    (u'口', u'換', u'喚'),
    (u'土', u'甚', u'堪'),
    (u'女', u'3', u'姦'),
    (u'宀', u'元', u'完'),
    (u'宀', u'見', u'寛'),
    (u'朝', u'干', u'幹'),
    (u'串', u'心', u'患'),
    (u'咸', u'心', u'感'),
    (u'性', u'貫', u'慣'),
    (u'性', u'感', u'憾'),
    (u'才', u'奐', u'換'),
    (u'耳', u'攵', u'敢'),
    (u'木', u'甘', u'柑'),
    (u'木', u'亘', u'桓'),
    (u'木', u'官', u'棺'),
    (u'示', u'欠', u'款'),
    (u'権', u'欠', u'歓'),
    (u'シ', u'干', u'汗'),
    (u'シ', u'間', u'澗'),
    (u'シ', u'権', u'潅'),
    (u'四', u'哀', u'環'),
    (u'皿', u'臣', u'監'),
    (u'手', u'目', u'看'),
    (u'竹', u'干', u'竿'),
    (u'竹', u'官', u'管'),
    (u'竹', u'間', u'簡'),
    (u'糸', u'爰', u'緩'),
    (u'午', u'山', u'缶'),
    (u'朝', u'羽', u'翰'),
    (u'月', u'干', u'肝'),
    (u'舟', u'監', u'艦'),
    (u'サ', u'完', u'莞'),
    (u'権', u'見', u'観'),
    (u'言', u'東', u'諌'),
    (u'母', u'貝', u'貫'),
    (u'之', u'環', u'還'),
    (u'金', u'監', u'鑑'),
    (u'門', u'日', u'間'),
    (u'門', u'木', u'閑'),
    (u'院', u'旧', u'陥'),
    (u'朝', u'韋', u'韓'),
    (u'食', u'官', u'館'),
    (u'舎', u'官', u'舘'),
    (u'九', u'丶', u'丸'),
    (u'今', u'口', u'含'),
    (u'山', u'干', u'岸'),
    (u'山', u'厳', u'巌'),
    (u'王', u'元', u'玩'),
    (u'病', u'品', u'癌'),
    (u'目', u'艮', u'眼'),
    (u'山', u'石', u'岩'),
    (u'習', u'元', u'翫'),
    (u'厂', u'貝', u'贋'),
    (u'厂', u'隹', u'雁'),
    (u'元', u'頁', u'頑'),
    (u'彦', u'頁', u'顔'),
    (u'原', u'頁', u'願'),
    (u'へ', u'止', u'企'),
    (u'イ', u'支', u'伎'),
    (u'ク', u'卩', u'危'),
    (u'吉', u'口', u'喜'),
    (u'口', u'大', u'器'),
    (u'其', u'土', u'基'),
    (u'大', u'可', u'奇'),
    (u'女', u'喜', u'嬉'),
    (u'宀', u'奇', u'寄'),
    (u'山', u'支', u'岐'),
    (u'メ', u'布', u'希'),
    (u'戈', u'幺', u'幾'),
    (u'己', u'心', u'忌'),
    (u'才', u'軍', u'揮'),
    (u'木', u'几', u'机'),
    (u'方', u'其', u'旗'),
    (u'艮', u'旡', u'既'),
    (u'月', u'其', u'期'),
    (u'木', u'其', u'棋'),
    (u'木', u'世', u'棄'),
    (u'木', u'幾', u'機'),
    (u'帚', u'リ', u'帰'),
    (u'殳', u'立', u'毅'),
    (u'气', u'メ', u'気'),
    (u'シ', u'气', u'汽'),
    (u'幾', u'田', u'畿'),
    (u'ネ', u'斤', u'祈'),
    (u'禾', u'子', u'季'),
    (u'禾', u'希', u'稀'),
    (u'糸', u'己', u'紀'),
    (u'微', u'糸', u'徽'),
    (u'夫', u'見', u'規'),
    (u'言', u'己', u'記'),
    (u'貝', u'中', u'貴'),
    (u'走', u'己', u'起'),
    (u'車', u'九', u'軌'),
    (u'光', u'軍', u'輝'),
    (u'食', u'几', u'飢'),
    (u'馬', u'奇', u'騎'),
    (u'免', u'電', u'亀'),
    (u'イ', u'為', u'偽'),
    (u'イ', u'義', u'儀'),
    (u'女', u'支', u'妓'),
    (u'宀', u'且', u'宜'),
    (u'虚', u'戈', u'戯'),
    (u'才', u'支', u'技'),
    (u'才', u'疑', u'擬'),
    (u'其', u'欠', u'欺'),
    (u'牛', u'義', u'犠'),
    (u'匕', u'疋', u'疑'),
    (u'示', u'氏', u'祇'),
    (u'羊', u'我', u'義'),
    (u'虫', u'義', u'蟻'),
    (u'言', u'宜', u'誼'),
    (u'言', u'義', u'議'),
    (u'才', u'菊', u'掬'),
    (u'サ', u'勹', u'菊'),
    (u'革', u'菊', u'鞠'),
    (u'士', u'口', u'吉'),
    (u'口', u'乞', u'吃'),
    (u'口', u'契', u'喫'),
    (u'木', u'吉', u'桔'),
    (u'木', u'商', u'橘'),
    (u'言', u'吉', u'詰'),
    (u'石', u'占', u'砧'),
    (u'木', u'午', u'杵'),
    (u'禾', u'水', u'黍'),
    (u'去', u'卩', u'却'),
    (u'宀', u'各', u'客'),
    (u'月', u'去', u'脚'),
    (u'虍', u'匚', u'虐'),
    (u'ソ', u'屮', u'逆'),
    (u'イ', u'九', u'仇'),
    (u'乃', u'し', u'及'),
    (u'口', u'及', u'吸'),
    (u'宀', u'呂', u'宮'),
    (u'ゆ', u'み', u'弓'),
    (u'ク', u'心', u'急'),
    (u'求', u'攵', u'救'),
    (u'木', u'5', u'朽'),
    (u'シ', u'及', u'汲'),
    (u'シ', u'立', u'泣'),
    (u'火', u'久', u'灸'),
    (u'王', u'求', u'球'),
    (u'穴', u'九', u'究'),
    (u'穴', u'身', u'窮'),
    (u'竹', u'及', u'笈'),
    (u'糸', u'及', u'級'),
    (u'糸', u'4', u'糾'),
    (u'糸', u'合', u'給'),
    (u'1', u'日', u'旧'),
    (u'尸', u'古', u'居'),
    (u'匚', u'コ', u'巨'),
    (u'才', u'巨', u'拒'),
    (u'才', u'処', u'拠'),
    (u'ツ', u'手', u'挙'),
    (u'木', u'巨', u'渠'),
    (u'虍', u'並', u'虚'),
    (u'言', u'午', u'許'),
    (u'足', u'巨', u'距'),
    (u'金', u'居', u'鋸'),
    (u'シ', u'魚', u'漁'),
    (u'御', u'示', u'禦'),
    (u'京', u'了', u'亨'),
    (u'京', u'子', u'享'),
    (u'イ', u'共', u'供'),
    (u'イ', u'夾', u'侠'),
    (u'イ', u'喬', u'僑'),
    (u'凶', u'儿', u'兇'),
    (u'立', u'兄', u'競'),
    (u'凵', u'メ', u'凶'),
    (u'十', u'力', u'協'),
    (u'匚', u'王', u'匡'),
    (u'卯', u'即', u'卿'),
    (u'口', u'4', u'叫'),
    (u'呑', u'向', u'喬'),
    (u'立', u'見', u'境'),
    (u'山', u'夾', u'峡'),
    (u'弓', u'虫', u'強'),
    (u'弓', u'田', u'彊'),
    (u'性', u'去', u'怯'),
    (u'工', u'凡', u'恐'),
    (u'共', u'心', u'恭'),
    (u'才', u'夾', u'挟'),
    (u'孝', u'攵', u'教'),
    (u'木', u'喬', u'橋'),
    (u'シ', u'兄', u'況'),
    (u'独', u'王', u'狂'),
    (u'狹', u'丶', u'狭'),
    (u'矢', u'喬', u'矯'),
    (u'月', u'勹', u'胸'),
    (u'協', u'月', u'脅'),
    (u'同', u'臼', u'興'),
    (u'サ', u'喬', u'蕎'),
    (u'幺', u'郎', u'郷'),
    (u'金', u'境', u'鏡'),
    (u'郷', u'音', u'響'),
    (u'郷', u'食', u'饗'),
    (u'馬', u'敬', u'驚'),
    (u'イ', u'迎', u'仰'),
    (u'冫', u'疑', u'凝'),
    (u'土', u'儿', u'尭'),
    (u'日', u'尭', u'暁'),
    (u'並', u'木', u'業'),
    (u'尸', u'句', u'局'),
    (u'木', u'亟', u'極'),
    (u'王', u'丶', u'玉'),
    (u'木', u'同', u'桐'),
    (u'米', u'千', u'粁'),
    (u'イ', u'菫', u'僅'),
    (u'菫', u'力', u'勤'),
    (u'土', u'勹', u'均'),
    (u'は', u'ば', u'巾'),
    (u'金', u'帛', u'錦'),
    (u'斤', u'欠', u'欣'),
    (u'金', u'欠', u'欽'),
    (u'王', u'王', u'琴'),
    (u'林', u'示', u'禁'),
    (u'へ', u'禺', u'禽'),
    (u'竹', u'肋', u'筋'),
    (u'糸', u'臣', u'緊'),
    (u'サ', u'斤', u'芹'),
    (u'サ', u'困', u'菌'),
    (u'初', u'今', u'衿'),
    (u'初', u'禁', u'襟'),
    (u'言', u'菫', u'謹'),
    (u'之', u'斤', u'近'),
    (u'口', u'今', u'吟'),
    (u'金', u'艮', u'銀'),
    (u'乙', u'丿', u'九'),
    (u'イ', u'具', u'倶'),
    (u'口', u'勹', u'句'),
    (u'匚', u'メ', u'区'),
    (u'独', u'句', u'狗'),
    (u'王', u'久', u'玖'),
    (u'矢', u'巨', u'矩'),
    (u'サ', u'古', u'苦'),
    (u'身', u'区', u'躯'),
    (u'馬', u'区', u'駆'),
    (u'馬', u'丘', u'駈'),
    (u'馬', u'句', u'駒'),
    (u'目', u'六', u'具'),
    (u'禺', u'心', u'愚'),
    (u'虍', u'呉', u'虞'),
    (u'口', u'食', u'喰'),
    (u'穴', u'工', u'空'),
    (u'イ', u'禺', u'偶'),
    (u'宀', u'禺', u'寓'),
    (u'之', u'禺', u'遇'),
    (u'院', u'禺', u'隅'),
    (u'中', u'口', u'串'),
    (u'木', u'節', u'櫛'),
    (u'金', u'川', u'釧'),
    (u'尸', u'肖', u'屑'),
    (u'尸', u'出', u'屈'),
    (u'才', u'屈', u'掘'),
    (u'穴', u'屈', u'窟'),
    (u'水', u'日', u'沓'),
    (u'革', u'化', u'靴'),
    (u'口', u'車', u'轡'),
    (u'穴', u'圭', u'窪'),
    (u'能', u'点', u'熊'),
    (u'院', u'畏', u'隈'),
    (u'久', u'米', u'粂'),
    (u'西', u'木', u'栗'),
    (u'糸', u'操', u'繰'),
    (u'木', u'又', u'桑'),
    (u'金', u'秋', u'鍬'),
    (u'動', u'点', u'勲'),
    (u'尹', u'口', u'君'),
    (u'点', u'重', u'薫'),
    (u'言', u'川', u'訓'),
    (u'君', u'羊', u'群'),
    (u'冖', u'車', u'軍'),
    (u'君', u'部', u'郡'),
    (u'圭', u'ト', u'卦'),
    (u'加', u'衣', u'袈'),
    (u'示', u'部', u'祁'),
    (u'イ', u'系', u'係'),
    (u'イ', u'頃', u'傾'),
    (u'開', u'リ', u'刑'),
    (u'口', u'儿', u'兄'),
    (u'所', u'口', u'啓'),
    (u'土', u'土', u'圭'),
    (u'王', u'圭', u'珪'),
    (u'刑', u'土', u'型'),
    (u'大', u'刀', u'契'),
    (u'開', u'彡', u'形'),
    (u'彳', u'経', u'径'),
    (u'専', u'心', u'恵'),
    (u'鹿', u'愛', u'慶'),
    (u'ヨ', u'心', u'慧'),
    (u'舌', u'自', u'憩'),
    (u'才', u'曷', u'掲'),
    (u'才', u'乃', u'携'),
    (u'句', u'攵', u'敬'),
    (u'日', u'京', u'景'),
    (u'木', u'圭', u'桂'),
    (u'シ', u'夫', u'渓'),
    (u'田', u'圭', u'畦'),
    (u'禾', u'尤', u'稽'),
    (u'丿', u'糸', u'系'),
    (u'又', u'土', u'経'),
    (u'糸', u'米', u'継'),
    (u'撃', u'糸', u'繋'),
    (u'四', u'卦', u'罫'),
    (u'サ', u'経', u'茎'),
    (u'刑', u'サ', u'荊'),
    (u'学', u'虫', u'蛍'),
    (u'言', u'十', u'計'),
    (u'言', u'旨', u'詣'),
    (u'敬', u'言', u'警'),
    (u'車', u'経', u'軽'),
    (u'頁', u'経', u'頚'),
    (u'鳥', u'夫', u'鶏'),
    (u'サ', u'云', u'芸'),
    (u'レ', u'卩', u'迎'),
    (u'魚', u'京', u'鯨'),
    (u'虍', u'リ', u'劇'),
    (u'朝', u'戈', u'戟'),
    (u'殳', u'手', u'撃'),
    (u'シ', u'攵', u'激'),
    (u'院', u'寮', u'隙'),
    (u'木', u'行', u'桁'),
    (u'イ', u'舛', u'傑'),
    (u'シ', u'夬', u'決'),
    (u'シ', u'糸', u'潔'),
    (u'宀', u'八', u'穴'),
    (u'糸', u'吉', u'結'),
    (u'丿', u'皿', u'血'),
    (u'言', u'夬', u'訣'),
    (u'イ', u'牛', u'件'),
    (u'イ', u'検', u'倹'),
    (u'イ', u'巻', u'倦'),
    (u'イ', u'建', u'健'),
    (u'ソ', u'大', u'券'),
    (u'検', u'リ', u'剣'),
    (u'口', u'宣', u'喧'),
    (u'囗', u'巻', u'圏'),
    (u'土', u'臣', u'堅'),
    (u'女', u'兼', u'嫌'),
    (u'廴', u'聿', u'建'),
    (u'宀', u'心', u'憲'),
    (u'心', u'県', u'懸'),
    (u'手', u'券', u'拳'),
    (u'才', u'巻', u'捲'),
    (u'ケ', u'隹', u'権'),
    (u'亠', u'牛', u'牽'),
    (u'大', u'丶', u'犬'),
    (u'犬', u'南', u'献'),
    (u'石', u'開', u'研'),
    (u'石', u'見', u'硯'),
    (u'糸', u'月', u'絹'),
    (u'目', u'小', u'県'),
    (u'戸', u'月', u'肩'),
    (u'言', u'兼', u'謙'),
    (u'臣', u'貝', u'賢'),
    (u'車', u'干', u'軒'),
    (u'追', u'中', u'遣'),
    (u'金', u'建', u'鍵'),
    (u'院', u'検', u'険'),
    (u'頁', u'湿', u'顕'),
    (u'馬', u'検', u'験'),
    (u'歯', u'検', u'鹸'),
    (u'二', u'儿', u'元'),
    (u'厂', u'白', u'原'),
    (u'ツ', u'敢', u'厳'),
    (u'幺', u'7', u'幻'),
    (u'弓', u'玄', u'弦'),
    (u'シ', u'咸', u'減'),
    (u'シ', u'原', u'源'),
    (u'王', u'見', u'現'),
    (u'糸', u'玄', u'絃'),
    (u'舟', u'玄', u'舷'),
    (u'言', u'彦', u'諺'),
    (u'院', u'艮', u'限'),
    (u'イ', u'固', u'個'),
    (u'口', u'乎', u'呼'),
    (u'囗', u'古', u'固'),
    (u'女', u'古', u'姑'),
    (u'子', u'瓜', u'孤'),
    (u'广', u'車', u'庫'),
    (u'弓', u'瓜', u'弧'),
    (u'古', u'攵', u'故'),
    (u'木', u'古', u'枯'),
    (u'シ', u'胡', u'湖'),
    (u'独', u'瓜', u'狐'),
    (u'米', u'胡', u'糊'),
    (u'初', u'夸', u'袴'),
    (u'月', u'殳', u'股'),
    (u'月', u'古', u'胡'),
    (u'サ', u'孤', u'菰'),
    (u'虍', u'儿', u'虎'),
    (u'言', u'夸', u'誇'),
    (u'足', u'夸', u'跨'),
    (u'金', u'古', u'鈷'),
    (u'戸', u'隹', u'雇'),
    (u'頁', u'雇', u'顧'),
    (u'支', u'豆', u'鼓'),
    (u'二', u'く', u'互'),
    (u'イ', u'五', u'伍'),
    (u'口', u'五', u'吾'),
    (u'女', u'呉', u'娯'),
    (u'彳', u'幺', u'後'),
    (u'彳', u'卸', u'御'),
    (u'性', u'吾', u'悟'),
    (u'木', u'吾', u'梧'),
    (u'木', u'禽', u'檎'),
    (u'王', u'胡', u'瑚'),
    (u'石', u'其', u'碁'),
    (u'言', u'吾', u'語'),
    (u'言', u'呉', u'誤'),
    (u'言', u'隻', u'護'),
    (u'酉', u'胡', u'醐'),
    (u'ケ', u'乙', u'乞'),
    (u'魚', u'里', u'鯉'),
    (u'亠', u'父', u'交'),
    (u'イ', u'交', u'佼'),
    (u'イ', u'矢', u'侯'),
    (u'侯', u'1', u'候'),
    (u'イ', u'幸', u'倖'),
    (u'儿', u'小', u'光'),
    (u'八', u'厶', u'公'),
    (u'工', u'力', u'功'),
    (u'力', u'交', u'効'),
    (u'勹', u'厶', u'勾'),
    (u'厂', u'日', u'厚'),
    (u'斤', u'口', u'后'),
    (u'口', u'侯', u'喉'),
    (u'土', u'亢', u'坑'),
    (u'土', u'后', u'垢'),
    (u'女', u'子', u'好'),
    (u'子', u'レ', u'孔'),
    (u'子', u'老', u'孝'),
    (u'宀', u'広', u'宏'),
    (u'工', u'5', u'巧'),
    (u'共', u'己', u'巷'),
    (u'土', u'干', u'幸'),
    (u'广', u'厶', u'広'),
    (u'广', u'ヨ', u'庚'),
    (u'广', u'隶', u'康'),
    (u'弓', u'厶', u'弘'),
    (u'性', u'亘', u'恒'),
    (u'性', u'荒', u'慌'),
    (u'才', u'亢', u'抗'),
    (u'才', u'句', u'拘'),
    (u'才', u'空', u'控'),
    (u'工', u'攵', u'攻'),
    (u'日', u'迎', u'昂'),
    (u'光', u'日', u'晃'),
    (u'木', u'亢', u'杭'),
    (u'木', u'交', u'校'),
    (u'木', u'更', u'梗'),
    (u'木', u'冓', u'構'),
    (u'シ', u'工', u'江'),
    (u'シ', u'共', u'洪'),
    (u'シ', u'告', u'浩'),
    (u'シ', u'巷', u'港'),
    (u'シ', u'冓', u'溝'),
    (u'白', u'王', u'皇'),
    (u'石', u'更', u'硬'),
    (u'禾', u'高', u'稿'),
    (u'米', u'康', u'糠'),
    (u'糸', u'工', u'紅'),
    (u'広', u'糸', u'紘'),
    (u'糸', u'交', u'絞'),
    (u'糸', u'岡', u'綱'),
    (u'耒', u'井', u'耕'),
    (u'老', u'5', u'考'),
    (u'月', u'止', u'肯'),
    (u'月', u'広', u'肱'),
    (u'月', u'空', u'腔'),
    (u'月', u'高', u'膏'),
    (u'舟', u'亢', u'航'),
    (u'亡', u'サ', u'荒'),
    (u'行', u'魚', u'衡'),
    (u'言', u'冓', u'講'),
    (u'貝', u'工', u'貢'),
    (u'貝', u'冓', u'購'),
    (u'部', u'交', u'郊'),
    (u'酉', u'孝', u'酵'),
    (u'金', u'広', u'鉱'),
    (u'石', u'広', u'砿'),
    (u'金', u'岡', u'鋼'),
    (u'門', u'合', u'閤'),
    (u'院', u'夂', u'降'),
    (u'頁', u'工', u'項'),
    (u'禾', u'日', u'香'),
    (u'鳥', u'江', u'鴻'),
    (u'岡', u'リ', u'剛'),
    (u'力', u'去', u'劫'),
    (u'口', u'5', u'号'),
    (u'土', u'豪', u'壕'),
    (u'才', u'考', u'拷'),
    (u'シ', u'豪', u'濠'),
    (u'高', u'豕', u'豪'),
    (u'車', u'3', u'轟'),
    (u'麦', u'菊', u'麹'),
    (u'兄', u'十', u'克'),
    (u'亥', u'リ', u'刻'),
    (u'囗', u'玉', u'国'),
    (u'殳', u'禾', u'穀'),
    (u'酉', u'告', u'酷'),
    (u'鳥', u'告', u'鵠'),
    (u'里', u'点', u'黒'),
    (u'独', u'犬', u'獄'),
    (u'シ', u'鹿', u'漉'),
    (u'月', u'要', u'腰'),
    (u'曽', u'瓦', u'甑'),
    (u'心', u'勿', u'忽'),
    (u'性', u'勿', u'惚'),
    (u'独', u'白', u'狛'),
    (u'之', u'入', u'込'),
    (u'止', u'匕', u'此'),
    (u'匕', u'頁', u'頃'),
    (u'へ', u'ラ', u'今'),
    (u'囗', u'木', u'困'),
    (u'土', u'申', u'坤'),
    (u'土', u'懇', u'墾'),
    (u'女', u'昏', u'婚'),
    (u'性', u'艮', u'恨'),
    (u'豸', u'艮', u'懇'),
    (u'日', u'氏', u'昏'),
    (u'日', u'比', u'昆'),
    (u'木', u'艮', u'根'),
    (u'木', u'困', u'梱'),
    (u'シ', u'昆', u'混'),
    (u'病', u'艮', u'痕'),
    (u'糸', u'甘', u'紺'),
    (u'云', u'鬼', u'魂'),
    (u'二', u'此', u'些'),
    (u'イ', u'左', u'佐'),
    (u'又', u'丶', u'叉'),
    (u'口', u'酸', u'唆'),
    (u'山', u'差', u'嵯'),
    (u'ナ', u'工', u'左'),
    (u'工', u'羊', u'差'),
    (u'木', u'且', u'査'),
    (u'シ', u'少', u'沙'),
    (u'王', u'差', u'瑳'),
    (u'石', u'少', u'砂'),
    (u'言', u'乍', u'詐'),
    (u'金', u'貝', u'鎖'),
    (u'衣', u'沙', u'裟'),
    (u'土', u'人', u'坐'),
    (u'广', u'坐', u'座'),
    (u'才', u'坐', u'挫'),
    (u'イ', u'責', u'債'),
    (u'イ', u'崔', u'催'),
    (u'一', u'冉', u'再'),
    (u'取', u'日', u'最'),
    (u'口', u'裁', u'哉'),
    (u'土', u'寒', u'塞'),
    (u'女', u'ヨ', u'妻'),
    (u'宀', u'辛', u'宰'),
    (u'采', u'彡', u'彩'),
    (u'才', u'采', u'採'),
    (u'木', u'裁', u'栽'),
    (u'止', u'戚', u'歳'),
    (u'シ', u'斉', u'済'),
    (u'火', u'巛', u'災'),
    (u'木', u'爪', u'采'),
    (u'尸', u'牛', u'犀'),
    (u'石', u'卆', u'砕'),
    (u'石', u'此', u'砦'),
    (u'示', u'夕', u'祭'),
    (u'示', u'斉', u'斎'),
    (u'糸', u'田', u'細'),
    (u'サ', u'采', u'菜'),
    (u'土', u'戈', u'裁'),
    (u'裁', u'車', u'載'),
    (u'院', u'祭', u'際'),
    (u'斉', u'リ', u'剤'),
    (u'土', u'ナ', u'在'),
    (u'木', u'才', u'材'),
    (u'四', u'非', u'罪'),
    (u'貝', u'才', u'財'),
    (u'冫', u'牙', u'冴'),
    (u'土', u'反', u'坂'),
    (u'院', u'反', u'阪'),
    (u'土', u'界', u'堺'),
    (u'木', u'神', u'榊'),
    (u'メ', u'有', u'肴'),
    (u'口', u'関', u'咲'),
    (u'山', u'奇', u'崎'),
    (u'土', u'奇', u'埼'),
    (u'石', u'奇', u'碕'),
    (u'鳥', u'路', u'鷺'),
    (u'イ', u'乍', u'作'),
    (u'肖', u'リ', u'削'),
    (u'口', u'乍', u'咋'),
    (u'才', u'乍', u'搾'),
    (u'日', u'乍', u'昨'),
    (u'月', u'逆', u'朔'),
    (u'木', u'冊', u'柵'),
    (u'穴', u'乍', u'窄'),
    (u'竹', u'朿', u'策'),
    (u'糸', u'十', u'索'),
    (u'金', u'昔', u'錯'),
    (u'木', u'女', u'桜'),
    (u'魚', u'圭', u'鮭'),
    (u'竹', u'世', u'笹'),
    (u'匕', u'是', u'匙'),
    (u'冂', u'廾', u'冊'),
    (u'尸', u'リ', u'刷'),
    (u'宀', u'祭', u'察'),
    (u'才', u'夕', u'拶'),
    (u'才', u'最', u'撮'),
    (u'才', u'察', u'擦'),
    (u'木', u'レ', u'札'),
    (u'殳', u'メ', u'殺'),
    (u'サ', u'産', u'薩'),
    (u'隹', u'九', u'雑'),
    (u'白', u'十', u'皐'),
    (u'魚', u'青', u'鯖'),
    (u'才', u'別', u'捌'),
    (u'金', u'青', u'錆'),
    (u'魚', u'交', u'鮫'),
    (u'日', u'西', u'晒'),
    (u'へ', u'十', u'傘'),
    (u'厶', u'彡', u'参'),
    (u'性', u'参', u'惨'),
    (u'才', u'散', u'撒'),
    (u'月', u'攵', u'散'),
    (u'木', u'戔', u'桟'),
    (u'火', u'米', u'燦'),
    (u'王', u'冊', u'珊'),
    (u'生', u'立', u'産'),
    (u'竹', u'目', u'算'),
    (u'算', u'糸', u'纂'),
    (u'天', u'虫', u'蚕'),
    (u'言', u'賛', u'讃'),
    (u'貝', u'夫', u'賛'),
    (u'允', u'夂', u'酸'),
    (u'食', u'ト', u'餐'),
    (u'車', u'斤', u'斬'),
    (u'日', u'車', u'暫'),
    (u'歹', u'戔', u'残'),
    (u'イ', u'士', u'仕'),
    (u'イ', u'子', u'仔'),
    (u'イ', u'司', u'伺'),
    (u'イ', u'吏', u'使'),
    (u'朿', u'リ', u'刺'),
    (u'冊', u'司', u'嗣'),
    (u'女', u'台', u'始'),
    (u'女', u'市', u'姉'),
    (u'女', u'次', u'姿'),
    (u'尸', u'死', u'屍'),
    (u'亠', u'巾', u'市'),
    (u'市', u'追', u'師'),
    (u'心', u'士', u'志'),
    (u'心', u'田', u'思'),
    (u'才', u'旨', u'指'),
    (u'十', u'又', u'支'),
    (u'子', u'攵', u'孜'),
    (u'其', u'斤', u'斯'),
    (u'方', u'也', u'施'),
    (u'匕', u'日', u'旨'),
    (u'木', u'支', u'枝'),
    (u'夕', u'匕', u'死'),
    (u'独', u'師', u'獅'),
    (u'ネ', u'止', u'祉'),
    (u'禾', u'厶', u'私'),
    (u'糸', u'氏', u'紙'),
    (u'糸', u'此', u'紫'),
    (u'月', u'支', u'肢'),
    (u'月', u'旨', u'脂'),
    (u'ネ', u'見', u'視'),
    (u'言', u'司', u'詞'),
    (u'言', u'寺', u'詩'),
    (u'言', u'式', u'試'),
    (u'言', u'志', u'誌'),
    (u'言', u'次', u'諮'),
    (u'貝', u'次', u'資'),
    (u'貝', u'易', u'賜'),
    (u'隹', u'此', u'雌'),
    (u'食', u'司', u'飼'),
    (u'止', u'米', u'歯'),
    (u'亅', u'ヨ', u'事'),
    (u'イ', u'以', u'似'),
    (u'イ', u'寺', u'侍'),
    (u'旧', u'儿', u'児'),
    (u'宀', u'子', u'字'),
    (u'滋', u'心', u'慈'),
    (u'才', u'寺', u'持'),
    (u'日', u'寺', u'時'),
    (u'冫', u'欠', u'次'),
    (u'シ', u'台', u'治'),
    (u'メ', u'冂', u'爾'),
    (u'爾', u'玉', u'璽'),
    (u'病', u'寺', u'痔'),
    (u'石', u'滋', u'磁'),
    (u'サ', u'時', u'蒔'),
    (u'舌', u'辛', u'辞'),
    (u'シ', u'夕', u'汐'),
    (u'广', u'コ', u'鹿'),
    (u'弋', u'工', u'式'),
    (u'言', u'職', u'識'),
    (u'田', u'鳥', u'鴫'),
    (u'竹', u'二', u'竺'),
    (u'車', u'由', u'軸'),
    (u'宀', u'六', u'宍'),
    (u'雨', u'下', u'雫'),
    (u'口', u'匕', u'叱'),
    (u'幸', u'丸', u'執'),
    (u'女', u'矢', u'嫉'),
    (u'宀', u'至', u'室'),
    (u'釆', u'心', u'悉'),
    (u'シ', u'黍', u'漆'),
    (u'病', u'矢', u'疾'),
    (u'貝', u'斤', u'質'),
    (u'サ', u'部', u'蔀'),
    (u'竹', u'条', u'篠'),
    (u'イ', u'思', u'偲'),
    (u'此', u'木', u'柴'),
    (u'サ', u'之', u'芝'),
    (u'尸', u'婁', u'屡'),
    (u'芯', u'心', u'蕊'),
    (u'糸', u'高', u'縞'),
    (u'へ', u'吉', u'舎'),
    (u'冖', u'与', u'写'),
    (u'身', u'寸', u'射'),
    (u'才', u'舎', u'捨'),
    (u'赤', u'攵', u'赦'),
    (u'余', u'斗', u'斜'),
    (u'者', u'点', u'煮'),
    (u'ネ', u'土', u'社'),
    (u'糸', u'少', u'紗'),
    (u'言', u'射', u'謝'),
    (u'之', u'庶', u'遮'),
    (u'虫', u'它', u'蛇'),
    (u'牙', u'部', u'邪'),
    (u'イ', u'昔', u'借'),
    (u'勹', u'丶', u'勺'),
    (u'木', u'勺', u'杓'),
    (u'火', u'勺', u'灼'),
    (u'受', u'四', u'爵'),
    (u'酉', u'勺', u'酌'),
    (u'釆', u'尺', u'釈'),
    (u'金', u'易', u'錫'),
    (u'サ', u'右', u'若'),
    (u'宀', u'叔', u'寂'),
    (u'弓', u'冫', u'弱'),
    (u'若', u'心', u'惹'),
    (u'耳', u'又', u'取'),
    (u'宀', u'寸', u'守'),
    (u'歹', u'朱', u'殊'),
    (u'独', u'守', u'狩'),
    (u'王', u'朱', u'珠'),
    (u'禾', u'重', u'種'),
    (u'月', u'重', u'腫'),
    (u'走', u'取', u'趣'),
    (u'シ', u'酉', u'酒'),
    (u'イ', u'需', u'儒'),
    (u'口', u'兄', u'呪'),
    (u'寸', u'三', u'寿'),
    (u'才', u'受', u'授'),
    (u'村', u'豆', u'樹'),
    (u'糸', u'受', u'綬'),
    (u'雨', u'而', u'需'),
    (u'囗', u'人', u'囚'),
    (u'4', u'又', u'収'),
    (u'冂', u'吉', u'周'),
    (u'宀', u'示', u'宗'),
    (u'京', u'尤', u'就'),
    (u'攸', u'彡', u'修'),
    (u'秋', u'心', u'愁'),
    (u'才', u'合', u'拾'),
    (u'シ', u'州', u'洲'),
    (u'禾', u'乃', u'秀'),
    (u'禾', u'火', u'秋'),
    (u'糸', u'冬', u'終'),
    (u'糸', u'肅', u'繍'),
    (u'羽', u'白', u'習'),
    (u'自', u'大', u'臭'),
    (u'丿', u'丹', u'舟'),
    (u'サ', u'鬼', u'蒐'),
    (u'血', u'イ', u'衆'),
    (u'龍', u'衣', u'襲'),
    (u'隹', u'言', u'讐'),
    (u'足', u'就', u'蹴'),
    (u'車', u'耳', u'輯'),
    (u'之', u'周', u'週'),
    (u'八', u'酉', u'酋'),
    (u'酉', u'州', u'酬'),
    (u'隹', u'木', u'集'),
    (u'酉', u'鬼', u'醜'),
    (u'イ', u'十', u'什'),
    (u'イ', u'主', u'住'),
    (u'亠', u'允', u'充'),
    (u'彳', u'疋', u'従'),
    (u'戈', u'十', u'戎'),
    (u'矛', u'木', u'柔'),
    (u'シ', u'十', u'汁'),
    (u'シ', u'止', u'渋'),
    (u'犬', u'ツ', u'獣'),
    (u'糸', u'従', u'縦'),
    (u'千', u'里', u'重'),
    (u'金', u'充', u'銃'),
    (u'又', u'上', u'叔'),
    (u'風', u'歹', u'夙'),
    (u'宀', u'佰', u'宿'),
    (u'シ', u'叔', u'淑'),
    (u'ネ', u'兄', u'祝'),
    (u'糸', u'宿', u'縮'),
    (u'米', u'聿', u'粛'),
    (u'土', u'孰', u'塾'),
    (u'孰', u'点', u'熟'),
    (u'行', u'朮', u'術'),
    (u'之', u'朮', u'述'),
    (u'イ', u'酸', u'俊'),
    (u'山', u'酸', u'峻'),
    (u'日', u'実', u'春'),
    (u'目', u'舜', u'瞬'),
    (u'立', u'酸', u'竣'),
    (u'受', u'舛', u'舜'),
    (u'馬', u'酸', u'駿'),
    (u'冫', u'隹', u'准'),
    (u'彳', u'盾', u'循'),
    (u'勹', u'日', u'旬'),
    (u'木', u'盾', u'楯'),
    (u'歹', u'旬', u'殉'),
    (u'シ', u'享', u'淳'),
    (u'淮', u'十', u'準'),
    (u'シ', u'閏', u'潤'),
    (u'斤', u'目', u'盾'),
    (u'糸', u'屯', u'純'),
    (u'之', u'巛', u'巡'),
    (u'之', u'尊', u'遵'),
    (u'酉', u'享', u'醇'),
    (u'川', u'頁', u'順'),
    (u'夂', u'几', u'処'),
    (u'戸', u'斤', u'所'),
    (u'日', u'者', u'暑'),
    (u'日', u'署', u'曙'),
    (u'シ', u'者', u'渚'),
    (u'度', u'点', u'庶'),
    (u'糸', u'者', u'緒'),
    (u'四', u'者', u'署'),
    (u'聿', u'日', u'書'),
    (u'サ', u'署', u'薯'),
    (u'サ', u'諸', u'藷'),
    (u'言', u'者', u'諸'),
    (u'且', u'力', u'助'),
    (u'余', u'又', u'叙'),
    (u'广', u'予', u'序'),
    (u'彳', u'余', u'徐'),
    (u'如', u'心', u'恕'),
    (u'金', u'助', u'鋤'),
    (u'院', u'余', u'除'),
    (u'ケ', u'昜', u'傷'),
    (u'イ', u'賞', u'償'),
    (u'月', u'劵', u'勝'),
    (u'匚', u'斤', u'匠'),
    (u'丿', u'廾', u'升'),
    (u'刀', u'口', u'召'),
    (u'口', u'肖', u'哨'),
    (u'立', u'冏', u'商'),
    (u'口', u'昌', u'唱'),
    (u'尚', u'旨', u'嘗'),
    (u'将', u'大', u'奨'),
    (u'立', u'女', u'妾'),
    (u'女', u'昌', u'娼'),
    (u'宀', u'肖', u'宵'),
    (u'状', u'寸', u'将'),
    (u'小', u'丿', u'少'),
    (u'广', u'土', u'庄'),
    (u'广', u'木', u'床'),
    (u'广', u'尚', u'廠'),
    (u'章', u'彡', u'彰'),
    (u'手', u'水', u'承'),
    (u'才', u'少', u'抄'),
    (u'才', u'召', u'招'),
    (u'尚', u'手', u'掌'),
    (u'才', u'走', u'捷'),
    (u'日', u'升', u'昇'),
    (u'日', u'日', u'昌'),
    (u'日', u'召', u'昭'),
    (u'日', u'3', u'晶'),
    (u'木', u'公', u'松'),
    (u'木', u'肖', u'梢'),
    (u'木', u'章', u'樟'),
    (u'木', u'焦', u'樵'),
    (u'シ', u'召', u'沼'),
    (u'シ', u'肖', u'消'),
    (u'シ', u'歩', u'渉'),
    (u'シ', u'相', u'湘'),
    (u'火', u'尭', u'焼'),
    (u'隹', u'点', u'焦'),
    (u'昭', u'点', u'照'),
    (u'病', u'正', u'症'),
    (u'少', u'目', u'省'),
    (u'石', u'肖', u'硝'),
    (u'石', u'焦', u'礁'),
    (u'ネ', u'羊', u'祥'),
    (u'禾', u'尓', u'称'),
    (u'立', u'早', u'章'),
    (u'竹', u'夭', u'笑'),
    (u'米', u'庄', u'粧'),
    (u'糸', u'召', u'紹'),
    (u'小', u'月', u'肖'),
    (u'サ', u'昌', u'菖'),
    (u'サ', u'将', u'蒋'),
    (u'サ', u'焦', u'蕉'),
    (u'行', u'重', u'衝'),
    (u'尚', u'衣', u'裳'),
    (u'言', u'公', u'訟'),
    (u'言', u'正', u'証'),
    (u'言', u'召', u'詔'),
    (u'言', u'羊', u'詳'),
    (u'ク', u'豕', u'象'),
    (u'尚', u'貝', u'賞'),
    (u'将', u'酉', u'醤'),
    (u'金', u'正', u'鉦'),
    (u'金', u'重', u'鍾'),
    (u'金', u'童', u'鐘'),
    (u'院', u'章', u'障'),
    (u'革', u'肖', u'鞘'),
    (u'一', u'乂', u'丈'),
    (u'了', u'水', u'丞'),
    (u'冖', u'几', u'冗'),
    (u'乗', u'リ', u'剰'),
    (u'土', u'成', u'城'),
    (u'土', u'昜', u'場'),
    (u'土', u'襄', u'壌'),
    (u'女', u'襄', u'嬢'),
    (u'尚', u'巾', u'常'),
    (u'性', u'青', u'情'),
    (u'才', u'憂', u'擾'),
    (u'夂', u'木', u'条'),
    (u'木', u'丈', u'杖'),
    (u'シ', u'争', u'浄'),
    (u'冫', u'1', u'状'),
    (u'田', u'且', u'畳'),
    (u'禾', u'襄', u'穣'),
    (u'サ', u'丞', u'蒸'),
    (u'言', u'襄', u'譲'),
    (u'酉', u'襄', u'醸'),
    (u'金', u'定', u'錠'),
    (u'口', u'属', u'嘱'),
    (u'土', u'直', u'埴'),
    (u'食', u'布', u'飾'),
    (u'才', u'式', u'拭'),
    (u'木', u'直', u'植'),
    (u'歹', u'直', u'殖'),
    (u'火', u'蜀', u'燭'),
    (u'糸', u'職', u'織'),
    (u'音', u'戈', u'職'),
    (u'ク', u'巴', u'色'),
    (u'角', u'虫', u'触'),
    (u'食', u'虫', u'蝕'),
    (u'辰', u'寸', u'辱'),
    (u'尸', u'九', u'尻'),
    (u'イ', u'申', u'伸'),
    (u'イ', u'言', u'信'),
    (u'ヨ', u'又', u'侵'),
    (u'辰', u'口', u'唇'),
    (u'女', u'辰', u'娠'),
    (u'宀', u'侵', u'寝'),
    (u'宀', u'番', u'審'),
    (u'性', u'真', u'慎'),
    (u'才', u'辰', u'振'),
    (u'日', u'並', u'晋'),
    (u'木', u'3', u'森'),
    (u'木', u'秦', u'榛'),
    (u'シ', u'侵', u'浸'),
    (u'病', u'彡', u'疹'),
    (u'十', u'具', u'真'),
    (u'ネ', u'申', u'神'),
    (u'実', u'禾', u'秦'),
    (u'糸', u'申', u'紳'),
    (u'サ', u'心', u'芯'),
    (u'サ', u'新', u'薪'),
    (u'新', u'見', u'親'),
    (u'へ', u'彡', u'診'),
    (u'立', u'十', u'辛'),
    (u'之', u'隹', u'進'),
    (u'金', u'十', u'針'),
    (u'雨', u'辰', u'震'),
    (u'イ', u'二', u'仁'),
    (u'刀', u'丶', u'刃'),
    (u'鹿', u'土', u'塵'),
    (u'丿', u'士', u'壬'),
    (u'寸', u'ヨ', u'尋'),
    (u'其', u'儿', u'甚'),
    (u'尺', u'冫', u'尽'),
    (u'月', u'臣', u'腎'),
    (u'言', u'丸', u'訊'),
    (u'之', u'丸', u'迅'),
    (u'院', u'車', u'陣'),
    (u'革', u'刃', u'靭'),
    (u'竹', u'司', u'笥'),
    (u'言', u'取', u'諏'),
    (u'彡', u'頁', u'須'),
    (u'酉', u'乍', u'酢'),
    (u'囗', u'ツ', u'図'),
    (u'厂', u'豆', u'厨'),
    (u'之', u'豆', u'逗'),
    (u'口', u'欠', u'吹'),
    (u'追', u'巾', u'帥'),
    (u'才', u'隹', u'推'),
    (u'火', u'欠', u'炊'),
    (u'目', u'垂', u'睡'),
    (u'米', u'卆', u'粋'),
    (u'羽', u'卒', u'翠'),
    (u'哀', u'一', u'衰'),
    (u'之', u'隊', u'遂'),
    (u'酉', u'九', u'酔'),
    (u'金', u'隹', u'錐'),
    (u'金', u'垂', u'錘'),
    (u'院', u'之', u'随'),
    (u'王', u'端', u'瑞'),
    (u'骨', u'有', u'髄'),
    (u'山', u'宗', u'崇'),
    (u'山', u'高', u'嵩'),
    (u'米', u'女', u'数'),
    (u'木', u'区', u'枢'),
    (u'走', u'芻', u'趨'),
    (u'芻', u'隹', u'雛'),
    (u'才', u'居', u'据'),
    (u'木', u'彡', u'杉'),
    (u'木', u'昌', u'椙'),
    (u'サ', u'官', u'菅'),
    (u'皮', u'頁', u'頗'),
    (u'少', u'隹', u'雀'),
    (u'初', u'居', u'裾'),
    (u'シ', u'登', u'澄'),
    (u'才', u'習', u'摺'),
    (u'シ', u'頼', u'瀬'),
    (u'田', u'久', u'畝'),
    (u'冫', u'妻', u'凄'),
    (u'牛', u'リ', u'制'),
    (u'陸', u'丸', u'勢'),
    (u'女', u'生', u'姓'),
    (u'彳', u'正', u'征'),
    (u'戊', u'7', u'成'),
    (u'正', u'攵', u'政'),
    (u'敕', u'正', u'整'),
    (u'日', u'生', u'星'),
    (u'日', u'青', u'晴'),
    (u'木', u'妻', u'棲'),
    (u'木', u'西', u'栖'),
    (u'一', u'止', u'正'),
    (u'シ', u'青', u'清'),
    (u'牛', u'生', u'牲'),
    (u'成', u'皿', u'盛'),
    (u'米', u'青', u'精'),
    (u'耳', u'王', u'聖'),
    (u'士', u'巴', u'声'),
    (u'制', u'衣', u'製'),
    (u'言', u'成', u'誠'),
    (u'折', u'言', u'誓'),
    (u'言', u'青', u'請'),
    (u'之', u'折', u'逝'),
    (u'酉', u'星', u'醒'),
    (u'青', u'争', u'静'),
    (u'禾', u'説', u'税'),
    (u'月', u'危', u'脆'),
    (u'隹', u'又', u'隻'),
    (u'度', u'巾', u'席'),
    (u'性', u'昔', u'惜'),
    (u'戊', u'上', u'戚'),
    (u'斤', u'丶', u'斥'),
    (u'共', u'日', u'昔'),
    (u'木', u'斤', u'析'),
    (u'禾', u'責', u'積'),
    (u'竹', u'昔', u'籍'),
    (u'糸', u'責', u'績'),
    (u'兆', u'月', u'脊'),
    (u'青', u'貝', u'責'),
    (u'足', u'亦', u'跡'),
    (u'足', u'責', u'蹟'),
    (u'石', u'頁', u'碩'),
    (u'刀', u'七', u'切'),
    (u'才', u'出', u'拙'),
    (u'才', u'妾', u'接'),
    (u'才', u'耳', u'摂'),
    (u'才', u'斤', u'折'),
    (u'言', u'殳', u'設'),
    (u'穴', u'切', u'窃'),
    (u'竹', u'即', u'節'),
    (u'ソ', u'兄', u'説'),
    (u'雨', u'ヨ', u'雪'),
    (u'糸', u'色', u'絶'),
    (u'千', u'口', u'舌'),
    (u'虫', u'単', u'蝉'),
    (u'イ', u'山', u'仙'),
    (u'儿', u'牛', u'先'),
    (u'ト', u'口', u'占'),
    (u'宀', u'亘', u'宣'),
    (u'寸', u'由', u'専'),
    (u'小', u'大', u'尖'),
    (u'単', u'戈', u'戦'),
    (u'戸', u'羽', u'扇'),
    (u'才', u'巽', u'撰'),
    (u'木', u'全', u'栓'),
    (u'木', u'丹', u'栴'),
    (u'白', u'水', u'泉'),
    (u'シ', u'戔', u'浅'),
    (u'シ', u'先', u'洗'),
    (u'木', u'九', u'染'),
    (u'シ', u'替', u'潜'),
    (u'前', u'点', u'煎'),
    (u'火', u'扇', u'煽'),
    (u'方', u'疋', u'旋'),
    (u'穴', u'牙', u'穿'),
    (u'竹', u'前', u'箭'),
    (u'糸', u'泉', u'線'),
    (u'糸', u'戈', u'繊'),
    (u'羊', u'欠', u'羨'),
    (u'月', u'泉', u'腺'),
    (u'夕', u'ヰ', u'舛'),
    (u'舟', u'八', u'船'),
    (u'サ', u'鹿', u'薦'),
    (u'言', u'全', u'詮'),
    (u'貝', u'戔', u'賎'),
    (u'足', u'戔', u'践'),
    (u'之', u'巽', u'選'),
    (u'西', u'大', u'遷'),
    (u'金', u'戔', u'銭'),
    (u'金', u'先', u'銑'),
    (u'門', u'人', u'閃'),
    (u'魚', u'羊', u'鮮'),
    (u'口', u'羊', u'善'),
    (u'シ', u'斬', u'漸'),
    (u'点', u'犬', u'然'),
    (u'へ', u'王', u'全'),
    (u'ネ', u'単', u'禅'),
    (u'糸', u'善', u'繕'),
    (u'月', u'善', u'膳'),
    (u'米', u'里', u'糎'),
    (u'口', u'曽', u'噌'),
    (u'逆', u'土', u'塑'),
    (u'山', u'且', u'岨'),
    (u'才', u'昔', u'措'),
    (u'八', u'日', u'曾'),
    (u'日', u'ソ', u'曽'),
    (u'林', u'疋', u'楚'),
    (u'独', u'且', u'狙'),
    (u'疋', u'流', u'疏'),
    (u'疋', u'束', u'疎'),
    (u'石', u'楚', u'礎'),
    (u'ネ', u'且', u'祖'),
    (u'禾', u'且', u'租'),
    (u'米', u'且', u'粗'),
    (u'青', u'糸', u'素'),
    (u'糸', u'且', u'組'),
    (u'サ', u'魚', u'蘇'),
    (u'言', u'斥', u'訴'),
    (u'院', u'且', u'阻'),
    (u'逆', u'月', u'遡'),
    (u'イ', u'曽', u'僧'),
    (u'倉', u'リ', u'創'),
    (u'又', u'又', u'双'),
    (u'業', u'取', u'叢'),
    (u'食', u'口', u'倉'),
    (u'十', u'長', u'喪'),
    (u'士', u'状', u'壮'),
    (u'実', u'天', u'奏'),
    (u'大', u'メ', u'爽'),
    (u'宀', u'木', u'宋'),
    (u'尸', u'曽', u'層'),
    (u'匚', u'巾', u'匝'),
    (u'心', u'物', u'惣'),
    (u'心', u'相', u'想'),
    (u'才', u'叟', u'捜'),
    (u'才', u'帚', u'掃'),
    (u'才', u'重', u'挿'),
    (u'才', u'蚤', u'掻'),
    (u'才', u'品', u'操'),
    (u'日', u'十', u'早'),
    (u'日', u'曲', u'曹'),
    (u'ツ', u'果', u'巣'),
    (u'木', u'倉', u'槍'),
    (u'木', u'曹', u'槽'),
    (u'シ', u'曹', u'漕'),
    (u'火', u'操', u'燥'),
    (u'ク', u'尹', u'争'),
    (u'病', u'叟', u'痩'),
    (u'木', u'目', u'相'),
    (u'総', u'穴', u'窓'),
    (u'米', u'曹', u'糟'),
    (u'公', u'心', u'総'),
    (u'糸', u'宗', u'綜'),
    (u'耳', u'総', u'聡'),
    (u'サ', u'早', u'草'),
    (u'サ', u'壮', u'荘'),
    (u'サ', u'死', u'葬'),
    (u'サ', u'倉', u'蒼'),
    (u'サ', u'操', u'藻'),
    (u'衣', u'壮', u'装'),
    (u'之', u'関', u'送'),
    (u'之', u'曹', u'遭'),
    (u'金', u'倉', u'鎗'),
    (u'雨', u'相', u'霜'),
    (u'馭', u'虫', u'騒'),
    (u'イ', u'象', u'像'),
    (u'土', u'曽', u'増'),
    (u'性', u'曽', u'憎'),
    (u'月', u'蔵', u'臓'),
    (u'茂', u'臣', u'蔵'),
    (u'貝', u'曽', u'贈'),
    (u'之', u'告', u'造'),
    (u'イ', u'足', u'促'),
    (u'イ', u'則', u'側'),
    (u'貝', u'リ', u'則'),
    (u'卩', u'艮', u'即'),
    (u'心', u'自', u'息'),
    (u'才', u'足', u'捉'),
    (u'シ', u'則', u'測'),
    (u'之', u'束', u'速'),
    (u'イ', u'谷', u'俗'),
    (u'尸', u'禹', u'属'),
    (u'貝', u'戒', u'賊'),
    (u'方', u'矢', u'族'),
    (u'糸', u'売', u'続'),
    (u'亠', u'十', u'卒'),
    (u'初', u'由', u'袖'),
    (u'才', u'前', u'揃'),
    (u'子', u'ナ', u'存'),
    (u'子', u'系', u'孫'),
    (u'酋', u'寸', u'尊'),
    (u'才', u'員', u'損'),
    (u'木', u'寸', u'村'),
    (u'之', u'孫', u'遜'),
    (u'イ', u'也', u'他'),
    (u'夕', u'夕', u'多'),
    (u'シ', u'太', u'汰'),
    (u'言', u'它', u'詑'),
    (u'口', u'垂', u'唾'),
    (u'土', u'有', u'堕'),
    (u'女', u'受', u'妥'),
    (u'性', u'左', u'惰'),
    (u'才', u'丁', u'打'),
    (u'木', u'它', u'柁'),
    (u'舟', u'匕', u'舵'),
    (u'木', u'左', u'楕'),
    (u'院', u'它', u'陀'),
    (u'馬', u'太', u'駄'),
    (u'馬', u'単', u'騨'),
    (u'イ', u'本', u'体'),
    (u'土', u'隹', u'堆'),
    (u'文', u'寸', u'対'),
    (u'而', u'寸', u'耐'),
    (u'山', u'代', u'岱'),
    (u'世', u'巾', u'帯'),
    (u'彳', u'寺', u'待'),
    (u'心', u'台', u'怠'),
    (u'心', u'能', u'態'),
    (u'裁', u'異', u'戴'),
    (u'日', u'夫', u'替'),
    (u'求', u'実', u'泰'),
    (u'シ', u'帯', u'滞'),
    (u'月', u'台', u'胎'),
    (u'月', u'退', u'腿'),
    (u'サ', u'台', u'苔'),
    (u'衣', u'代', u'袋'),
    (u'貝', u'代', u'貸'),
    (u'之', u'艮', u'退'),
    (u'之', u'隶', u'逮'),
    (u'ソ', u'豕', u'隊'),
    (u'黒', u'代', u'黛'),
    (u'魚', u'周', u'鯛'),
    (u'イ', u'弋', u'代'),
    (u'厶', u'口', u'台'),
    (u'竹', u'弟', u'第'),
    (u'酉', u'是', u'醍'),
    (u'頁', u'是', u'題'),
    (u'广', u'鳥', u'鷹'),
    (u'シ', u'竜', u'滝'),
    (u'シ', u'龍', u'瀧'),
    (u'早', u'ト', u'卓'),
    (u'口', u'豕', u'啄'),
    (u'宀', u'七', u'宅'),
    (u'才', u'七', u'托'),
    (u'才', u'尺', u'択'),
    (u'才', u'石', u'拓'),
    (u'シ', u'尺', u'沢'),
    (u'シ', u'曜', u'濯'),
    (u'王', u'豕', u'琢'),
    (u'言', u'七', u'託'),
    (u'尺', u'金', u'鐸'),
    (u'シ', u'蜀', u'濁'),
    (u'言', u'若', u'諾'),
    (u'サ', u'耳', u'茸'),
    (u'風', u'巾', u'凧'),
    (u'虫', u'肖', u'蛸'),
    (u'八', u'口', u'只'),
    (u'卩', u'口', u'叩'),
    (u'イ', u'旦', u'但'),
    (u'之', u'幸', u'達'),
    (u'大', u'寸', u'奪'),
    (u'月', u'説', u'脱'),
    (u'己', u'共', u'巽'),
    (u'立', u'臣', u'竪'),
    (u'之', u'山', u'辿'),
    (u'木', u'月', u'棚'),
    (u'独', u'里', u'狸'),
    (u'魚', u'雪', u'鱈'),
    (u'木', u'尊', u'樽'),
    (u'言', u'隹', u'誰'),
    (u'冂', u'丶', u'丹'),
    (u'ツ', u'甲', u'単'),
    (u'口', u'漢', u'嘆'),
    (u'土', u'旦', u'坦'),
    (u'才', u'旦', u'担'),
    (u'才', u'深', u'探'),
    (u'日', u'一', u'旦'),
    (u'漢', u'欠', u'歎'),
    (u'シ', u'炎', u'淡'),
    (u'シ', u'甚', u'湛'),
    (u'山', u'灰', u'炭'),
    (u'矢', u'豆', u'短'),
    (u'山', u'而', u'端'),
    (u'竹', u'単', u'箪'),
    (u'糸', u'定', u'綻'),
    (u'耳', u'沈', u'耽'),
    (u'月', u'旦', u'胆'),
    (u'虫', u'疋', u'蛋'),
    (u'言', u'延', u'誕'),
    (u'金', u'段', u'鍛'),
    (u'囗', u'寸', u'団'),
    (u'土', u'回', u'壇'),
    (u'弓', u'単', u'弾'),
    (u'米', u'斤', u'断'),
    (u'日', u'爰', u'暖'),
    (u'木', u'回', u'檀'),
    (u'田', u'力', u'男'),
    (u'言', u'炎', u'談'),
    (u'イ', u'直', u'値'),
    (u'矢', u'口', u'知'),
    (u'土', u'也', u'地'),
    (u'弓', u'也', u'弛'),
    (u'耳', u'心', u'恥'),
    (u'日', u'知', u'智'),
    (u'シ', u'也', u'池'),
    (u'病', u'知', u'痴'),
    (u'禾', u'隹', u'稚'),
    (u'四', u'直', u'置'),
    (u'至', u'攵', u'致'),
    (u'虫', u'知', u'蜘'),
    (u'之', u'羊', u'遅'),
    (u'馬', u'也', u'馳'),
    (u'木', u'筑', u'築'),
    (u'玄', u'田', u'畜'),
    (u'ケ', u'ケ', u'竹'),
    (u'竹', u'恐', u'筑'),
    (u'サ', u'畜', u'蓄'),
    (u'之', u'豕', u'逐'),
    (u'禾', u'失', u'秩'),
    (u'穴', u'至', u'窒'),
    (u'サ', u'へ', u'茶'),
    (u'女', u'適', u'嫡'),
    (u'羊', u'目', u'着'),
    (u'イ', u'中', u'仲'),
    (u'宀', u'由', u'宙'),
    (u'中', u'心', u'忠'),
    (u'才', u'由', u'抽'),
    (u'尺', u'旦', u'昼'),
    (u'木', u'主', u'柱'),
    (u'シ', u'主', u'注'),
    (u'哀', u'1', u'衷'),
    (u'言', u'主', u'註'),
    (u'酉', u'寸', u'酎'),
    (u'金', u'寿', u'鋳'),
    (u'馬', u'主', u'駐'),
    (u'木', u'雨', u'樗'),
    (u'シ', u'豬', u'瀦'),
    (u'独', u'者', u'猪'),
    (u'サ', u'貯', u'苧'),
    (u'サ', u'者', u'著'),
    (u'丁', u'宀', u'貯'),
    (u'冫', u'周', u'凋'),
    (u'口', u'葉', u'喋'),
    (u'宀', u'龍', u'寵'),
    (u'巾', u'占', u'帖'),
    (u'巾', u'長', u'帳'),
    (u'广', u'丁', u'庁'),
    (u'1', u'弓', u'弔'),
    (u'弓', u'長', u'張'),
    (u'周', u'彡', u'彫'),
    (u'微', u'王', u'徴'),
    (u'徴', u'心', u'懲'),
    (u'才', u'兆', u'挑'),
    (u'申', u'昜', u'暢'),
    (u'シ', u'朝', u'潮'),
    (u'片', u'葉', u'牒'),
    (u'丁', u'田', u'町'),
    (u'目', u'兆', u'眺'),
    (u'耳', u'徳', u'聴'),
    (u'月', u'長', u'脹'),
    (u'月', u'昜', u'腸'),
    (u'虫', u'葉', u'蝶'),
    (u'言', u'周', u'調'),
    (u'言', u'葉', u'諜'),
    (u'走', u'召', u'超'),
    (u'足', u'兆', u'跳'),
    (u'金', u'兆', u'銚'),
    (u'丁', u'頁', u'頂'),
    (u'烏', u'一', u'鳥'),
    (u'束', u'力', u'勅'),
    (u'才', u'歩', u'捗'),
    (u'十', u'目', u'直'),
    (u'月', u'関', u'朕'),
    (u'王', u'彡', u'珍'),
    (u'任', u'貝', u'賃'),
    (u'金', u'真', u'鎮'),
    (u'院', u'東', u'陳'),
    (u'シ', u'聿', u'津'),
    (u'隊', u'土', u'墜'),
    (u'木', u'隹', u'椎'),
    (u'木', u'追', u'槌'),
    (u'金', u'追', u'鎚'),
    (u'病', u'甬', u'痛'),
    (u'之', u'甬', u'通'),
    (u'土', u'家', u'塚'),
    (u'木', u'母', u'栂'),
    (u'才', u'国', u'掴'),
    (u'木', u'規', u'槻'),
    (u'イ', u'田', u'佃'),
    (u'シ', u'責', u'漬'),
    (u'木', u'石', u'柘'),
    (u'之', u'十', u'辻'),
    (u'サ', u'鳥', u'蔦'),
    (u'糸', u'又', u'綴'),
    (u'金', u'号', u'鍔'),
    (u'木', u'春', u'椿'),
    (u'シ', u'貴', u'潰'),
    (u'土', u'平', u'坪'),
    (u'売', u'亜', u'壷'),
    (u'女', u'需', u'嬬'),
    (u'糸', u'由', u'紬'),
    (u'つ', u'め', u'爪'),
    (u'口', u'巾', u'吊'),
    (u'金', u'勺', u'釣'),
    (u'確', u'鳥', u'鶴'),
    (u'高', u'丁', u'亭'),
    (u'氏', u'一', u'低'),
    (u'イ', u'亭', u'停'),
    (u'イ', u'貞', u'偵'),
    (u'弟', u'リ', u'剃'),
    (u'ト', u'貝', u'貞'),
    (u'口', u'王', u'呈'),
    (u'土', u'是', u'堤'),
    (u'宀', u'疋', u'定'),
    (u'立', u'巾', u'帝'),
    (u'广', u'氏', u'底'),
    (u'广', u'廷', u'庭'),
    (u'廴', u'壬', u'廷'),
    (u'性', u'弟', u'悌'),
    (u'才', u'氏', u'抵'),
    (u'才', u'廷', u'挺'),
    (u'才', u'是', u'提'),
    (u'木', u'弟', u'梯'),
    (u'シ', u'丁', u'汀'),
    (u'石', u'定', u'碇'),
    (u'ネ', u'貞', u'禎'),
    (u'禾', u'呈', u'程'),
    (u'糸', u'帝', u'締'),
    (u'舟', u'廷', u'艇'),
    (u'言', u'丁', u'訂'),
    (u'言', u'帝', u'諦'),
    (u'足', u'帝', u'蹄'),
    (u'之', u'巾', u'逓'),
    (u'氏', u'部', u'邸'),
    (u'酋', u'部', u'鄭'),
    (u'金', u'丁', u'釘'),
    (u'片', u'県', u'鼎'),
    (u'シ', u'尼', u'泥'),
    (u'才', u'適', u'摘'),
    (u'才', u'曜', u'擢'),
    (u'適', u'攵', u'敵'),
    (u'シ', u'適', u'滴'),
    (u'白', u'勺', u'的'),
    (u'竹', u'由', u'笛'),
    (u'立', u'古', u'適'),
    (u'金', u'適', u'鏑'),
    (u'シ', u'弱', u'溺'),
    (u'折', u'口', u'哲'),
    (u'育', u'攵', u'徹'),
    (u'才', u'徹', u'撤'),
    (u'車', u'徹', u'轍'),
    (u'之', u'失', u'迭'),
    (u'金', u'失', u'鉄'),
    (u'曲', u'八', u'典'),
    (u'土', u'真', u'填'),
    (u'一', u'大', u'天'),
    (u'尸', u'長', u'展'),
    (u'广', u'占', u'店'),
    (u'シ', u'忝', u'添'),
    (u'糸', u'广', u'纏'),
    (u'舌', u'甘', u'甜'),
    (u'貝', u'占', u'貼'),
    (u'車', u'云', u'転'),
    (u'真', u'頁', u'顛'),
    (u'イ', u'云', u'伝'),
    (u'殳', u'尸', u'殿'),
    (u'シ', u'殿', u'澱'),
    (u'免', u'丶', u'兎'),
    (u'口', u'土', u'吐'),
    (u'土', u'者', u'堵'),
    (u'土', u'余', u'塗'),
    (u'女', u'石', u'妬'),
    (u'尸', u'者', u'屠'),
    (u'彳', u'走', u'徒'),
    (u'木', u'土', u'杜'),
    (u'シ', u'度', u'渡'),
    (u'癶', u'豆', u'登'),
    (u'サ', u'免', u'菟'),
    (u'貝', u'者', u'賭'),
    (u'之', u'余', u'途'),
    (u'者', u'部', u'都'),
    (u'金', u'度', u'鍍'),
    (u'石', u'氏', u'砥'),
    (u'石', u'万', u'砺'),
    (u'奴', u'力', u'努'),
    (u'女', u'又', u'奴'),
    (u'奴', u'心', u'怒'),
    (u'イ', u'到', u'倒'),
    (u'尚', u'儿', u'党'),
    (u'夂', u'冫', u'冬'),
    (u'冫', u'東', u'凍'),
    (u'广', u'書', u'唐'),
    (u'土', u'答', u'塔'),
    (u'土', u'唐', u'塘'),
    (u'大', u'長', u'套'),
    (u'宀', u'石', u'宕'),
    (u'白', u'山', u'島'),
    (u'山', u'鳥', u'嶋'),
    (u'性', u'卓', u'悼'),
    (u'才', u'殳', u'投'),
    (u'才', u'答', u'搭'),
    (u'木', u'兆', u'桃'),
    (u'木', u'寿', u'梼'),
    (u'木', u'東', u'棟'),
    (u'次', u'皿', u'盗'),
    (u'シ', u'陶', u'淘'),
    (u'シ', u'昜', u'湯'),
    (u'シ', u'寿', u'涛'),
    (u'火', u'丁', u'灯'),
    (u'火', u'登', u'燈'),
    (u'小', u'ヨ', u'当'),
    (u'病', u'豆', u'痘'),
    (u'示', u'寿', u'祷'),
    (u'竹', u'寺', u'等'),
    (u'竹', u'合', u'答'),
    (u'竹', u'同', u'筒'),
    (u'米', u'唐', u'糖'),
    (u'糸', u'充', u'統'),
    (u'至', u'リ', u'到'),
    (u'サ', u'重', u'董'),
    (u'サ', u'湯', u'蕩'),
    (u'サ', u'滕', u'藤'),
    (u'言', u'寸', u'討'),
    (u'月', u'言', u'謄'),
    (u'足', u'水', u'踏'),
    (u'之', u'兆', u'逃'),
    (u'之', u'秀', u'透'),
    (u'金', u'登', u'鐙'),
    (u'勹', u'缶', u'陶'),
    (u'豆', u'頁', u'頭'),
    (u'月', u'馬', u'騰'),
    (u'門', u'豆', u'闘'),
    (u'イ', u'動', u'働'),
    (u'重', u'力', u'動'),
    (u'尚', u'土', u'堂'),
    (u'道', u'寸', u'導'),
    (u'性', u'童', u'憧'),
    (u'才', u'童', u'撞'),
    (u'シ', u'同', u'洞'),
    (u'目', u'童', u'瞳'),
    (u'立', u'里', u'童'),
    (u'月', u'同', u'胴'),
    (u'サ', u'陶', u'萄'),
    (u'之', u'首', u'道'),
    (u'金', u'同', u'銅'),
    (u'山', u'上', u'峠'),
    (u'鳥', u'匕', u'鴇'),
    (u'匚', u'若', u'匿'),
    (u'日', u'寸', u'得'),
    (u'十', u'四', u'徳'),
    (u'シ', u'売', u'涜'),
    (u'牛', u'寺', u'特'),
    (u'叔', u'目', u'督'),
    (u'禾', u'儿', u'禿'),
    (u'竹', u'馬', u'篤'),
    (u'青', u'毋', u'毒'),
    (u'言', u'売', u'読'),
    (u'万', u'木', u'栃'),
    (u'木', u'象', u'橡'),
    (u'凵', u'冂', u'凸'),
    (u'穴', u'大', u'突'),
    (u'木', u'段', u'椴'),
    (u'尸', u'由', u'届'),
    (u'弋', u'鳥', u'鳶'),
    (u'サ', u'占', u'苫'),
    (u'宀', u'黄', u'寅'),
    (u'シ', u'静', u'瀞'),
    (u'口', u'頁', u'噸'),
    (u'丿', u'屮', u'屯'),
    (u'性', u'享', u'惇'),
    (u'享', u'攵', u'敦'),
    (u'シ', u'屯', u'沌'),
    (u'月', u'豕', u'豚'),
    (u'之', u'盾', u'遁'),
    (u'屯', u'頁', u'頓'),
    (u'夭', u'口', u'呑'),
    (u'日', u'雲', u'曇'),
    (u'金', u'屯', u'鈍'),
    (u'大', u'示', u'奈'),
    (u'部', u'刀', u'那'),
    (u'冂', u'人', u'内'),
    (u'風', u'止', u'凪'),
    (u'サ', u'矢', u'薙'),
    (u'言', u'迷', u'謎'),
    (u'シ', u'難', u'灘'),
    (u'才', u'奈', u'捺'),
    (u'金', u'咼', u'鍋'),
    (u'木', u'酋', u'楢'),
    (u'馬', u'川', u'馴'),
    (u'糸', u'電', u'縄'),
    (u'田', u'又', u'畷'),
    (u'木', u'南', u'楠'),
    (u'車', u'欠', u'軟'),
    (u'漢', u'隹', u'難'),
    (u'シ', u'女', u'汝'),
    (u'尸', u'匕', u'尼'),
    (u'武', u'二', u'弐'),
    (u'之', u'尓', u'迩'),
    (u'勹', u'匕', u'匂'),
    (u'貝', u'辰', u'賑'),
    (u'内', u'人', u'肉'),
    (u'虫', u'工', u'虹'),
    (u'廾', u'一', u'廿'),
    (u'孚', u'レ', u'乳'),
    (u'女', u'口', u'如'),
    (u'尸', u'水', u'尿'),
    (u'非', u'サ', u'韮'),
    (u'イ', u'壬', u'任'),
    (u'女', u'壬', u'妊'),
    (u'刃', u'心', u'忍'),
    (u'言', u'忍', u'認'),
    (u'シ', u'需', u'濡'),
    (u'示', u'爾', u'禰'),
    (u'ネ', u'尓', u'祢'),
    (u'宀', u'丁', u'寧'),
    (u'サ', u'勿', u'葱'),
    (u'独', u'苗', u'猫'),
    (u'点', u'勢', u'熱'),
    (u'午', u'ヰ', u'年'),
    (u'今', u'心', u'念'),
    (u'才', u'念', u'捻'),
    (u'才', u'然', u'撚'),
    (u'火', u'然', u'燃'),
    (u'米', u'占', u'粘'),
    (u'丿', u'ろ', u'乃'),
    (u'廴', u'西', u'廼'),
    (u'林', u'土', u'埜'),
    (u'事', u'衣', u'嚢'),
    (u'性', u'脳', u'悩'),
    (u'シ', u'農', u'濃'),
    (u'糸', u'内', u'納'),
    (u'月', u'匕', u'能'),
    (u'ツ', u'凶', u'脳'),
    (u'月', u'農', u'膿'),
    (u'曲', u'辰', u'農'),
    (u'司', u'見', u'覗'),
    (u'叉', u'虫', u'蚤'),
    (u'才', u'巴', u'把'),
    (u'才', u'番', u'播'),
    (u'西', u'革', u'覇'),
    (u'木', u'巴', u'杷'),
    (u'シ', u'皮', u'波'),
    (u'琴', u'巴', u'琶'),
    (u'石', u'皮', u'破'),
    (u'波', u'女', u'婆'),
    (u'四', u'馬', u'罵'),
    (u'サ', u'巴', u'芭'),
    (u'イ', u'非', u'俳'),
    (u'广', u'発', u'廃'),
    (u'才', u'三', u'拝'),
    (u'才', u'非', u'排'),
    (u'貝', u'攵', u'敗'),
    (u'木', u'不', u'杯'),
    (u'不', u'皿', u'盃'),
    (u'片', u'卑', u'牌'),
    (u'北', u'月', u'背'),
    (u'月', u'市', u'肺'),
    (u'非', u'車', u'輩'),
    (u'酉', u'己', u'配'),
    (u'立', u'口', u'倍'),
    (u'土', u'倍', u'培'),
    (u'女', u'某', u'媒'),
    (u'木', u'毎', u'梅'),
    (u'木', u'某', u'楳'),
    (u'火', u'某', u'煤'),
    (u'独', u'貝', u'狽'),
    (u'四', u'貝', u'買'),
    (u'貝', u'倍', u'賠'),
    (u'院', u'倍', u'陪'),
    (u'之', u'言', u'這'),
    (u'虫', u'電', u'蝿'),
    (u'禾', u'平', u'秤'),
    (u'矢', u'引', u'矧'),
    (u'サ', u'秋', u'萩'),
    (u'イ', u'白', u'伯'),
    (u'録', u'リ', u'剥'),
    (u'十', u'専', u'博'),
    (u'才', u'白', u'拍'),
    (u'木', u'白', u'柏'),
    (u'シ', u'白', u'泊'),
    (u'竹', u'白', u'箔'),
    (u'米', u'白', u'粕'),
    (u'舟', u'白', u'舶'),
    (u'サ', u'専', u'薄'),
    (u'之', u'白', u'迫'),
    (u'日', u'暴', u'曝'),
    (u'シ', u'莫', u'漠'),
    (u'火', u'暴', u'爆'),
    (u'糸', u'専', u'縛'),
    (u'馬', u'メ', u'駁'),
    (u'青', u'夂', u'麦'),
    (u'凵', u'5', u'函'),
    (u'竹', u'相', u'箱'),
    (u'石', u'谷', u'硲'),
    (u'竹', u'者', u'箸'),
    (u'所', u'聿', u'肇'),
    (u'竹', u'舌', u'筈'),
    (u'木', u'虍', u'櫨'),
    (u'巾', u'番', u'幡'),
    (u'月', u'几', u'肌'),
    (u'火', u'田', u'畑'),
    (u'白', u'田', u'畠'),
    (u'金', u'本', u'鉢'),
    (u'シ', u'発', u'溌'),
    (u'癶', u'開', u'発'),
    (u'酉', u'発', u'醗'),
    (u'長', u'友', u'髪'),
    (u'イ', u'戈', u'伐'),
    (u'四', u'言', u'罰'),
    (u'才', u'友', u'抜'),
    (u'竹', u'伐', u'筏'),
    (u'門', u'伐', u'閥'),
    (u'九', u'鳥', u'鳩'),
    (u'口', u'新', u'噺'),
    (u'土', u'高', u'塙'),
    (u'虫', u'合', u'蛤'),
    (u'隹', u'十', u'隼'),
    (u'イ', u'半', u'伴'),
    (u'半', u'リ', u'判'),
    (u'ソ', u'キ', u'半'),
    (u'厂', u'又', u'反'),
    (u'半', u'反', u'叛'),
    (u'巾', u'凡', u'帆'),
    (u'才', u'般', u'搬'),
    (u'王', u'文', u'斑'),
    (u'木', u'反', u'板'),
    (u'シ', u'卩', u'氾'),
    (u'シ', u'凡', u'汎'),
    (u'片', u'反', u'版'),
    (u'独', u'卩', u'犯'),
    (u'王', u'リ', u'班'),
    (u'田', u'半', u'畔'),
    (u'敏', u'糸', u'繁'),
    (u'舟', u'殳', u'般'),
    (u'サ', u'潘', u'藩'),
    (u'貝', u'反', u'販'),
    (u'竹', u'車', u'範'),
    (u'丿', u'米', u'釆'),
    (u'火', u'頁', u'煩'),
    (u'分', u'頁', u'頒'),
    (u'食', u'反', u'飯'),
    (u'才', u'免', u'挽'),
    (u'日', u'免', u'晩'),
    (u'田', u'釆', u'番'),
    (u'般', u'皿', u'盤'),
    (u'般', u'石', u'磐'),
    (u'サ', u'番', u'蕃'),
    (u'亦', u'虫', u'蛮'),
    (u'匚', u'非', u'匪'),
    (u'鬼', u'十', u'卑'),
    (u'不', u'口', u'否'),
    (u'女', u'己', u'妃'),
    (u'广', u'比', u'庇'),
    (u'彳', u'皮', u'彼'),
    (u'非', u'心', u'悲'),
    (u'戸', u'非', u'扉'),
    (u'才', u'比', u'批'),
    (u'才', u'皮', u'披'),
    (u'非', u'文', u'斐'),
    (u'匕', u'匕', u'比'),
    (u'シ', u'必', u'泌'),
    (u'病', u'皮', u'疲'),
    (u'石', u'卑', u'碑'),
    (u'禾', u'必', u'秘'),
    (u'糸', u'非', u'緋'),
    (u'四', u'能', u'罷'),
    (u'月', u'巴', u'肥'),
    (u'初', u'皮', u'被'),
    (u'言', u'非', u'誹'),
    (u'弗', u'貝', u'費'),
    (u'辟', u'之', u'避'),
    (u'木', u'通', u'樋'),
    (u'竹', u'皮', u'簸'),
    (u'イ', u'用', u'備'),
    (u'尸', u'毛', u'尾'),
    (u'彳', u'攵', u'微'),
    (u'木', u'比', u'枇'),
    (u'田', u'比', u'毘'),
    (u'琴', u'比', u'琵'),
    (u'巴', u'目', u'眉'),
    (u'羊', u'大', u'美'),
    (u'自', u'田', u'鼻'),
    (u'木', u'冬', u'柊'),
    (u'禾', u'卑', u'稗'),
    (u'匚', u'儿', u'匹'),
    (u'髟', u'此', u'髭'),
    (u'立', u'彡', u'彦'),
    (u'月', u'黍', u'膝'),
    (u'陸', u'夂', u'菱'),
    (u'月', u'寸', u'肘'),
    (u'弓', u'百', u'弼'),
    (u'心', u'丿', u'必'),
    (u'田', u'華', u'畢'),
    (u'竹', u'聿', u'筆'),
    (u'之', u'福', u'逼'),
    (u'木', u'会', u'桧'),
    (u'女', u'臣', u'姫'),
    (u'女', u'爰', u'媛'),
    (u'糸', u'丑', u'紐'),
    (u'一', u'白', u'百'),
    (u'羽', u'診', u'謬'),
    (u'イ', u'表', u'俵'),
    (u'虎', u'彡', u'彪'),
    (u'木', u'票', u'標'),
    (u'丶', u'水', u'氷'),
    (u'シ', u'票', u'漂'),
    (u'票', u'瓜', u'瓢'),
    (u'西', u'示', u'票'),
    (u'青', u'衣', u'表'),
    (u'言', u'平', u'評'),
    (u'豸', u'勺', u'豹'),
    (u'广', u'朝', u'廟'),
    (u'才', u'苗', u'描'),
    (u'禾', u'少', u'秒'),
    (u'サ', u'田', u'苗'),
    (u'金', u'苗', u'錨'),
    (u'金', u'兵', u'鋲'),
    (u'サ', u'示', u'蒜'),
    (u'虫', u'至', u'蛭'),
    (u'魚', u'耆', u'鰭'),
    (u'木', u'杉', u'彬'),
    (u'文', u'武', u'斌'),
    (u'シ', u'兵', u'浜'),
    (u'シ', u'頻', u'瀕'),
    (u'分', u'貝', u'貧'),
    (u'少', u'貝', u'賓'),
    (u'歩', u'頁', u'頻'),
    (u'毎', u'攵', u'敏'),
    (u'并', u'瓦', u'瓶'),
    (u'土', u'追', u'埠'),
    (u'女', u'帚', u'婦'),
    (u'宀', u'福', u'富'),
    (u'冖', u'福', u'冨'),
    (u'ナ', u'巾', u'布'),
    (u'广', u'付', u'府'),
    (u'性', u'布', u'怖'),
    (u'才', u'夫', u'扶'),
    (u'専', u'攵', u'敷'),
    (u'父', u'斤', u'斧'),
    (u'並', u'日', u'普'),
    (u'シ', u'孚', u'浮'),
    (u'竹', u'付', u'符'),
    (u'府', u'肉', u'腐'),
    (u'虍', u'胃', u'膚'),
    (u'サ', u'夫', u'芙'),
    (u'言', u'普', u'譜'),
    (u'ク', u'貝', u'負'),
    (u'貝', u'武', u'賦'),
    (u'走', u'ト', u'赴'),
    (u'追', u'十', u'阜'),
    (u'院', u'付', u'附'),
    (u'イ', u'毎', u'侮'),
    (u'才', u'無', u'撫'),
    (u'一', u'弋', u'武'),
    (u'無', u'舛', u'舞'),
    (u'サ', u'匍', u'葡'),
    (u'サ', u'無', u'蕪'),
    (u'圭', u'寸', u'封'),
    (u'木', u'風', u'楓'),
    (u'口', u'耳', u'葺'),
    (u'サ', u'路', u'蕗'),
    (u'イ', u'犬', u'伏'),
    (u'福', u'リ', u'副'),
    (u'福', u'巾', u'幅'),
    (u'月', u'皮', u'服'),
    (u'口', u'田', u'福'),
    (u'月', u'復', u'腹'),
    (u'初', u'復', u'複'),
    (u'西', u'復', u'覆'),
    (u'シ', u'片', u'淵'),
    (u'弓', u'廾', u'弗'),
    (u'才', u'厶', u'払'),
    (u'シ', u'弗', u'沸'),
    (u'イ', u'厶', u'仏'),
    (u'牛', u'勿', u'物'),
    (u'魚', u'付', u'鮒'),
    (u'八', u'刀', u'分'),
    (u'口', u'勿', u'吻'),
    (u'口', u'賁', u'噴'),
    (u'土', u'賁', u'墳'),
    (u'性', u'賁', u'憤'),
    (u'才', u'分', u'扮'),
    (u'林', u'火', u'焚'),
    (u'大', u'田', u'奮'),
    (u'米', u'分', u'粉'),
    (u'米', u'異', u'糞'),
    (u'糸', u'分', u'紛'),
    (u'雨', u'分', u'雰'),
    (u'門', u'耳', u'聞'),
    (u'一', u'内', u'丙'),
    (u'イ', u'并', u'併'),
    (u'丘', u'八', u'兵'),
    (u'土', u'并', u'塀'),
    (u'敝', u'巾', u'幣'),
    (u'干', u'ソ', u'平'),
    (u'敝', u'廾', u'弊'),
    (u'木', u'丙', u'柄'),
    (u'サ', u'敝', u'蔽'),
    (u'門', u'才', u'閉'),
    (u'院', u'比', u'陛'),
    (u'辟', u'イ', u'僻'),
    (u'辟', u'土', u'壁'),
    (u'辟', u'病', u'癖'),
    (u'白', u'石', u'碧'),
    (u'口', u'リ', u'別'),
    (u'敝', u'目', u'瞥'),
    (u'茂', u'四', u'蔑'),
    (u'昆', u'竹', u'箆'),
    (u'イ', u'扁', u'偏'),
    (u'亦', u'夂', u'変'),
    (u'竹', u'扁', u'篇'),
    (u'糸', u'扁', u'編'),
    (u'之', u'刀', u'辺'),
    (u'之', u'反', u'返'),
    (u'之', u'扁', u'遍'),
    (u'イ', u'更', u'便'),
    (u'免', u'力', u'勉'),
    (u'女', u'免', u'娩'),
    (u'厶', u'廾', u'弁'),
    (u'革', u'便', u'鞭'),
    (u'イ', u'呆', u'保'),
    (u'舎', u'甫', u'舗'),
    (u'金', u'甫', u'鋪'),
    (u'囗', u'甫', u'圃'),
    (u'才', u'甫', u'捕'),
    (u'止', u'少', u'歩'),
    (u'用', u'十', u'甫'),
    (u'初', u'甫', u'補'),
    (u'車', u'甫', u'輔'),
    (u'禾', u'恵', u'穂'),
    (u'莫', u'力', u'募'),
    (u'莫', u'土', u'墓'),
    (u'莫', u'恭', u'慕'),
    (u'莫', u'日', u'暮'),
    (u'竹', u'専', u'簿'),
    (u'サ', u'倍', u'菩'),
    (u'イ', u'放', u'倣'),
    (u'イ', u'奉', u'俸'),
    (u'勹', u'己', u'包'),
    (u'口', u'木', u'呆'),
    (u'幸', u'皮', u'報'),
    (u'実', u'キ', u'奉'),
    (u'宀', u'玉', u'宝'),
    (u'山', u'逢', u'峰'),
    (u'逢', u'山', u'峯'),
    (u'山', u'朋', u'崩'),
    (u'广', u'包', u'庖'),
    (u'才', u'包', u'抱'),
    (u'才', u'奉', u'捧'),
    (u'方', u'攵', u'放'),
    (u'月', u'月', u'朋'),
    (u'シ', u'去', u'法'),
    (u'シ', u'包', u'泡'),
    (u'享', u'点', u'烹'),
    (u'石', u'包', u'砲'),
    (u'糸', u'逢', u'縫'),
    (u'月', u'包', u'胞'),
    (u'サ', u'方', u'芳'),
    (u'サ', u'明', u'萌'),
    (u'サ', u'逢', u'蓬'),
    (u'虫', u'逢', u'蜂'),
    (u'衣', u'保', u'褒'),
    (u'言', u'方', u'訪'),
    (u'曲', u'豆', u'豊'),
    (u'部', u'三', u'邦'),
    (u'金', u'逢', u'鋒'),
    (u'食', u'包', u'飽'),
    (u'風', u'鳥', u'鳳'),
    (u'鳥', u'月', u'鵬'),
    (u'丿', u'之', u'乏'),
    (u'丶', u'匸', u'亡'),
    (u'イ', u'旁', u'傍'),
    (u'倍', u'リ', u'剖'),
    (u'土', u'方', u'坊'),
    (u'女', u'方', u'妨'),
    (u'巾', u'冒', u'帽'),
    (u'亡', u'心', u'忘'),
    (u'性', u'亡', u'忙'),
    (u'戸', u'方', u'房'),
    (u'日', u'共', u'暴'),
    (u'王', u'亡', u'望'),
    (u'甘', u'木', u'某'),
    (u'木', u'奉', u'棒'),
    (u'日', u'目', u'冒'),
    (u'糸', u'方', u'紡'),
    (u'月', u'方', u'肪'),
    (u'月', u'彡', u'膨'),
    (u'言', u'某', u'謀'),
    (u'豸', u'白', u'貌'),
    (u'卯', u'貝', u'貿'),
    (u'金', u'牛', u'鉾'),
    (u'院', u'方', u'防'),
    (u'口', u'犬', u'吠'),
    (u'夾', u'頁', u'頬'),
    (u'並', u'美', u'僕'),
    (u'ト', u'ト', u'卜'),
    (u'黒', u'土', u'墨'),
    (u'才', u'僕', u'撲'),
    (u'木', u'ト', u'朴'),
    (u'牛', u'攵', u'牧'),
    (u'目', u'陸', u'睦'),
    (u'禾', u'白', u'穆'),
    (u'金', u'口', u'釦'),
    (u'子', u'力', u'勃'),
    (u'シ', u'殳', u'没'),
    (u'歹', u'台', u'殆'),
    (u'土', u'屈', u'堀'),
    (u'巾', u'晃', u'幌'),
    (u'大', u'廾', u'奔'),
    (u'番', u'羽', u'翻'),
    (u'几', u'丶', u'凡'),
    (u'分', u'皿', u'盆'),
    (u'麻', u'手', u'摩'),
    (u'麻', u'石', u'磨'),
    (u'麻', u'鬼', u'魔'),
    (u'广', u'林', u'麻'),
    (u'土', u'里', u'埋'),
    (u'女', u'未', u'妹'),
    (u'日', u'未', u'昧'),
    (u'木', u'攵', u'枚'),
    (u'ケ', u'毋', u'毎'),
    (u'口', u'里', u'哩'),
    (u'木', u'真', u'槙'),
    (u'莫', u'巾', u'幕'),
    (u'月', u'莫', u'膜'),
    (u'木', u'沈', u'枕'),
    (u'魚', u'有', u'鮪'),
    (u'木', u'正', u'柾'),
    (u'魚', u'尊', u'鱒'),
    (u'木', u'舛', u'桝'),
    (u'イ', u'天', u'俣'),
    (u'才', u'末', u'抹'),
    (u'シ', u'末', u'沫'),
    (u'之', u'乞', u'迄'),
    (u'イ', u'尺', u'侭'),
    (u'サ', u'冂', u'繭'),
    (u'麻', u'呂', u'麿'),
    (u'性', u'曼', u'慢'),
    (u'シ', u'両', u'満'),
    (u'シ', u'曼', u'漫'),
    (u'サ', u'曼', u'蔓'),
    (u'口', u'未', u'味'),
    (u'鬼', u'未', u'魅'),
    (u'へ', u'み', u'巳'),
    (u'竹', u'其', u'箕'),
    (u'山', u'甲', u'岬'),
    (u'必', u'山', u'密'),
    (u'必', u'虫', u'蜜'),
    (u'シ', u'奏', u'湊'),
    (u'サ', u'衰', u'蓑'),
    (u'禾', u'念', u'稔'),
    (u'月', u'派', u'脈'),
    (u'女', u'少', u'妙'),
    (u'米', u'毛', u'粍'),
    (u'目', u'民', u'眠'),
    (u'矛', u'力', u'務'),
    (u'サ', u'四', u'夢'),
    (u'厶', u'牛', u'牟'),
    (u'予', u'丿', u'矛'),
    (u'雨', u'務', u'霧'),
    (u'武', u'鳥', u'鵡'),
    (u'木', u'京', u'椋'),
    (u'女', u'疋', u'婿'),
    (u'女', u'良', u'娘'),
    (u'冖', u'六', u'冥'),
    (u'夕', u'口', u'名'),
    (u'令', u'口', u'命'),
    (u'日', u'月', u'明'),
    (u'明', u'皿', u'盟'),
    (u'之', u'米', u'迷'),
    (u'金', u'名', u'銘'),
    (u'口', u'鳥', u'鳴'),
    (u'女', u'至', u'姪'),
    (u'牛', u'匕', u'牝'),
    (u'シ', u'戊', u'滅'),
    (u'木', u'帛', u'棉'),
    (u'糸', u'帛', u'綿'),
    (u'糸', u'面', u'緬'),
    (u'麦', u'面', u'麺'),
    (u'才', u'莫', u'摸'),
    (u'木', u'莫', u'模'),
    (u'サ', u'戊', u'茂'),
    (u'亡', u'女', u'妄'),
    (u'子', u'皿', u'孟'),
    (u'独', u'子', u'猛'),
    (u'亡', u'目', u'盲'),
    (u'糸', u'亡', u'網'),
    (u'耒', u'毛', u'耗'),
    (u'サ', u'家', u'蒙'),
    (u'イ', u'諸', u'儲'),
    (u'黒', u'犬', u'黙'),
    (u'工', u'木', u'杢'),
    (u'食', u'并', u'餅'),
    (u'尢', u'丶', u'尤'),
    (u'戸', u'大', u'戻'),
    (u'米', u'刀', u'籾'),
    (u'世', u'貝', u'貰'),
    (u'口', u'門', u'問'),
    (u'門', u'心', u'悶'),
    (u'糸', u'文', u'紋'),
    (u'勹', u'乂', u'匁'),
    (u'冫', u'台', u'冶'),
    (u'亠', u'夕', u'夜'),
    (u'父', u'耳', u'爺'),
    (u'耳', u'部', u'耶'),
    (u'里', u'予', u'野'),
    (u'弓', u'尓', u'弥'),
    (u'厂', u'卩', u'厄'),
    (u'彳', u'殳', u'役'),
    (u'糸', u'勺', u'約'),
    (u'サ', u'楽', u'薬'),
    (u'言', u'尺', u'訳'),
    (u'足', u'曜', u'躍'),
    (u'立', u'青', u'靖'),
    (u'木', u'卯', u'柳'),
    (u'サ', u'数', u'薮'),
    (u'金', u'遣', u'鑓'),
    (u'性', u'兪', u'愉'),
    (u'兪', u'心', u'愈'),
    (u'シ', u'由', u'油'),
    (u'兪', u'病', u'癒'),
    (u'言', u'兪', u'諭'),
    (u'車', u'兪', u'輸'),
    (u'口', u'隹', u'唯'),
    (u'イ', u'右', u'佑'),
    (u'イ', u'憂', u'優'),
    (u'マ', u'男', u'勇'),
    (u'ナ', u'又', u'友'),
    (u'宀', u'有', u'宥'),
    (u'山', u'幺', u'幽'),
    (u'攸', u'心', u'悠'),
    (u'夏', u'愛', u'憂'),
    (u'口', u'才', u'揖'),
    (u'ナ', u'月', u'有'),
    (u'木', u'由', u'柚'),
    (u'シ', u'勇', u'湧'),
    (u'シ', u'甬', u'涌'),
    (u'独', u'酋', u'猶'),
    (u'酋', u'犬', u'猷'),
    (u'ネ', u'右', u'祐'),
    (u'初', u'谷', u'裕'),
    (u'言', u'秀', u'誘'),
    (u'方', u'子', u'遊'),
    (u'口', u'巴', u'邑'),
    (u'垂', u'部', u'郵'),
    (u'隹', u'広', u'雄'),
    (u'鬲', u'虫', u'融'),
    (u'へ', u'示', u'余'),
    (u'一', u'5', u'与'),
    (u'ツ', u'言', u'誉'),
    (u'臼', u'車', u'輿'),
    (u'予', u'頁', u'預'),
    (u'イ', u'庸', u'傭'),
    (u'幺', u'力', u'幼'),
    (u'女', u'夭', u'妖'),
    (u'宀', u'谷', u'容'),
    (u'广', u'用', u'庸'),
    (u'才', u'昜', u'揚'),
    (u'才', u'謡', u'揺'),
    (u'才', u'亠', u'擁'),
    (u'ヨ', u'隹', u'曜'),
    (u'木', u'昜', u'楊'),
    (u'木', u'羊', u'様'),
    (u'シ', u'羊', u'洋'),
    (u'シ', u'容', u'溶'),
    (u'火', u'容', u'熔'),
    (u'穴', u'羊', u'窯'),
    (u'光', u'曜', u'耀'),
    (u'世', u'木', u'葉'),
    (u'サ', u'容', u'蓉'),
    (u'西', u'女', u'要'),
    (u'丿', u'缶', u'謡'),
    (u'足', u'甬', u'踊'),
    (u'之', u'謡', u'遥'),
    (u'院', u'昜', u'陽'),
    (u'羊', u'食', u'養'),
    (u'欲', u'心', u'慾'),
    (u'才', u'迎', u'抑'),
    (u'谷', u'欠', u'欲'),
    (u'シ', u'夭', u'沃'),
    (u'シ', u'谷', u'浴'),
    (u'羽', u'立', u'翌'),
    (u'羽', u'異', u'翼'),
    (u'シ', u'定', u'淀'),
    (u'四', u'維', u'羅'),
    (u'虫', u'累', u'螺'),
    (u'初', u'果', u'裸'),
    (u'未', u'ソ', u'来'),
    (u'サ', u'来', u'莱'),
    (u'束', u'頁', u'頼'),
    (u'雨', u'田', u'雷'),
    (u'シ', u'各', u'洛'),
    (u'糸', u'各', u'絡'),
    (u'サ', u'洛', u'落'),
    (u'酉', u'各', u'酪'),
    (u'舌', u'レ', u'乱'),
    (u'卯', u'丶', u'卵'),
    (u'山', u'風', u'嵐'),
    (u'木', u'闌', u'欄'),
    (u'シ', u'監', u'濫'),
    (u'サ', u'監', u'藍'),
    (u'サ', u'闌', u'蘭'),
    (u'見', u'臣', u'覧'),
    (u'禾', u'リ', u'利'),
    (u'一', u'史', u'吏'),
    (u'尸', u'復', u'履'),
    (u'木', u'子', u'李'),
    (u'利', u'木', u'梨'),
    (u'王', u'里', u'理'),
    (u'王', u'禽', u'璃'),
    (u'病', u'利', u'痢'),
    (u'衣', u'里', u'裏'),
    (u'初', u'里', u'裡'),
    (u'禽', u'隹', u'離'),
    (u'儿', u'土', u'陸'),
    (u'彳', u'聿', u'律'),
    (u'玄', u'十', u'率'),
    (u'サ', u'律', u'葎'),
    (u'才', u'京', u'掠'),
    (u'田', u'各', u'略'),
    (u'金', u'リ', u'劉'),
    (u'シ', u'留', u'溜'),
    (u'王', u'流', u'琉'),
    (u'卯', u'田', u'留'),
    (u'石', u'流', u'硫'),
    (u'米', u'立', u'粒'),
    (u'院', u'生', u'隆'),
    (u'立', u'電', u'竜'),
    (u'立', u'月', u'龍'),
    (u'イ', u'呂', u'侶'),
    (u'虍', u'思', u'慮'),
    (u'方', u'氏', u'旅'),
    (u'虍', u'男', u'虜'),
    (u'高', u'儿', u'亮'),
    (u'イ', u'寮', u'僚'),
    (u'一', u'冂', u'両'),
    (u'冫', u'菱', u'凌'),
    (u'米', u'斗', u'料'),
    (u'木', u'刀', u'梁'),
    (u'シ', u'京', u'涼'),
    (u'独', u'鼡', u'猟'),
    (u'病', u'寮', u'療'),
    (u'目', u'寮', u'瞭'),
    (u'禾', u'菱', u'稜'),
    (u'米', u'量', u'糧'),
    (u'丶', u'艮', u'良'),
    (u'言', u'京', u'諒'),
    (u'之', u'寮', u'遼'),
    (u'日', u'里', u'量'),
    (u'院', u'菱', u'陵'),
    (u'令', u'頁', u'領'),
    (u'糸', u'録', u'緑'),
    (u'イ', u'侖', u'倫'),
    (u'厂', u'里', u'厘'),
    (u'木', u'木', u'林'),
    (u'シ', u'林', u'淋'),
    (u'火', u'隣', u'燐'),
    (u'王', u'林', u'琳'),
    (u'臣', u'品', u'臨'),
    (u'車', u'侖', u'輪'),
    (u'米', u'夕', u'隣'),
    (u'魚', u'隣', u'鱗'),
    (u'鹿', u'隣', u'麟'),
    (u'王', u'留', u'瑠'),
    (u'田', u'土', u'塁'),
    (u'シ', u'戻', u'涙'),
    (u'田', u'糸', u'累'),
    (u'頁', u'米', u'類'),
    (u'イ', u'令', u'伶'),
    (u'イ', u'列', u'例'),
    (u'冫', u'令', u'冷'),
    (u'万', u'力', u'励'),
    (u'山', u'領', u'嶺'),
    (u'性', u'令', u'怜'),
    (u'王', u'令', u'玲'),
    (u'ネ', u'レ', u'礼'),
    (u'サ', u'令', u'苓'),
    (u'金', u'令', u'鈴'),
    (u'隶', u'示', u'隷'),
    (u'雨', u'令', u'零'),
    (u'雨', u'並', u'霊'),
    (u'鹿', u'冂', u'麗'),
    (u'歯', u'令', u'齢'),
    (u'歴', u'日', u'暦'),
    (u'厂', u'止', u'歴'),
    (u'歹', u'リ', u'列'),
    (u'少', u'力', u'劣'),
    (u'列', u'点', u'烈'),
    (u'列', u'衣', u'裂'),
    (u'广', u'兼', u'廉'),
    (u'亦', u'心', u'恋'),
    (u'性', u'隣', u'憐'),
    (u'シ', u'連', u'漣'),
    (u'火', u'東', u'煉'),
    (u'竹', u'兼', u'簾'),
    (u'糸', u'東', u'練'),
    (u'耳', u'幺', u'聯'),
    (u'サ', u'連', u'蓮'),
    (u'之', u'車', u'連'),
    (u'金', u'東', u'錬'),
    (u'魚', u'日', u'魯'),
    (u'木', u'魚', u'櫓'),
    (u'火', u'戸', u'炉'),
    (u'貝', u'各', u'賂'),
    (u'足', u'各', u'路'),
    (u'雨', u'路', u'露'),
    (u'学', u'力', u'労'),
    (u'女', u'米', u'婁'),
    (u'广', u'郎', u'廊'),
    (u'王', u'廾', u'弄'),
    (u'良', u'月', u'朗'),
    (u'木', u'婁', u'楼'),
    (u'木', u'郎', u'榔'),
    (u'シ', u'良', u'浪'),
    (u'シ', u'雨', u'漏'),
    (u'宀', u'牛', u'牢'),
    (u'独', u'良', u'狼'),
    (u'竹', u'竜', u'篭'),
    (u'土', u'丿', u'老'),
    (u'龍', u'耳', u'聾'),
    (u'虫', u'鼡', u'蝋'),
    (u'良', u'部', u'郎'),
    (u'林', u'鹿', u'麓'),
    (u'ネ', u'録', u'禄'),
    (u'月', u'力', u'肋'),
    (u'ヨ', u'求', u'録'),
    (u'言', u'侖', u'論'),
    (u'イ', u'委', u'倭'),
    (u'禾', u'口', u'和'),
    (u'言', u'舌', u'話'),
    (u'不', u'正', u'歪'),
    (u'貝', u'有', u'賄'),
    (u'月', u'協', u'脇'),
    (u'或', u'心', u'惑'),
    (u'木', u'卆', u'枠'),
    (u'就', u'鳥', u'鷲'),
    (u'二', u'月', u'亙'),
    (u'二', u'日', u'亘'),
    (u'魚', u'号', u'鰐'),
    (u'言', u'宅', u'詫'),
    (u'高', u'サ', u'藁'),
    (u'サ', u'欠', u'蕨'),
    (u'木', u'宛', u'椀'),
    (u'シ', u'亦', u'湾'),
    (u'石', u'宛', u'碗'),
    (u'月', u'宛', u'腕'),
    (u'弋', u'一', u'弌'),
    (u'正', u'7', u'丐'),
    (u'不', u'一', u'丕'),
    (u'へ', u'1', u'个'),
    (u'凵', u'リ', u'丱'),
    (u'井', u'丶', u'丼'),
    (u'丿', u'し', u'乂'),
    (u'千', u'北', u'乖'),
    (u'禾', u'北', u'乘'),
    (u'爪', u'レ', u'亂'),
    (u'予', u'象', u'豫'),
    (u'事', u'八', u'亊'),
    (u'舍', u'予', u'舒'),
    (u'弋', u'二', u'弍'),
    (u'二', u'中', u'亞'),
    (u'亠', u'几', u'亢'),
    (u'京', u'一', u'亰'),
    (u'高', u'七', u'亳'),
    (u'回', u'旦', u'亶'),
    (u'旦', u'回', u'亶'),
    (u'人', u'人', u'从'),
    (u'イ', u'乃', u'仍'),
    (u'厂', u'人', u'仄'),
    (u'イ', u'ト', u'仆'),
    (u'イ', u'力', u'仂'),
    (u'イ', u'丈', u'仗'),
    (u'イ', u'刃', u'仞'),
    (u'イ', u'刄', u'仭'),
    (u'イ', u'千', u'仟'),
    (u'イ', u'介', u'价'),
    (u'イ', u'亢', u'伉'),
    (u'イ', u'失', u'佚'),
    (u'イ', u'古', u'估'),
    (u'イ', u'弗', u'佛'),
    (u'イ', u'句', u'佝'),
    (u'イ', u'它', u'佗'),
    (u'貯', u'イ', u'佇'),
    (u'イ', u'吉', u'佶'),
    (u'イ', u'多', u'侈'),
    (u'イ', u'朱', u'侏'),
    (u'イ', u'宅', u'侘'),
    (u'イ', u'兆', u'佻'),
    (u'イ', u'凧', u'佩'),
    (u'イ', u'百', u'佰'),
    (u'イ', u'有', u'侑'),
    (u'イ', u'羊', u'佯'),
    (u'木', u'从', u'來'),
    (u'イ', u'聿', u'儘'),
    (u'イ', u'見', u'俔'),
    (u'イ', u'矣', u'俟'),
    (u'人', u'且', u'俎'),
    (u'イ', u'孚', u'俘'),
    (u'イ', u'免', u'俛'),
    (u'イ', u'甬', u'俑'),
    (u'イ', u'里', u'俚'),
    (u'イ', u'利', u'俐'),
    (u'イ', u'弟', u'俤'),
    (u'イ', u'車', u'俥'),
    (u'イ', u'奇', u'倚'),
    (u'イ', u'居', u'倨'),
    (u'イ', u'屈', u'倔'),
    (u'イ', u'兒', u'倪'),
    (u'イ', u'空', u'倥'),
    (u'イ', u'卒', u'倅'),
    (u'イ', u'卆', u'伜'),
    (u'イ', u'叔', u'俶'),
    (u'イ', u'昌', u'倡'),
    (u'イ', u'青', u'倩'),
    (u'イ', u'卓', u'倬'),
    (u'イ', u'卑', u'俾'),
    (u'イ', u'府', u'俯'),
    (u'イ', u'門', u'們'),
    (u'イ', u'両', u'倆'),
    (u'イ', u'匚', u'偃'),
    (u'イ', u'暇', u'假'),
    (u'へ', u'日', u'會'),
    (u'イ', u'皆', u'偕'),
    (u'イ', u'彦', u'偐'),
    (u'イ', u'曷', u'偈'),
    (u'イ', u'故', u'做'),
    (u'イ', u'者', u'偖'),
    (u'イ', u'忽', u'偬'),
    (u'イ', u'兪', u'偸'),
    (u'イ', u'鬼', u'傀'),
    (u'イ', u'效', u'傚'),
    (u'イ', u'専', u'傅'),
    (u'イ', u'區', u'傴'),
    (u'イ', u'敖', u'傲'),
    (u'合', u'只', u'僉'),
    (u'イ', u'遷', u'僊'),
    (u'イ', u'專', u'傳'),
    (u'イ', u'婁', u'僂'),
    (u'イ', u'喜', u'僖'),
    (u'イ', u'爲', u'僞'),
    (u'イ', u'堯', u'僥'),
    (u'僣', u'旡', u'僭'),
    (u'イ', u'替', u'僣'),
    (u'イ', u'童', u'僮'),
    (u'イ', u'賈', u'價'),
    (u'イ', u'彊', u'僵'),
    (u'彊', u'イ', u'僵'),
    (u'僉', u'イ', u'儉'),
    (u'イ', u'隹', u'儁'),
    (u'イ', u'農', u'儂'),
    (u'イ', u'監', u'儖'),
    (u'イ', u'齊', u'儕'),
    (u'イ', u'壽', u'儔'),
    (u'イ', u'夢', u'儚'),
    (u'佃', u'田', u'儡'),
    (u'イ', u'難', u'儺'),
    (u'イ', u'麗', u'儷'),
    (u'イ', u'厳', u'儼'),
    (u'イ', u'黨', u'儻'),
    (u'一', u'儿', u'兀'),
    (u'儿', u'臼', u'兒'),
    (u'八', u'兄', u'兌'),
    (u'丶', u'免', u'兔'),
    (u'克', u'克', u'兢'),
    (u'競', u'一', u'竸'),
    (u'両', u'入', u'兩'),
    (u'八', u'5', u'兮'),
    (u'北', u'異', u'冀'),
    (u'冂', u'巳', u'囘'),
    (u'丹', u'丹', u'册'),
    (u'由', u'月', u'冑'),
    (u'曰', u'免', u'冕'),
    (u'冖', u'免', u'冤'),
    (u'冠', u'攴', u'冦'),
    (u'冖', u'豕', u'冢'),
    (u'冖', u'潟', u'冩'),
    (u'冖', u'幕', u'冪'),
    (u'冫', u'夬', u'决'),
    (u'冫', u'互', u'冱'),
    (u'冫', u'中', u'冲'),
    (u'冫', u'水', u'冰'),
    (u'冫', u'兄', u'况'),
    (u'冫', u'列', u'冽'),
    (u'冫', u'固', u'凅'),
    (u'冫', u'京', u'凉'),
    (u'凜', u'示', u'凛'),
    (u'虍', u'処', u'處'),
    (u'几', u'木', u'凩'),
    (u'任', u'几', u'凭'),
    (u'几', u'皇', u'凰'),
    (u'凵', u'亟', u'凾'),
    (u'刀', u'し', u'刄'),
    (u'千', u'リ', u'刋'),
    (u'夬', u'リ', u'刔'),
    (u'勿', u'リ', u'刎'),
    (u'去', u'刀', u'刧'),
    (u'冊', u'リ', u'刪'),
    (u'舌', u'リ', u'刮'),
    (u'夸', u'リ', u'刳'),
    (u'殺', u'リ', u'刹'),
    (u'并', u'刃', u'剏'),
    (u'經', u'リ', u'剄'),
    (u'克', u'リ', u'剋'),
    (u'束', u'リ', u'剌'),
    (u'奇', u'リ', u'剞'),
    (u'易', u'リ', u'剔'),
    (u'前', u'刀', u'剪'),
    (u'豈', u'リ', u'剴'),
    (u'乘', u'リ', u'剩'),
    (u'荅', u'リ', u'剳'),
    (u'巛', u'リ', u'剿'),
    (u'票', u'リ', u'剽'),
    (u'僉', u'リ', u'劍'),
    (u'僉', u'刃', u'劔'),
    (u'僉', u'刀', u'劒'),
    (u'剣', u'刃', u'剱'),
    (u'辟', u'刀', u'劈'),
    (u'齊', u'リ', u'劑'),
    (u'辛', u'リ', u'辨'),
    (u'辛', u'刀', u'辧'),
    (u'句', u'力', u'劬'),
    (u'召', u'力', u'劭'),
    (u'吉', u'力', u'劼'),
    (u'券', u'力', u'劵'),
    (u'經', u'力', u'勁'),
    (u'京', u'力', u'勍'),
    (u'日', u'助', u'勗'),
    (u'労', u'火', u'勞'),
    (u'責', u'力', u'勣'),
    (u'巛', u'力', u'勦'),
    (u'食', u'力', u'飭'),
    (u'謬', u'力', u'勠'),
    (u'熏', u'力', u'勳'),
    (u'萬', u'力', u'勵'),
    (u'觀', u'力', u'勸'),
    (u'勿', u'丶', u'匆'),
    (u'勹', u'凶', u'匈'),
    (u'勹', u'田', u'甸'),
    (u'勹', u'甫', u'匍'),
    (u'勹', u'福', u'匐'),
    (u'夸', u'包', u'匏'),
    (u'匚', u'甲', u'匣'),
    (u'匚', u'淮', u'匯'),
    (u'匚', u'貴', u'匱'),
    (u'匚', u'僉', u'匳'),
    (u'匚', u'品', u'區'),
    (u'九', u'十', u'卆'),
    (u'川', u'一', u'卅'),
    (u'十', u'凵', u'丗'),
    (u'十', u'廾', u'卉'),
    (u'万', u'寺', u'卍'),
    (u'准', u'十', u'凖'),
    (u'亠', u'ト', u'卞'),
    (u'后', u'卩', u'卮'),
    (u'夕', u'卩', u'夘'),
    (u'谷', u'卩', u'卻'),
    (u'巻', u'卩', u'卷'),
    (u'厂', u'尨', u'厖'),
    (u'厂', u'則', u'厠'),
    (u'厂', u'夏', u'厦'),
    (u'厂', u'逆', u'厥'),
    (u'厂', u'斯', u'厮'),
    (u'厂', u'敞', u'厰'),
    (u'厶', u'参', u'參'),
    (u'算', u'公', u'簒'),
    (u'隹', u'隹', u'雙'),
    (u'日', u'又', u'曼'),
    (u'火', u'言', u'燮'),
    (u'口', u'丁', u'叮'),
    (u'口', u'刀', u'叨'),
    (u'口', u'八', u'叭'),
    (u'口', u'入', u'叺'),
    (u'口', u'于', u'吁'),
    (u'口', u'牛', u'吽'),
    (u'口', u'牙', u'呀'),
    (u'口', u'斤', u'听'),
    (u'口', u'亢', u'吭'),
    (u'口', u'孔', u'吼'),
    (u'口', u'允', u'吮'),
    (u'口', u'内', u'吶'),
    (u'口', u'分', u'吩'),
    (u'文', u'口', u'吝'),
    (u'口', u'尺', u'呎'),
    (u'口', u'永', u'咏'),
    (u'口', u'可', u'呵'),
    (u'処', u'口', u'咎'),
    (u'口', u'玄', u'呟'),
    (u'口', u'瓜', u'呱'),
    (u'口', u'甲', u'呷'),
    (u'此', u'口', u'呰'),
    (u'口', u'几', u'咒'),
    (u'口', u'申', u'呻'),
    (u'口', u'且', u'咀'),
    (u'口', u'奴', u'呶'),
    (u'口', u'出', u'咄'),
    (u'口', u'付', u'咐'),
    (u'口', u'包', u'咆'),
    (u'口', u'圭', u'哇'),
    (u'口', u'号', u'咢'),
    (u'口', u'至', u'咥'),
    (u'口', u'交', u'咬'),
    (u'口', u'共', u'哄'),
    (u'口', u'合', u'哈'),
    (u'次', u'口', u'咨'),
    (u'只', u'尺', u'咫'),
    (u'口', u'西', u'哂'),
    (u'口', u'宅', u'咤'),
    (u'口', u'老', u'咾'),
    (u'口', u'行', u'哘'),
    (u'可', u'可', u'哥'),
    (u'口', u'我', u'哦'),
    (u'口', u'希', u'唏'),
    (u'口', u'吾', u'唔'),
    (u'口', u'更', u'哽'),
    (u'口', u'孝', u'哮'),
    (u'犬', u'口', u'哭'),
    (u'口', u'甫', u'哺'),
    (u'口', u'弄', u'哢'),
    (u'口', u'於', u'唹'),
    (u'口', u'崖', u'啀'),
    (u'口', u'卸', u'啣'),
    (u'口', u'空', u'啌'),
    (u'隹', u'口', u'售'),
    (u'口', u'綴', u'啜'),
    (u'口', u'卓', u'啅'),
    (u'口', u'炎', u'啖'),
    (u'口', u'焔', u'啗'),
    (u'口', u'念', u'唸'),
    (u'口', u'戻', u'唳'),
    (u'口', u'和', u'啝'),
    (u'口', u'彖', u'喙'),
    (u'口', u'客', u'喀'),
    (u'口', u'各', u'咯'),
    (u'口', u'咸', u'喊'),
    (u'口', u'胃', u'喟'),
    (u'帝', u'口', u'啻'),
    (u'口', u'秋', u'啾'),
    (u'口', u'端', u'喘'),
    (u'口', u'即', u'喞'),
    (u'単', u'口', u'單'),
    (u'口', u'帝', u'啼'),
    (u'口', u'南', u'喃'),
    (u'口', u'兪', u'喩'),
    (u'口', u'剌', u'喇'),
    (u'口', u'亮', u'喨'),
    (u'口', u'烏', u'嗚'),
    (u'口', u'臭', u'嗅'),
    (u'口', u'差', u'嗟'),
    (u'口', u'夏', u'嗄'),
    (u'口', u'耆', u'嗜'),
    (u'口', u'蚩', u'嗤'),
    (u'口', u'眞', u'嗔'),
    (u'口', u'區', u'嘔'),
    (u'口', u'敖', u'嗷'),
    (u'口', u'責', u'嘖'),
    (u'口', u'族', u'嗾'),
    (u'口', u'漱', u'嗽'),
    (u'口', u'麻', u'嘛'),
    (u'口', u'連', u'嗹'),
    (u'口', u'壹', u'噎'),
    (u'口', u'工', u'噐'),
    (u'蛍', u'呂', u'營'),
    (u'口', u'觜', u'嘴'),
    (u'口', u'斯', u'嘶'),
    (u'口', u'朝', u'嘲'),
    (u'口', u'無', u'嘸'),
    (u'口', u'意', u'噫'),
    (u'口', u'禁', u'噤'),
    (u'口', u'肅', u'嘯'),
    (u'口', u'筮', u'噬'),
    (u'口', u'操', u'噪'),
    (u'口', u'蒿', u'嚆'),
    (u'口', u'寧', u'嚀'),
    (u'口', u'鼻', u'嚊'),
    (u'口', u'劉', u'嚠'),
    (u'嚏', u'厶', u'嚔'),
    (u'口', u'定', u'嚏'),
    (u'口', u'燕', u'嚥'),
    (u'郷', u'向', u'嚮'),
    (u'口', u'嬰', u'嚶'),
    (u'厳', u'口', u'嚴'),
    (u'噐', u'頁', u'囂'),
    (u'口', u'爵', u'嚼'),
    (u'口', u'聶', u'囁'),
    (u'口', u'雑', u'囃'),
    (u'口', u'轉', u'囀'),
    (u'口', u'藝', u'囈'),
    (u'口', u'贈', u'囎'),
    (u'口', u'屬', u'囑'),
    (u'口', u'齧', u'囓'),
    (u'囗', u'化', u'囮'),
    (u'囗', u'令', u'囹'),
    (u'四', u'方', u'圀'),
    (u'囗', u'有', u'囿'),
    (u'囗', u'吾', u'圄'),
    (u'囗', u'幸', u'圉'),
    (u'囗', u'卷', u'圈'),
    (u'囗', u'或', u'國'),
    (u'囗', u'韋', u'圍'),
    (u'囗', u'員', u'圓'),
    (u'囗', u'專', u'團'),
    (u'囗', u'回', u'圖'),
    (u'巫', u'回', u'嗇'),
    (u'囗', u'環', u'圜'),
    (u'土', u'入', u'圦'),
    (u'土', u'下', u'圷'),
    (u'土', u'山', u'圸'),
    (u'土', u'欠', u'坎'),
    (u'土', u'斤', u'圻'),
    (u'土', u'止', u'址'),
    (u'土', u'不', u'坏'),
    (u'土', u'甘', u'坩'),
    (u'乖', u'土', u'埀'),
    (u'代', u'土', u'垈'),
    (u'土', u'皮', u'坡'),
    (u'土', u'付', u'坿'),
    (u'土', u'包', u'垉'),
    (u'土', u'亥', u'垓'),
    (u'土', u'艮', u'垠'),
    (u'土', u'行', u'垳'),
    (u'土', u'至', u'垤'),
    (u'并', u'土', u'垪'),
    (u'土', u'峠', u'垰'),
    (u'土', u'矣', u'埃'),
    (u'土', u'角', u'埆'),
    (u'土', u'甫', u'埔'),
    (u'土', u'将', u'埒'),
    (u'土', u'將', u'埓'),
    (u'亞', u'土', u'堊'),
    (u'土', u'花', u'埖'),
    (u'土', u'卒', u'埣'),
    (u'土', u'朋', u'堋'),
    (u'土', u'煙', u'堙'),
    (u'土', u'咼', u'堝'),
    (u'土', u'傷', u'塲'),
    (u'保', u'土', u'堡'),
    (u'土', u'烏', u'塢'),
    (u'蛍', u'土', u'塋'),
    (u'海', u'土', u'塰'),
    (u'臼', u'殳', u'毀'),
    (u'土', u'時', u'塒'),
    (u'土', u'四', u'堽'),
    (u'斬', u'土', u'塹'),
    (u'野', u'土', u'墅'),
    (u'土', u'間', u'墹'),
    (u'土', u'虚', u'墟'),
    (u'土', u'尊', u'墫'),
    (u'土', u'奧', u'墺'),
    (u'壊', u'水', u'壞'),
    (u'土', u'嗇', u'墻'),
    (u'土', u'著', u'墸'),
    (u'土', u'隋', u'墮'),
    (u'擁', u'土', u'壅'),
    (u'土', u'厭', u'壓'),
    (u'土', u'叡', u'壑'),
    (u'土', u'盡', u'壗'),
    (u'土', u'廣', u'壙'),
    (u'塁', u'田', u'壘'),
    (u'土', u'廛', u'壥'),
    (u'土', u'曇', u'壜'),
    (u'襄', u'土', u'壤'),
    (u'龍', u'土', u'壟'),
    (u'爿', u'士', u'壯'),
    (u'士', u'亞', u'壺'),
    (u'売', u'豆', u'壹'),
    (u'土', u'胥', u'壻'),
    (u'売', u'亞', u'壼'),
    (u'寿', u'口', u'壽'),
    (u'ク', u'し', u'夊'),
    (u'夏', u'ク', u'夐'),
    (u'ヨ', u'夕', u'夛'),
    (u'林', u'夕', u'梦'),
    (u'果', u'多', u'夥'),
    (u'丿', u'大', u'夭'),
    (u'大', u'十', u'夲'),
    (u'大', u'5', u'夸'),
    (u'大', u'从', u'夾'),
    (u'立', u'可', u'竒'),
    (u'亦', u'大', u'奕'),
    (u'大', u'圭', u'奎'),
    (u'爪', u'糸', u'奚'),
    (u'壮', u'大', u'奘'),
    (u'大', u'者', u'奢'),
    (u'酋', u'大', u'奠'),
    (u'奥', u'丿', u'奧'),
    (u'將', u'大', u'奬'),
    (u'大', u'區', u'奩'),
    (u'女', u'干', u'奸'),
    (u'女', u'勺', u'妁'),
    (u'爿', u'女', u'妝'),
    (u'仁', u'女', u'佞'),
    (u'イ', u'妄', u'侫'),
    (u'女', u'比', u'妣'),
    (u'女', u'旦', u'妲'),
    (u'女', u'母', u'姆'),
    (u'女', u'夷', u'姨'),
    (u'羊', u'女', u'姜'),
    (u'女', u'幵', u'妍'),
    (u'女', u'任', u'姙'),
    (u'女', u'兆', u'姚'),
    (u'女', u'我', u'娥'),
    (u'女', u'絹', u'娟'),
    (u'沙', u'女', u'娑'),
    (u'女', u'那', u'娜'),
    (u'女', u'聘', u'娉'),
    (u'女', u'男', u'娚'),
    (u'女', u'阿', u'婀'),
    (u'女', u'淫', u'婬'),
    (u'女', u'宛', u'婉'),
    (u'女', u'取', u'娵'),
    (u'取', u'女', u'娶'),
    (u'女', u'卑', u'婢'),
    (u'林', u'女', u'婪'),
    (u'女', u'眉', u'媚'),
    (u'女', u'温', u'媼'),
    (u'女', u'冓', u'媾'),
    (u'女', u'弱', u'嫋'),
    (u'女', u'叟', u'嫂'),
    (u'女', u'馬', u'媽'),
    (u'女', u'焉', u'嫣'),
    (u'女', u'區', u'嫗'),
    (u'女', u'常', u'嫦'),
    (u'女', u'束', u'嫩'),
    (u'女', u'票', u'嫖'),
    (u'女', u'間', u'嫺'),
    (u'女', u'閑', u'嫻'),
    (u'女', u'喬', u'嬌'),
    (u'女', u'単', u'嬋'),
    (u'辟', u'女', u'嬖'),
    (u'男', u'娚', u'嬲'),
    (u'娚', u'女', u'嫐'),
    (u'女', u'賓', u'嬪'),
    (u'女', u'鼻', u'嬶'),
    (u'女', u'頼', u'嬾'),
    (u'襄', u'女', u'孃'),
    (u'女', u'籤', u'孅'),
    (u'女', u'霜', u'孀'),
    (u'了', u'丿', u'孑'),
    (u'乃', u'子', u'孕'),
    (u'爪', u'子', u'孚'),
    (u'売', u'子', u'孛'),
    (u'奴', u'子', u'孥'),
    (u'子', u'亥', u'孩'),
    (u'享', u'丸', u'孰'),
    (u'茲', u'子', u'孳'),
    (u'卵', u'孚', u'孵'),
    (u'興', u'子', u'學'),
    (u'文', u'子', u'斈'),
    (u'子', u'需', u'孺'),
    (u'宀', u'匕', u'它'),
    (u'宀', u'臣', u'宦'),
    (u'宀', u'辰', u'宸'),
    (u'宀', u'免', u'寃'),
    (u'冠', u'宀', u'寇'),
    (u'宀', u'隹', u'寉'),
    (u'宀', u'是', u'寔'),
    (u'寢', u'未', u'寐'),
    (u'寢', u'吾', u'寤'),
    (u'宀', u'貫', u'實'),
    (u'寝', u'爿', u'寢'),
    (u'宀', u'莫', u'寞'),
    (u'宀', u'謬', u'寥'),
    (u'潟', u'宀', u'寫'),
    (u'宀', u'環', u'寰'),
    (u'貝', u'缶', u'寶'),
    (u'貝', u'称', u'寳'),
    (u'寸', u'克', u'尅'),
    (u'爿', u'寸', u'將'),
    (u'専', u'厶', u'專'),
    (u'叢', u'寸', u'對'),
    (u'ケ', u'八', u'尓'),
    (u'甚', u'少', u'尠'),
    (u'ナ', u'レ', u'尢'),
    (u'尤', u'彡', u'尨'),
    (u'尸', u'比', u'屁'),
    (u'尸', u'士', u'屆'),
    (u'尸', u'米', u'屎'),
    (u'尸', u'貝', u'屓'),
    (u'尸', u'伎', u'屐'),
    (u'尸', u'并', u'屏'),
    (u'尸', u'子', u'孱'),
    (u'尾', u'蜀', u'屬'),
    (u'山', u'丿', u'屮'),
    (u'山', u'レ', u'乢'),
    (u'山', u'刀', u'屶'),
    (u'山', u'乞', u'屹'),
    (u'山', u'及', u'岌'),
    (u'山', u'今', u'岑'),
    (u'分', u'山', u'岔'),
    (u'山', u'女', u'妛'),
    (u'山', u'由', u'岫'),
    (u'山', u'低', u'岻'),
    (u'山', u'白', u'岶'),
    (u'山', u'平', u'岼'),
    (u'山', u'民', u'岷'),
    (u'山', u'弁', u'峅'),
    (u'山', u'占', u'岾'),
    (u'山', u'合', u'峇'),
    (u'山', u'寺', u'峙'),
    (u'我', u'山', u'峩'),
    (u'夾', u'山', u'峽'),
    (u'山', u'更', u'峺'),
    (u'山', u'肖', u'峭'),
    (u'鳥', u'山', u'嶌'),
    (u'山', u'谷', u'峪'),
    (u'山', u'華', u'崋'),
    (u'山', u'涯', u'崕'),
    (u'山', u'岡', u'崗'),
    (u'山', u'竒', u'嵜'),
    (u'山', u'金', u'崟'),
    (u'山', u'屈', u'崛'),
    (u'山', u'昆', u'崑'),
    (u'山', u'隹', u'崔'),
    (u'山', u'争', u'崢'),
    (u'山', u'菱', u'崚'),
    (u'山', u'侖', u'崙'),
    (u'侖', u'山', u'崘'),
    (u'山', u'甘', u'嵌'),
    (u'品', u'山', u'嵒'),
    (u'山', u'禺', u'嵎'),
    (u'山', u'眉', u'嵋'),
    (u'山', u'鬼', u'嵬'),
    (u'差', u'山', u'嵳'),
    (u'山', u'弱', u'嵶'),
    (u'山', u'區', u'嶇'),
    (u'山', u'斬', u'嶄'),
    (u'山', u'章', u'嶂'),
    (u'山', u'堯', u'嶢'),
    (u'山', u'登', u'嶝'),
    (u'山', u'義', u'嶬'),
    (u'山', u'僉', u'嶮'),
    (u'山', u'獄', u'嶽'),
    (u'山', u'隆', u'嶐'),
    (u'山', u'疑', u'嶷'),
    (u'山', u'與', u'嶼'),
    (u'山', u'兔', u'巉'),
    (u'山', u'魏', u'巍'),
    (u'山', u'顛', u'巓'),
    (u'戀', u'山', u'巒'),
    (u'山', u'嚴', u'巖'),
    (u'工', u'从', u'巫'),
    (u'コ', u'レ', u'已'),
    (u'后', u'巴', u'巵'),
    (u'氏', u'巾', u'帋'),
    (u'巾', u'失', u'帙'),
    (u'奴', u'巾', u'帑'),
    (u'白', u'巾', u'帛'),
    (u'帯', u'冊', u'帶'),
    (u'巾', u'隹', u'帷'),
    (u'巾', u'屋', u'幄'),
    (u'巾', u'韋', u'幃'),
    (u'巾', u'貞', u'幀'),
    (u'巾', u'冥', u'幎'),
    (u'巾', u'國', u'幗'),
    (u'巾', u'曼', u'幔'),
    (u'巾', u'職', u'幟'),
    (u'巾', u'童', u'幢'),
    (u'敞', u'巾', u'幤'),
    (u'封', u'巾', u'幇'),
    (u'干', u'干', u'幵'),
    (u'ソ', u'幵', u'并'),
    (u'麻', u'幺', u'麼'),
    (u'广', u'羊', u'庠'),
    (u'广', u'則', u'廁'),
    (u'广', u'相', u'廂'),
    (u'广', u'夏', u'廈'),
    (u'广', u'既', u'廐'),
    (u'广', u'殳', u'廏'),
    (u'广', u'謬', u'廖'),
    (u'广', u'黄', u'廣'),
    (u'广', u'斯', u'廝'),
    (u'广', u'吉', u'廚'),
    (u'广', u'墨', u'廛'),
    (u'广', u'發', u'廢'),
    (u'广', u'無', u'廡'),
    (u'广', u'解', u'廨'),
    (u'广', u'稟', u'廩'),
    (u'广', u'盧', u'廬'),
    (u'應', u'邑', u'廱'),
    (u'广', u'聽', u'廳'),
    (u'广', u'聴', u'廰'),
    (u'由', u'廴', u'廸'),
    (u'亠', u'弁', u'弃'),
    (u'壮', u'廾', u'弉'),
    (u'互', u'糸', u'彝'),
    (u'彑', u'粉', u'彜'),
    (u'殺', u'式', u'弑'),
    (u'弓', u'一', u'弖'),
    (u'奴', u'弓', u'弩'),
    (u'弓', u'耳', u'弭'),
    (u'弓', u'朋', u'弸'),
    (u'弓', u'哥', u'彁'),
    (u'弓', u'單', u'彈'),
    (u'弓', u'爾', u'彌'),
    (u'戀', u'弓', u'彎'),
    (u'亦', u'弓', u'弯'),
    (u'互', u'一', u'彑'),
    (u'互', u'家', u'彖'),
    (u'慧', u'心', u'彗'),
    (u'互', u'果', u'彙'),
    (u'豆', u'彡', u'彭'),
    (u'彳', u'方', u'彷'),
    (u'彳', u'生', u'徃'),
    (u'彳', u'且', u'徂'),
    (u'彳', u'弗', u'彿'),
    (u'彳', u'回', u'徊'),
    (u'彳', u'艮', u'很'),
    (u'彳', u'頚', u'徑'),
    (u'彳', u'旬', u'徇'),
    (u'従', u'从', u'從'),
    (u'徒', u'止', u'徙'),
    (u'彳', u'非', u'徘'),
    (u'彳', u'來', u'徠'),
    (u'彳', u'皇', u'徨'),
    (u'彳', u'缶', u'徭'),
    (u'彳', u'激', u'徼'),
    (u'性', u'寸', u'忖'),
    (u'性', u'斤', u'忻'),
    (u'性', u'午', u'忤'),
    (u'性', u'丑', u'忸'),
    (u'性', u'尢', u'忱'),
    (u'夭', u'心', u'忝'),
    (u'直', u'心', u'悳'),
    (u'分', u'心', u'忿'),
    (u'性', u'台', u'怡'),
    (u'性', u'在', u'恠'),
    (u'性', u'古', u'怙'),
    (u'性', u'句', u'怐'),
    (u'性', u'尼', u'怩'),
    (u'乍', u'心', u'怎'),
    (u'匆', u'心', u'怱'),
    (u'性', u'旦', u'怛'),
    (u'白', u'性', u'怕'),
    (u'性', u'弗', u'怫'),
    (u'性', u'平', u'怦'),
    (u'性', u'央', u'怏'),
    (u'性', u'永', u'怺'),
    (u'圭', u'心', u'恚'),
    (u'任', u'心', u'恁'),
    (u'性', u'各', u'恪'),
    (u'休', u'心', u'恷'),
    (u'性', u'匈', u'恟'),
    (u'性', u'協', u'恊'),
    (u'性', u'亙', u'恆'),
    (u'性', u'光', u'恍'),
    (u'次', u'心', u'恣'),
    (u'性', u'寺', u'恃'),
    (u'性', u'血', u'恤'),
    (u'性', u'旬', u'恂'),
    (u'性', u'舌', u'恬'),
    (u'性', u'同', u'恫'),
    (u'羊', u'心', u'恙'),
    (u'性', u'絹', u'悁'),
    (u'性', u'旱', u'悍'),
    (u'性', u'具', u'惧'),
    (u'性', u'困', u'悃'),
    (u'性', u'束', u'悚'),
    (u'性', u'肖', u'悄'),
    (u'性', u'酸', u'悛'),
    (u'性', u'孛', u'悖'),
    (u'性', u'免', u'悗'),
    (u'性', u'邑', u'悒'),
    (u'性', u'利', u'悧'),
    (u'性', u'吝', u'悋'),
    (u'亞', u'心', u'惡'),
    (u'性', u'季', u'悸'),
    (u'專', u'心', u'惠'),
    (u'性', u'卷', u'惓'),
    (u'性', u'卒', u'悴'),
    (u'性', u'卆', u'忰'),
    (u'性', u'妻', u'悽'),
    (u'性', u'周', u'惆'),
    (u'性', u'長', u'悵'),
    (u'性', u'罔', u'惘'),
    (u'性', u'温', u'慍'),
    (u'性', u'咢', u'愕'),
    (u'衍', u'心', u'愆'),
    (u'性', u'皇', u'惶'),
    (u'春', u'心', u'惷'),
    (u'性', u'秋', u'愀'),
    (u'性', u'端', u'惴'),
    (u'性', u'星', u'惺'),
    (u'性', u'宣', u'愃'),
    (u'性', u'怱', u'愡'),
    (u'性', u'則', u'惻'),
    (u'性', u'腦', u'惱'),
    (u'民', u'心', u'愍'),
    (u'性', u'複', u'愎'),
    (u'殷', u'心', u'慇'),
    (u'性', u'氣', u'愾'),
    (u'殻', u'心', u'愨'),
    (u'性', u'鬼', u'愧'),
    (u'性', u'兼', u'慊'),
    (u'原', u'心', u'愿'),
    (u'性', u'眞', u'愼'),
    (u'朔', u'心', u'愬'),
    (u'性', u'倉', u'愴'),
    (u'性', u'専', u'愽'),
    (u'涌', u'心', u'慂'),
    (u'性', u'栗', u'慄'),
    (u'性', u'堅', u'慳'),
    (u'性', u'康', u'慷'),
    (u'性', u'參', u'慘'),
    (u'斬', u'心', u'慙'),
    (u'性', u'斬', u'慚'),
    (u'從', u'心', u'慫'),
    (u'性', u'習', u'慴'),
    (u'性', u'傷', u'慯'),
    (u'性', u'造', u'慥'),
    (u'性', u'專', u'慱'),
    (u'性', u'動', u'慟'),
    (u'匿', u'心', u'慝'),
    (u'性', u'票', u'慓'),
    (u'性', u'庸', u'慵'),
    (u'喜', u'心', u'憙'),
    (u'來', u'犬', u'憖'),
    (u'甜', u'心', u'憇'),
    (u'性', u'景', u'憬'),
    (u'性', u'焦', u'憔'),
    (u'性', u'單', u'憚'),
    (u'備', u'心', u'憊'),
    (u'馮', u'心', u'憑'),
    (u'性', u'閔', u'憫'),
    (u'性', u'無', u'憮'),
    (u'性', u'澤', u'懌'),
    (u'性', u'奧', u'懊'),
    (u'广', u'隹', u'應'),
    (u'懐', u'水', u'懷'),
    (u'性', u'解', u'懈'),
    (u'勤', u'心', u'懃'),
    (u'性', u'操', u'懆'),
    (u'性', u'譫', u'憺'),
    (u'矛', u'心', u'懋'),
    (u'四', u'惟', u'罹'),
    (u'性', u'稟', u'懍'),
    (u'性', u'需', u'懦'),
    (u'滿', u'心', u'懣'),
    (u'性', u'頼', u'懶'),
    (u'性', u'籤', u'懺'),
    (u'性', u'籖', u'懴'),
    (u'壹', u'恣', u'懿'),
    (u'性', u'観', u'懽'),
    (u'性', u'瞿', u'懼'),
    (u'性', u'聶', u'懾'),
    (u'糸', u'言', u'戀'),
    (u'戊', u'丶', u'戍'),
    (u'戊', u'一', u'戌'),
    (u'戈', u'戈', u'戔'),
    (u'自', u'戈', u'戛'),
    (u'戛', u'冖', u'戞'),
    (u'甚', u'戈', u'戡'),
    (u'裁', u'隹', u'截'),
    (u'謬', u'戈', u'戮'),
    (u'單', u'戈', u'戰'),
    (u'豆', u'戈', u'戲'),
    (u'濯', u'戈', u'戳'),
    (u'戸', u'冊', u'扁'),
    (u'才', u'レ', u'扎'),
    (u'才', u'干', u'扞'),
    (u'才', u'口', u'扣'),
    (u'才', u'工', u'扛'),
    (u'才', u'叉', u'扠'),
    (u'才', u'刃', u'扨'),
    (u'才', u'厄', u'扼'),
    (u'才', u'王', u'抂'),
    (u'才', u'夬', u'抉'),
    (u'才', u'戈', u'找'),
    (u'才', u'予', u'抒'),
    (u'才', u'爪', u'抓'),
    (u'才', u'斗', u'抖'),
    (u'抜', u'丶', u'拔'),
    (u'才', u'卞', u'抃'),
    (u'才', u'不', u'抔'),
    (u'才', u'幼', u'拗'),
    (u'才', u'甘', u'拑'),
    (u'才', u'申', u'抻'),
    (u'奴', u'手', u'拏'),
    (u'合', u'手', u'拿'),
    (u'才', u'斥', u'拆'),
    (u'才', u'譫', u'擔'),
    (u'才', u'占', u'拈'),
    (u'手', u'拝', u'拜'),
    (u'才', u'半', u'拌'),
    (u'才', u'付', u'拊'),
    (u'才', u'弗', u'拂'),
    (u'才', u'母', u'拇'),
    (u'才', u'尢', u'抛'),
    (u'才', u'立', u'拉'),
    (u'才', u'各', u'挌'),
    (u'才', u'吉', u'拮'),
    (u'才', u'共', u'拱'),
    (u'才', u'羽', u'挧'),
    (u'才', u'圭', u'挂'),
    (u'契', u'手', u'挈'),
    (u'才', u'丞', u'拯'),
    (u'才', u'存', u'拵'),
    (u'才', u'絹', u'捐'),
    (u'夾', u'才', u'挾'),
    (u'才', u'旱', u'捍'),
    (u'叟', u'才', u'搜'),
    (u'才', u'日', u'捏'),
    (u'才', u'夜', u'掖'),
    (u'才', u'奇', u'掎'),
    (u'才', u'欣', u'掀'),
    (u'才', u'取', u'掫'),
    (u'才', u'垂', u'捶'),
    (u'制', u'手', u'掣'),
    (u'才', u'陶', u'掏'),
    (u'才', u'卓', u'掉'),
    (u'才', u'定', u'掟'),
    (u'才', u'命', u'掵'),
    (u'才', u'門', u'捫'),
    (u'才', u'戻', u'捩'),
    (u'才', u'彖', u'掾'),
    (u'才', u'皆', u'揩'),
    (u'才', u'柬', u'揀'),
    (u'才', u'癸', u'揆'),
    (u'才', u'端', u'揣'),
    (u'才', u'柔', u'揉'),
    (u'抽', u'千', u'插'),
    (u'才', u'耶', u'揶'),
    (u'才', u'兪', u'揄'),
    (u'才', u'缶', u'搖'),
    (u'寒', u'手', u'搴'),
    (u'才', u'冓', u'搆'),
    (u'才', u'差', u'搓'),
    (u'才', u'弱', u'搦'),
    (u'才', u'倉', u'搶'),
    (u'才', u'聶', u'攝'),
    (u'才', u'島', u'搗'),
    (u'榻', u'才', u'搨'),
    (u'才', u'専', u'搏'),
    (u'才', u'崔', u'摧'),
    (u'執', u'手', u'摯'),
    (u'才', u'專', u'摶'),
    (u'才', u'謬', u'摎'),
    (u'覚', u'才', u'攪'),
    (u'才', u'斯', u'撕'),
    (u'才', u'堯', u'撓'),
    (u'才', u'発', u'撥'),
    (u'才', u'寮', u'撩'),
    (u'才', u'労', u'撈'),
    (u'才', u'感', u'撼'),
    (u'才', u'劇', u'據'),
    (u'才', u'禽', u'擒'),
    (u'才', u'亶', u'擅'),
    (u'才', u'澤', u'擇'),
    (u'才', u'達', u'撻'),
    (u'辟', u'手', u'擘'),
    (u'才', u'雷', u'擂'),
    (u'才', u'閣', u'擱'),
    (u'與', u'手', u'擧'),
    (u'與', u'キ', u'舉'),
    (u'才', u'齊', u'擠'),
    (u'才', u'臺', u'擡'),
    (u'才', u'台', u'抬'),
    (u'才', u'壽', u'擣'),
    (u'才', u'賓', u'擯'),
    (u'才', u'覧', u'攬'),
    (u'才', u'箭', u'擶'),
    (u'才', u'廣', u'擴'),
    (u'才', u'鄭', u'擲'),
    (u'才', u'罷', u'擺'),
    (u'樊', u'手', u'攀'),
    (u'才', u'楽', u'擽'),
    (u'才', u'襄', u'攘'),
    (u'携', u'商', u'攜'),
    (u'才', u'賛', u'攅'),
    (u'才', u'難', u'攤'),
    (u'戀', u'手', u'攣'),
    (u'才', u'矍', u'攫'),
    (u'ト', u'又', u'攴'),
    (u'5', u'攵', u'攷'),
    (u'4', u'攵', u'收'),
    (u'イ', u'1', u'攸'),
    (u'田', u'攵', u'畋'),
    (u'交', u'攵', u'效'),
    (u'土', u'放', u'敖'),
    (u'束', u'攵', u'敕'),
    (u'攴', u'余', u'敍'),
    (u'余', u'攵', u'敘'),
    (u'尚', u'攵', u'敞'),
    (u'敞', u'小', u'敝'),
    (u'攴', u'高', u'敲'),
    (u'婁', u'攵', u'數'),
    (u'僉', u'攵', u'斂'),
    (u'敝', u'死', u'斃'),
    (u'戀', u'攵', u'變'),
    (u'斗', u'角', u'斛'),
    (u'斗', u'甚', u'斟'),
    (u'石', u'斤', u'斫'),
    (u'断', u'幺', u'斷'),
    (u'方', u'丹', u'旃'),
    (u'方', u'市', u'旆'),
    (u'立', u'方', u'旁'),
    (u'方', u'毛', u'旄'),
    (u'方', u'生', u'旌'),
    (u'方', u'流', u'旒'),
    (u'旙', u'ケ', u'旛'),
    (u'方', u'番', u'旙'),
    (u'一', u'尢', u'无'),
    (u'日', u'干', u'旱'),
    (u'日', u'木', u'杲'),
    (u'日', u'天', u'昊'),
    (u'日', u'仄', u'昃'),
    (u'日', u'文', u'旻'),
    (u'木', u'日', u'杳'),
    (u'日', u'尼', u'昵'),
    (u'永', u'日', u'昶'),
    (u'日', u'卯', u'昴'),
    (u'日', u'安', u'晏'),
    (u'日', u'光', u'晄'),
    (u'巫', u'日', u'晉'),
    (u'日', u'兆', u'晁'),
    (u'日', u'希', u'晞'),
    (u'書', u'一', u'晝'),
    (u'日', u'吾', u'晤'),
    (u'日', u'告', u'晧'),
    (u'日', u'辰', u'晨'),
    (u'日', u'成', u'晟'),
    (u'折', u'日', u'晢'),
    (u'日', u'析', u'晰'),
    (u'日', u'非', u'暃'),
    (u'軍', u'日', u'暈'),
    (u'日', u'英', u'暎'),
    (u'日', u'軍', u'暉'),
    (u'日', u'宣', u'暄'),
    (u'日', u'昜', u'暘'),
    (u'日', u'冥', u'暝'),
    (u'既', u'旦', u'曁'),
    (u'日', u'進', u'暹'),
    (u'日', u'堯', u'曉'),
    (u'日', u'敦', u'暾'),
    (u'敝', u'日', u'暼'),
    (u'日', u'華', u'曄'),
    (u'日', u'寮', u'暸'),
    (u'日', u'愛', u'曖'),
    (u'日', u'蒙', u'曚'),
    (u'日', u'廣', u'曠'),
    (u'日', u'広', u'昿'),
    (u'日', u'羲', u'曦'),
    (u'日', u'襄', u'曩'),
    (u'口', u'一', u'曰'),
    (u'口', u'戈', u'曵'),
    (u'月', u'出', u'朏'),
    (u'月', u'良', u'朖'),
    (u'其', u'月', u'朞'),
    (u'月', u'蒙', u'朦'),
    (u'月', u'龍', u'朧'),
    (u'雨', u'覇', u'霸'),
    (u'乃', u'木', u'朶'),
    (u'木', u'入', u'杁'),
    (u'木', u'力', u'朸'),
    (u'刀', u'木', u'朷'),
    (u'木', u'干', u'杆'),
    (u'木', u'己', u'杞'),
    (u'木', u'工', u'杠'),
    (u'木', u'弋', u'杙'),
    (u'木', u'山', u'杣'),
    (u'木', u'万', u'杤'),
    (u'木', u'王', u'枉'),
    (u'木', u'点', u'杰'),
    (u'公', u'木', u'枩'),
    (u'木', u'予', u'杼'),
    (u'木', u'少', u'杪'),
    (u'木', u'分', u'枌'),
    (u'木', u'方', u'枋'),
    (u'木', u'戸', u'枦'),
    (u'木', u'升', u'枡'),
    (u'木', u'幵', u'枅'),
    (u'木', u'加', u'枷'),
    (u'木', u'可', u'柯'),
    (u'朷', u'口', u'枴'),
    (u'束', u'ソ', u'柬'),
    (u'木', u'只', u'枳'),
    (u'木', u'久', u'柩'),
    (u'木', u'句', u'枸'),
    (u'且', u'木', u'柤'),
    (u'木', u'乍', u'柞'),
    (u'木', u'斥', u'柝'),
    (u'木', u'低', u'柢'),
    (u'木', u'出', u'柮'),
    (u'木', u'包', u'枹'),
    (u'木', u'付', u'柎'),
    (u'木', u'立', u'柆'),
    (u'木', u'瓜', u'柧'),
    (u'木', u'會', u'檜'),
    (u'幵', u'木', u'栞'),
    (u'木', u'匡', u'框'),
    (u'木', u'羽', u'栩'),
    (u'舛', u'木', u'桀'),
    (u'木', u'夸', u'桍'),
    (u'木', u'考', u'栲'),
    (u'木', u'至', u'桎'),
    (u'木', u'流', u'梳'),
    (u'木', u'存', u'栫'),
    (u'木', u'牟', u'桙'),
    (u'木', u'当', u'档'),
    (u'木', u'角', u'桷'),
    (u'木', u'旱', u'桿'),
    (u'鳥', u'木', u'梟'),
    (u'木', u'告', u'梏'),
    (u'木', u'酸', u'梭'),
    (u'巴', u'木', u'梔'),
    (u'攸', u'木', u'條'),
    (u'木', u'那', u'梛'),
    (u'木', u'廷', u'梃'),
    (u'木', u'壽', u'檮'),
    (u'木', u'兵', u'梹'),
    (u'木', u'孚', u'桴'),
    (u'林', u'凡', u'梵'),
    (u'木', u'呂', u'梠'),
    (u'林', u'下', u'梺'),
    (u'木', u'亞', u'椏'),
    (u'木', u'皀', u'梍'),
    (u'木', u'君', u'桾'),
    (u'木', u'享', u'椁'),
    (u'其', u'木', u'棊'),
    (u'木', u'鞠', u'椈'),
    (u'朿', u'朿', u'棘'),
    (u'木', u'国', u'椢'),
    (u'木', u'劵', u'椦'),
    (u'木', u'岡', u'棡'),
    (u'木', u'空', u'椌'),
    (u'木', u'昆', u'棍'),
    (u'木', u'昏', u'棔'),
    (u'戔', u'木', u'棧'),
    (u'木', u'宗', u'棕'),
    (u'木', u'兇', u'椶'),
    (u'木', u'叔', u'椒'),
    (u'木', u'妾', u'椄'),
    (u'朿', u'棘', u'棗'),
    (u'木', u'隶', u'棣'),
    (u'木', u'知', u'椥'),
    (u'木', u'卓', u'棹'),
    (u'尚', u'木', u'棠'),
    (u'木', u'念', u'棯'),
    (u'木', u'府', u'椨'),
    (u'木', u'並', u'椪'),
    (u'木', u'門', u'椚'),
    (u'木', u'典', u'椣'),
    (u'木', u'到', u'椡'),
    (u'木', u'侖', u'棆'),
    (u'木', u'盈', u'楹'),
    (u'木', u'皆', u'楷'),
    (u'木', u'胡', u'楜'),
    (u'木', u'秋', u'楸'),
    (u'木', u'耳', u'楫'),
    (u'木', u'契', u'楔'),
    (u'木', u'泉', u'楾'),
    (u'木', u'者', u'楮'),
    (u'木', u'甚', u'椹'),
    (u'木', u'帝', u'楴'),
    (u'木', u'彖', u'椽'),
    (u'林', u'矛', u'楙'),
    (u'木', u'耶', u'椰'),
    (u'木', u'兪', u'楡'),
    (u'枋', u'四', u'楞'),
    (u'木', u'柬', u'楝'),
    (u'木', u'室', u'榁'),
    (u'木', u'葉', u'楪'),
    (u'木', u'温', u'榲'),
    (u'勞', u'木', u'榮'),
    (u'木', u'鬼', u'槐'),
    (u'木', u'豈', u'榿'),
    (u'木', u'高', u'槁'),
    (u'木', u'貢', u'槓'),
    (u'木', u'骨', u'榾'),
    (u'木', u'差', u'槎'),
    (u'寒', u'木', u'寨'),
    (u'朔', u'木', u'槊'),
    (u'木', u'島', u'槝'),
    (u'栩', u'日', u'榻'),
    (u'般', u'木', u'槃'),
    (u'木', u'匪', u'榧'),
    (u'栖', u'火', u'樮'),
    (u'木', u'専', u'榑'),
    (u'木', u'冥', u'榠'),
    (u'木', u'旁', u'榜'),
    (u'木', u'容', u'榕'),
    (u'木', u'留', u'榴'),
    (u'木', u'竜', u'槞'),
    (u'木', u'郭', u'槨'),
    (u'幺', u'楽', u'樂'),
    (u'木', u'謬', u'樛'),
    (u'木', u'菫', u'槿'),
    (u'木', u'觀', u'權'),
    (u'木', u'皐', u'槹'),
    (u'木', u'斛', u'槲'),
    (u'斬', u'木', u'槧'),
    (u'木', u'從', u'樅'),
    (u'木', u'衰', u'榱'),
    (u'木', u'區', u'樞'),
    (u'木', u'戚', u'槭'),
    (u'木', u'巛', u'樔'),
    (u'木', u'專', u'槫'),
    (u'林', u'大', u'樊'),
    (u'木', u'密', u'樒'),
    (u'木', u'蜜', u'櫁'),
    (u'様', u'永', u'樣'),
    (u'婁', u'木', u'樓'),
    (u'木', u'敢', u'橄'),
    (u'木', u'貫', u'樌'),
    (u'木', u'喜', u'橲'),
    (u'木', u'最', u'樶'),
    (u'木', u'晶', u'橸'),
    (u'木', u'毛', u'橇'),
    (u'木', u'隋', u'橢'),
    (u'木', u'登', u'橙'),
    (u'木', u'童', u'橦'),
    (u'木', u'堯', u'橈'),
    (u'木', u'僕', u'樸'),
    (u'木', u'鳥', u'樢'),
    (u'木', u'譫', u'檐'),
    (u'木', u'意', u'檍'),
    (u'敬', u'木', u'檠'),
    (u'木', u'激', u'檄'),
    (u'僉', u'木', u'檢'),
    (u'木', u'嗇', u'檣'),
    (u'辟', u'木', u'檗'),
    (u'サ', u'檗', u'蘗'),
    (u'木', u'監', u'檻'),
    (u'木', u'匱', u'櫃'),
    (u'木', u'曜', u'櫂'),
    (u'木', u'寧', u'檸'),
    (u'木', u'賓', u'檳'),
    (u'木', u'蒙', u'檬'),
    (u'木', u'縁', u'櫞'),
    (u'木', u'壘', u'櫑'),
    (u'木', u'樂', u'櫟'),
    (u'木', u'楽', u'檪'),
    (u'木', u'閭', u'櫚'),
    (u'木', u'歴', u'櫪'),
    (u'木', u'嬰', u'櫻'),
    (u'木', u'擧', u'欅'),
    (u'薛', u'木', u'蘖'),
    (u'木', u'靈', u'櫺'),
    (u'戀', u'木', u'欒'),
    (u'木', u'覽', u'欖'),
    (u'林', u'缶', u'鬱'),
    (u'權', u'見', u'欟'),
    (u'矣', u'欠', u'欸'),
    (u'希', u'欠', u'欷'),
    (u'シ', u'盗', u'盜'),
    (u'奇', u'欠', u'欹'),
    (u'飲', u'一', u'飮'),
    (u'曷', u'欠', u'歇'),
    (u'插', u'欠', u'歃'),
    (u'兼', u'欠', u'歉'),
    (u'區', u'欠', u'歐'),
    (u'翕', u'欠', u'歙'),
    (u'虚', u'欠', u'歔'),
    (u'僉', u'欠', u'歛'),
    (u'與', u'欠', u'歟'),
    (u'觀', u'欠', u'歡'),
    (u'追', u'帚', u'歸'),
    (u'歹', u'又', u'歿'),
    (u'歹', u'夭', u'殀'),
    (u'歹', u'珍', u'殄'),
    (u'歹', u'央', u'殃'),
    (u'歹', u'孚', u'殍'),
    (u'戔', u'歹', u'殘'),
    (u'歹', u'倍', u'殕'),
    (u'歹', u'員', u'殞'),
    (u'歹', u'傷', u'殤'),
    (u'歹', u'壹', u'殪'),
    (u'歹', u'單', u'殫'),
    (u'歹', u'賓', u'殯'),
    (u'歹', u'籤', u'殲'),
    (u'歹', u'籖', u'殱'),
    (u'几', u'又', u'殳'),
    (u'白', u'殳', u'殷'),
    (u'殻', u'一', u'殼'),
    (u'區', u'殳', u'毆'),
    (u'毎', u'流', u'毓'),
    (u'少', u'毛', u'毟'),
    (u'毛', u'求', u'毬'),
    (u'高', u'毛', u'毫'),
    (u'毛', u'3', u'毳'),
    (u'毛', u'炎', u'毯'),
    (u'麻', u'毛', u'麾'),
    (u'亶', u'毛', u'氈'),
    (u'亡', u'民', u'氓'),
    (u'气', u'分', u'氛'),
    (u'气', u'因', u'氤'),
    (u'气', u'米', u'氣'),
    (u'工', u'水', u'汞'),
    (u'シ', u'山', u'汕'),
    (u'シ', u'土', u'汢'),
    (u'シ', u'王', u'汪'),
    (u'シ', u'斤', u'沂'),
    (u'シ', u'互', u'沍'),
    (u'止', u'シ', u'沚'),
    (u'シ', u'心', u'沁'),
    (u'シ', u'市', u'沛'),
    (u'シ', u'分', u'汾'),
    (u'シ', u'日', u'汨'),
    (u'シ', u'反', u'汳'),
    (u'シ', u'又', u'沒'),
    (u'シ', u'木', u'沐'),
    (u'シ', u'世', u'泄'),
    (u'シ', u'央', u'泱'),
    (u'シ', u'弘', u'泓'),
    (u'シ', u'古', u'沽'),
    (u'シ', u'四', u'泗'),
    (u'シ', u'囚', u'泅'),
    (u'シ', u'斥', u'泝'),
    (u'シ', u'且', u'沮'),
    (u'シ', u'它', u'沱'),
    (u'シ', u'占', u'沾'),
    (u'シ', u'田', u'沺'),
    (u'シ', u'乏', u'泛'),
    (u'シ', u'民', u'泯'),
    (u'シ', u'平', u'泙'),
    (u'シ', u'目', u'泪'),
    (u'シ', u'夷', u'洟'),
    (u'行', u'シ', u'衍'),
    (u'シ', u'匈', u'洶'),
    (u'シ', u'血', u'洫'),
    (u'シ', u'合', u'洽'),
    (u'シ', u'光', u'洸'),
    (u'シ', u'朱', u'洙'),
    (u'シ', u'旬', u'洵'),
    (u'シ', u'如', u'洳'),
    (u'シ', u'西', u'洒'),
    (u'シ', u'列', u'洌'),
    (u'シ', u'完', u'浣'),
    (u'シ', u'絹', u'涓'),
    (u'シ', u'宏', u'浤'),
    (u'シ', u'酸', u'浚'),
    (u'シ', u'夾', u'浹'),
    (u'シ', u'折', u'浙'),
    (u'シ', u'延', u'涎'),
    (u'シ', u'弟', u'涕'),
    (u'シ', u'壽', u'濤'),
    (u'汨', u'土', u'涅'),
    (u'シ', u'奄', u'淹'),
    (u'シ', u'関', u'渕'),
    (u'シ', u'米', u'渊'),
    (u'シ', u'函', u'涵'),
    (u'シ', u'其', u'淇'),
    (u'シ', u'金', u'淦'),
    (u'シ', u'固', u'涸'),
    (u'シ', u'肴', u'淆'),
    (u'シ', u'卒', u'淬'),
    (u'シ', u'松', u'淞'),
    (u'シ', u'尚', u'淌'),
    (u'シ', u'爭', u'淨'),
    (u'シ', u'妻', u'淒'),
    (u'シ', u'析', u'淅'),
    (u'戔', u'シ', u'淺'),
    (u'シ', u'宗', u'淙'),
    (u'シ', u'於', u'淤'),
    (u'シ', u'陸', u'淕'),
    (u'シ', u'侖', u'淪'),
    (u'シ', u'隹', u'淮'),
    (u'シ', u'胃', u'渭'),
    (u'シ', u'煙', u'湮'),
    (u'シ', u'苛', u'渮'),
    (u'シ', u'奐', u'渙'),
    (u'シ', u'爰', u'湲'),
    (u'シ', u'皇', u'湟'),
    (u'シ', u'軍', u'渾'),
    (u'シ', u'査', u'渣'),
    (u'シ', u'秋', u'湫'),
    (u'シ', u'葉', u'渫'),
    (u'シ', u'泉', u'湶'),
    (u'シ', u'端', u'湍'),
    (u'シ', u'亭', u'渟'),
    (u'シ', u'拜', u'湃'),
    (u'シ', u'眇', u'渺'),
    (u'シ', u'面', u'湎'),
    (u'シ', u'勃', u'渤'),
    (u'満', u'入', u'滿'),
    (u'シ', u'兪', u'渝'),
    (u'シ', u'遊', u'游'),
    (u'シ', u'刺', u'溂'),
    (u'シ', u'系', u'溪'),
    (u'シ', u'盍', u'溘'),
    (u'シ', u'晃', u'滉'),
    (u'シ', u'豕', u'溷'),
    (u'シ', u'宰', u'滓'),
    (u'シ', u'辱', u'溽'),
    (u'シ', u'朔', u'溯'),
    (u'シ', u'倉', u'滄'),
    (u'シ', u'叟', u'溲'),
    (u'シ', u'稻', u'滔'),
    (u'月', u'泰', u'滕'),
    (u'シ', u'唐', u'溏'),
    (u'シ', u'専', u'溥'),
    (u'シ', u'旁', u'滂'),
    (u'シ', u'冥', u'溟'),
    (u'水', u'頃', u'潁'),
    (u'シ', u'既', u'漑'),
    (u'シ', u'觀', u'灌'),
    (u'シ', u'扈', u'滬'),
    (u'シ', u'許', u'滸'),
    (u'シ', u'袞', u'滾'),
    (u'將', u'水', u'漿'),
    (u'シ', u'參', u'滲'),
    (u'シ', u'束', u'漱'),
    (u'シ', u'帶', u'滯'),
    (u'シ', u'張', u'漲'),
    (u'シ', u'條', u'滌'),
    (u'シ', u'樣', u'漾'),
    (u'シ', u'禽', u'漓'),
    (u'シ', u'鹵', u'滷'),
    (u'シ', u'堯', u'澆'),
    (u'シ', u'孱', u'潺'),
    (u'淋', u'月', u'潸'),
    (u'渋', u'止', u'澁'),
    (u'渋', u'刃', u'澀'),
    (u'シ', u'尋', u'潯'),
    (u'潜', u'旡', u'潛'),
    (u'潜', u'先', u'濳'),
    (u'シ', u'覃', u'潭'),
    (u'汕', u'攵', u'澂'),
    (u'シ', u'童', u'潼'),
    (u'番', u'シ', u'潘'),
    (u'シ', u'彭', u'澎'),
    (u'シ', u'亜', u'澑'),
    (u'シ', u'廉', u'濂'),
    (u'シ', u'寮', u'潦'),
    (u'シ', u'奧', u'澳'),
    (u'シ', u'幹', u'澣'),
    (u'シ', u'操', u'澡'),
    (u'四', u'幸', u'澤'),
    (u'シ', u'譫', u'澹'),
    (u'シ', u'賁', u'濆'),
    (u'シ', u'零', u'澪'),
    (u'シ', u'齊', u'濟'),
    (u'汨', u'絲', u'濕'),
    (u'シ', u'睿', u'濬'),
    (u'シ', u'爾', u'濔'),
    (u'シ', u'寧', u'濘'),
    (u'シ', u'賓', u'濱'),
    (u'シ', u'僕', u'濮'),
    (u'シ', u'蒙', u'濛'),
    (u'シ', u'寫', u'瀉'),
    (u'シ', u'審', u'瀋'),
    (u'シ', u'賎', u'濺'),
    (u'シ', u'暴', u'瀑'),
    (u'シ', u'養', u'瀁'),
    (u'シ', u'劉', u'瀏'),
    (u'シ', u'慮', u'濾'),
    (u'シ', u'妄', u'瀛'),
    (u'シ', u'翰', u'瀚'),
    (u'シ', u'猪', u'潴'),
    (u'シ', u'歴', u'瀝'),
    (u'シ', u'盧', u'瀘'),
    (u'シ', u'蕭', u'瀟'),
    (u'シ', u'彌', u'瀰'),
    (u'シ', u'闌', u'瀾'),
    (u'シ', u'斂', u'瀲'),
    (u'シ', u'麗', u'灑'),
    (u'シ', u'彎', u'灣'),
    (u'夕', u'火', u'炙'),
    (u'火', u'少', u'炒'),
    (u'火', u'冂', u'炯'),
    (u'火', u'冏', u'烱'),
    (u'火', u'巨', u'炬'),
    (u'火', u'乍', u'炸'),
    (u'火', u'丙', u'炳'),
    (u'火', u'包', u'炮'),
    (u'火', u'因', u'烟'),
    (u'休', u'点', u'烋'),
    (u'丞', u'点', u'烝'),
    (u'火', u'各', u'烙'),
    (u'正', u'鳥', u'焉'),
    (u'火', u'峰', u'烽'),
    (u'火', u'昆', u'焜'),
    (u'火', u'倍', u'焙'),
    (u'火', u'奐', u'煥'),
    (u'熙', u'1', u'煕'),
    (u'丿', u'熙', u'熈'),
    (u'日', u'句', u'煦'),
    (u'勞', u'丸', u'煢'),
    (u'火', u'皇', u'煌'),
    (u'火', u'爰', u'煖'),
    (u'火', u'昜', u'煬'),
    (u'千', u'黒', u'熏'),
    (u'火', u'熏', u'燻'),
    (u'火', u'息', u'熄'),
    (u'火', u'貢', u'熕'),
    (u'尉', u'火', u'熨'),
    (u'敖', u'点', u'熬'),
    (u'火', u'間', u'燗'),
    (u'喜', u'点', u'熹'),
    (u'火', u'職', u'熾'),
    (u'火', u'堯', u'燒'),
    (u'火', u'敦', u'燉'),
    (u'火', u'番', u'燔'),
    (u'火', u'寮', u'燎'),
    (u'火', u'奧', u'燠'),
    (u'火', u'毀', u'燬'),
    (u'火', u'遂', u'燧'),
    (u'火', u'達', u'燵'),
    (u'火', u'盡', u'燼'),
    (u'豕', u'火', u'燹'),
    (u'火', u'曜', u'燿'),
    (u'火', u'樂', u'爍'),
    (u'火', u'盧', u'爐'),
    (u'火', u'闌', u'爛'),
    (u'興', u'焚', u'爨'),
    (u'爪', u'尹', u'爭'),
    (u'爪', u'巴', u'爬'),
    (u'爪', u'友', u'爰'),
    (u'爪', u'為', u'爲'),
    (u'メ', u'乂', u'爻'),
    (u'メ', u'且', u'爼'),
    (u'4', u'刀', u'爿'),
    (u'爿', u'木', u'牀'),
    (u'爿', u'嗇', u'牆'),
    (u'片', u'戔', u'牋'),
    (u'片', u'賣', u'牘'),
    (u'牛', u'低', u'牴'),
    (u'牛', u'吾', u'牾'),
    (u'禾', u'牛', u'犂'),
    (u'利', u'牛', u'犁'),
    (u'牛', u'3', u'犇'),
    (u'牛', u'高', u'犒'),
    (u'勞', u'牛', u'犖'),
    (u'牛', u'賣', u'犢'),
    (u'牛', u'羲', u'犧'),
    (u'独', u'尤', u'犹'),
    (u'独', u'才', u'犲'),
    (u'独', u'丑', u'狃'),
    (u'独', u'中', u'狆'),
    (u'独', u'火', u'狄'),
    (u'独', u'甲', u'狎'),
    (u'独', u'弗', u'狒'),
    (u'独', u'各', u'狢'),
    (u'独', u'艮', u'狠'),
    (u'独', u'交', u'狡'),
    (u'独', u'夾', u'狹'),
    (u'独', u'絹', u'狷'),
    (u'攸', u'犬', u'倏'),
    (u'独', u'奇', u'猗'),
    (u'独', u'兒', u'猊'),
    (u'独', u'青', u'猜'),
    (u'独', u'昌', u'猖'),
    (u'独', u'卒', u'猝'),
    (u'独', u'侯', u'猴'),
    (u'独', u'端', u'猯'),
    (u'独', u'星', u'猩'),
    (u'独', u'畏', u'猥'),
    (u'独', u'骨', u'猾'),
    (u'將', u'犬', u'獎'),
    (u'独', u'莫', u'獏'),
    (u'犬', u'黒', u'默'),
    (u'独', u'厥', u'獗'),
    (u'独', u'會', u'獪'),
    (u'独', u'蜀', u'獨'),
    (u'独', u'寧', u'獰'),
    (u'獣', u'口', u'獸'),
    (u'独', u'鼠', u'獵'),
    (u'虎', u'犬', u'獻'),
    (u'独', u'頼', u'獺'),
    (u'王', u'加', u'珈'),
    (u'王', u'代', u'玳'),
    (u'王', u'尓', u'珎'),
    (u'王', u'皮', u'玻'),
    (u'王', u'白', u'珀'),
    (u'王', u'耳', u'珥'),
    (u'王', u'凧', u'珮'),
    (u'王', u'各', u'珞'),
    (u'王', u'亜', u'璢'),
    (u'王', u'良', u'琅'),
    (u'王', u'郎', u'瑯'),
    (u'王', u'虎', u'琥'),
    (u'王', u'吾', u'珸'),
    (u'王', u'非', u'琲'),
    (u'王', u'法', u'琺'),
    (u'王', u'暇', u'瑕'),
    (u'王', u'軍', u'琿'),
    (u'琴', u'必', u'瑟'),
    (u'王', u'腦', u'瑙'),
    (u'王', u'冒', u'瑁'),
    (u'王', u'兪', u'瑜'),
    (u'勞', u'玉', u'瑩'),
    (u'王', u'鬼', u'瑰'),
    (u'王', u'鎖', u'瑣'),
    (u'王', u'馬', u'瑪'),
    (u'王', u'謡', u'瑶'),
    (u'王', u'菫', u'瑾'),
    (u'王', u'章', u'璋'),
    (u'王', u'僕', u'璞'),
    (u'辟', u'玉', u'璧'),
    (u'王', u'夐', u'瓊'),
    (u'王', u'龍', u'瓏'),
    (u'王', u'嬰', u'瓔'),
    (u'王', u'女', u'珱'),
    (u'夸', u'瓜', u'瓠'),
    (u'辛', u'瓜', u'瓣'),
    (u'瓦', u'十', u'瓧'),
    (u'瓦', u'千', u'瓩'),
    (u'公', u'瓦', u'瓮'),
    (u'瓦', u'屯', u'瓲'),
    (u'瓦', u'分', u'瓰'),
    (u'瓦', u'毛', u'瓱'),
    (u'瓦', u'百', u'瓸'),
    (u'次', u'瓦', u'瓷'),
    (u'煙', u'瓦', u'甄'),
    (u'秋', u'瓦', u'甃'),
    (u'瓦', u'厘', u'甅'),
    (u'區', u'瓦', u'甌'),
    (u'專', u'瓦', u'甎'),
    (u'夢', u'瓦', u'甍'),
    (u'雍', u'瓦', u'甕'),
    (u'辟', u'瓦', u'甓'),
    (u'尚', u'甘', u'甞'),
    (u'更', u'生', u'甦'),
    (u'マ', u'用', u'甬'),
    (u'田', u'丁', u'甼'),
    (u'ツ', u'田', u'畄'),
    (u'介', u'田', u'畍'),
    (u'田', u'井', u'畊'),
    (u'田', u'夫', u'畉'),
    (u'田', u'珍', u'畛'),
    (u'畝', u'厶', u'畆'),
    (u'厶', u'奄', u'畚'),
    (u'田', u'衣', u'畩'),
    (u'田', u'寺', u'畤'),
    (u'各', u'田', u'畧'),
    (u'書', u'田', u'畫'),
    (u'田', u'余', u'畭'),
    (u'田', u'奇', u'畸'),
    (u'尚', u'田', u'當'),
    (u'彊', u'土', u'疆'),
    (u'田', u'壽', u'疇'),
    (u'田', u'寿', u'畴'),
    (u'田', u'畳', u'疊'),
    (u'田', u'亙', u'疉'),
    (u'畳', u'水', u'疂'),
    (u'病', u'丁', u'疔'),
    (u'病', u'久', u'疚'),
    (u'病', u'山', u'疝'),
    (u'病', u'介', u'疥'),
    (u'病', u'尤', u'疣'),
    (u'病', u'加', u'痂'),
    (u'病', u'甘', u'疳'),
    (u'病', u'玄', u'痃'),
    (u'病', u'此', u'疵'),
    (u'病', u'且', u'疽'),
    (u'病', u'旦', u'疸'),
    (u'病', u'冬', u'疼'),
    (u'病', u'包', u'疱'),
    (u'病', u'夷', u'痍'),
    (u'病', u'全', u'痊'),
    (u'病', u'羊', u'痒'),
    (u'病', u'經', u'痙'),
    (u'病', u'志', u'痣'),
    (u'病', u'否', u'痞'),
    (u'病', u'阿', u'痾'),
    (u'病', u'委', u'痿'),
    (u'病', u'固', u'痼'),
    (u'病', u'卒', u'瘁'),
    (u'病', u'炎', u'痰'),
    (u'病', u'卑', u'痺'),
    (u'痳', u'ホ', u'痲'),
    (u'病', u'林', u'痳'),
    (u'病', u'風', u'瘋'),
    (u'病', u'昜', u'瘍'),
    (u'病', u'兪', u'瘉'),
    (u'病', u'温', u'瘟'),
    (u'病', u'虐', u'瘧'),
    (u'病', u'脊', u'瘠'),
    (u'病', u'倉', u'瘡'),
    (u'病', u'般', u'瘢'),
    (u'病', u'留', u'瘤'),
    (u'病', u'章', u'瘴'),
    (u'病', u'累', u'瘰'),
    (u'病', u'婁', u'瘻'),
    (u'病', u'間', u'癇'),
    (u'病', u'發', u'癈'),
    (u'病', u'勞', u'癆'),
    (u'病', u'殿', u'癜'),
    (u'病', u'萬', u'癘'),
    (u'病', u'疑', u'癡'),
    (u'病', u'養', u'癢'),
    (u'病', u'霍', u'癨'),
    (u'病', u'頼', u'癩'),
    (u'病', u'積', u'癪'),
    (u'病', u'歴', u'癧'),
    (u'病', u'鮮', u'癬'),
    (u'病', u'隹', u'癰'),
    (u'病', u'顛', u'癲'),
    (u'癶', u'天', u'癸'),
    (u'発', u'弓', u'發'),
    (u'白', u'匕', u'皀'),
    (u'白', u'儿', u'皃'),
    (u'白', u'反', u'皈'),
    (u'白', u'夲', u'皋'),
    (u'白', u'交', u'皎'),
    (u'白', u'完', u'皖'),
    (u'白', u'告', u'皓'),
    (u'析', u'白', u'皙'),
    (u'白', u'豈', u'皚'),
    (u'皮', u'包', u'皰'),
    (u'皮', u'酸', u'皴'),
    (u'軍', u'皮', u'皸'),
    (u'皮', u'軍', u'皹'),
    (u'芻', u'皮', u'皺'),
    (u'于', u'皿', u'盂'),
    (u'去', u'皿', u'盍'),
    (u'羊', u'皿', u'盖'),
    (u'合', u'皿', u'盒'),
    (u'戔', u'皿', u'盞'),
    (u'聿', u'皿', u'盡'),
    (u'水', u'皿', u'盥'),
    (u'慮', u'皿', u'盧'),
    (u'湯', u'皿', u'盪'),
    (u'蕩', u'皿', u'蘯'),
    (u'目', u'兮', u'盻'),
    (u'目', u'尢', u'眈'),
    (u'目', u'少', u'眇'),
    (u'目', u'丐', u'眄'),
    (u'目', u'玄', u'眩'),
    (u'目', u'尼', u'眤'),
    (u'匕', u'具', u'眞'),
    (u'此', u'目', u'眥'),
    (u'目', u'此', u'眦'),
    (u'目', u'未', u'眛'),
    (u'卷', u'目', u'眷'),
    (u'目', u'牟', u'眸'),
    (u'目', u'弟', u'睇'),
    (u'目', u'涯', u'睚'),
    (u'目', u'兒', u'睨'),
    (u'目', u'捷', u'睫'),
    (u'目', u'青', u'睛'),
    (u'目', u'卑', u'睥'),
    (u'虎', u'目', u'睿'),
    (u'血', u'幸', u'睾'),
    (u'目', u'者', u'睹'),
    (u'目', u'害', u'瞎'),
    (u'目', u'眞', u'瞋'),
    (u'目', u'冥', u'瞑'),
    (u'目', u'堂', u'瞠'),
    (u'目', u'滿', u'瞞'),
    (u'目', u'敢', u'瞰'),
    (u'目', u'貴', u'瞶'),
    (u'目', u'愛', u'瞹'),
    (u'目', u'隹', u'瞿'),
    (u'目', u'僉', u'瞼'),
    (u'鼓', u'目', u'瞽'),
    (u'目', u'譫', u'瞻'),
    (u'目', u'蒙', u'矇'),
    (u'瞿', u'又', u'矍'),
    (u'直', u'3', u'矗'),
    (u'目', u'屬', u'矚'),
    (u'矛', u'今', u'矜'),
    (u'厶', u'矢', u'矣'),
    (u'矢', u'委', u'矮'),
    (u'石', u'工', u'矼'),
    (u'石', u'切', u'砌'),
    (u'石', u'比', u'砒'),
    (u'石', u'廣', u'礦'),
    (u'石', u'且', u'砠'),
    (u'石', u'萬', u'礪'),
    (u'石', u'圭', u'硅'),
    (u'石', u'卒', u'碎'),
    (u'石', u'花', u'硴'),
    (u'波', u'石', u'碆'),
    (u'石', u'朋', u'硼'),
    (u'石', u'倍', u'碚'),
    (u'石', u'録', u'碌'),
    (u'石', u'曷', u'碣'),
    (u'石', u'貞', u'碵'),
    (u'石', u'甚', u'碪'),
    (u'石', u'腦', u'碯'),
    (u'石', u'豈', u'磑'),
    (u'石', u'骨', u'磆'),
    (u'石', u'差', u'磋'),
    (u'石', u'桀', u'磔'),
    (u'石', u'展', u'碾'),
    (u'石', u'馬', u'碼'),
    (u'石', u'旁', u'磅'),
    (u'石', u'3', u'磊'),
    (u'聲', u'石', u'磬'),
    (u'石', u'責', u'磧'),
    (u'石', u'專', u'磚'),
    (u'石', u'堯', u'磽'),
    (u'石', u'登', u'磴'),
    (u'石', u'奧', u'礇'),
    (u'石', u'義', u'礒'),
    (u'石', u'當', u'礑'),
    (u'石', u'疑', u'礙'),
    (u'樊', u'石', u'礬'),
    (u'石', u'樂', u'礫'),
    (u'示', u'巳', u'祀'),
    (u'示', u'司', u'祠'),
    (u'示', u'低', u'祗'),
    (u'出', u'示', u'祟'),
    (u'示', u'乍', u'祚'),
    (u'示', u'必', u'祕'),
    (u'示', u'拔', u'祓'),
    (u'示', u'其', u'祺'),
    (u'示', u'録', u'祿'),
    (u'示', u'契', u'禊'),
    (u'示', u'謖', u'禝'),
    (u'示', u'喜', u'禧'),
    (u'齊', u'示', u'齋'),
    (u'示', u'單', u'禪'),
    (u'示', u'豊', u'禮'),
    (u'示', u'襄', u'禳'),
    (u'虫', u'冂', u'禹'),
    (u'禾', u'ヨ', u'秉'),
    (u'禾', u'比', u'秕'),
    (u'禾', u'央', u'秧'),
    (u'禾', u'巨', u'秬'),
    (u'禾', u'拔', u'秡'),
    (u'禾', u'末', u'秣'),
    (u'禾', u'旱', u'稈'),
    (u'禾', u'肖', u'稍'),
    (u'禾', u'其', u'稘'),
    (u'禾', u'直', u'稙'),
    (u'禾', u'周', u'稠'),
    (u'禾', u'回', u'稟'),
    (u'示', u'回', u'禀'),
    (u'禾', u'冉', u'稱'),
    (u'稲', u'臼', u'稻'),
    (u'高', u'禾', u'稾'),
    (u'禾', u'謖', u'稷'),
    (u'禾', u'容', u'穃'),
    (u'禾', u'惠', u'穗'),
    (u'禾', u'犀', u'穉'),
    (u'禾', u'嗇', u'穡'),
    (u'禾', u'歳', u'穢'),
    (u'穏', u'工', u'穩'),
    (u'禾', u'龜', u'龝'),
    (u'襄', u'禾', u'穰'),
    (u'穴', u'弓', u'穹'),
    (u'穴', u'井', u'穽'),
    (u'穴', u'幼', u'窈'),
    (u'穴', u'夕', u'窗'),
    (u'穴', u'兆', u'窕'),
    (u'穴', u'君', u'窘'),
    (u'穴', u'告', u'窖'),
    (u'穴', u'咼', u'窩'),
    (u'亀', u'穴', u'竈'),
    (u'穴', u'謡', u'窰'),
    (u'穴', u'婁', u'窶'),
    (u'穴', u'激', u'竅'),
    (u'穴', u'鼠', u'竄'),
    (u'穴', u'隆', u'窿'),
    (u'穴', u'遂', u'邃'),
    (u'穴', u'賣', u'竇'),
    (u'穴', u'釆', u'竊'),
    (u'十', u'立', u'竍'),
    (u'立', u'千', u'竏'),
    (u'立', u'分', u'竕'),
    (u'立', u'毛', u'竓'),
    (u'立', u'占', u'站'),
    (u'立', u'貯', u'竚'),
    (u'立', u'立', u'竝'),
    (u'立', u'百', u'竡'),
    (u'立', u'矣', u'竢'),
    (u'立', u'束', u'竦'),
    (u'立', u'曷', u'竭'),
    (u'立', u'厘', u'竰'),
    (u'竹', u'丸', u'笂'),
    (u'竹', u'勿', u'笏'),
    (u'竹', u'爪', u'笊'),
    (u'竹', u'巴', u'笆'),
    (u'竹', u'加', u'笳'),
    (u'竹', u'占', u'笘'),
    (u'竹', u'生', u'笙'),
    (u'竹', u'台', u'笞'),
    (u'竹', u'氾', u'笵'),
    (u'竹', u'本', u'笨'),
    (u'竹', u'矢', u'笶'),
    (u'竹', u'匡', u'筐'),
    (u'筐', u'玉', u'筺'),
    (u'竹', u'幵', u'笄'),
    (u'竹', u'旬', u'筍'),
    (u'竹', u'尹', u'笋'),
    (u'竹', u'全', u'筌'),
    (u'竹', u'先', u'筅'),
    (u'竹', u'延', u'筵'),
    (u'竹', u'呂', u'筥'),
    (u'竹', u'夾', u'筴'),
    (u'竹', u'見', u'筧'),
    (u'竹', u'作', u'筰'),
    (u'竹', u'攸', u'筱'),
    (u'竹', u'成', u'筬'),
    (u'竹', u'巫', u'筮'),
    (u'竹', u'拑', u'箝'),
    (u'箇', u'禾', u'箘'),
    (u'竹', u'昆', u'箟'),
    (u'竹', u'匝', u'箍'),
    (u'竹', u'空', u'箜'),
    (u'答', u'リ', u'箚'),
    (u'竹', u'戔', u'箋'),
    (u'竹', u'帚', u'箒'),
    (u'竹', u'爭', u'箏'),
    (u'竹', u'争', u'筝'),
    (u'竹', u'服', u'箙'),
    (u'筐', u'夾', u'篋'),
    (u'竹', u'皇', u'篁'),
    (u'竹', u'侯', u'篌'),
    (u'竹', u'嵌', u'篏'),
    (u'竹', u'咸', u'箴'),
    (u'竹', u'彖', u'篆'),
    (u'竹', u'冓', u'篝'),
    (u'竹', u'師', u'篩'),
    (u'竹', u'衰', u'簑'),
    (u'衰', u'三', u'簔'),
    (u'竹', u'毘', u'篦'),
    (u'竹', u'栗', u'篥'),
    (u'竹', u'龍', u'籠'),
    (u'竹', u'責', u'簀'),
    (u'竹', u'族', u'簇'),
    (u'竹', u'彫', u'簓'),
    (u'竹', u'畢', u'篳'),
    (u'竹', u'逢', u'篷'),
    (u'竹', u'梁', u'簗'),
    (u'竹', u'婁', u'簍'),
    (u'竹', u'焉', u'篶'),
    (u'竹', u'貴', u'簣'),
    (u'竹', u'黄', u'簧'),
    (u'竹', u'替', u'簪'),
    (u'竹', u'覃', u'簟'),
    (u'竹', u'譫', u'簷'),
    (u'竹', u'肅', u'簫'),
    (u'竹', u'僉', u'簽'),
    (u'竹', u'壽', u'籌'),
    (u'竹', u'監', u'籃'),
    (u'竹', u'數', u'籔'),
    (u'竹', u'旗', u'籏'),
    (u'竹', u'留', u'籀'),
    (u'竹', u'滕', u'籐'),
    (u'竹', u'縢', u'籘'),
    (u'竹', u'頼', u'籟'),
    (u'籖', u'从', u'籤'),
    (u'竹', u'裁', u'籖'),
    (u'竹', u'侖', u'籥'),
    (u'竹', u'離', u'籬'),
    (u'米', u'十', u'籵'),
    (u'米', u'比', u'粃'),
    (u'米', u'戸', u'粐'),
    (u'奥', u'5', u'粤'),
    (u'米', u'合', u'粭'),
    (u'次', u'米', u'粢'),
    (u'米', u'而', u'粫'),
    (u'米', u'同', u'粡'),
    (u'米', u'百', u'粨'),
    (u'米', u'更', u'粳'),
    (u'餐', u'米', u'粲'),
    (u'梁', u'米', u'粱'),
    (u'米', u'良', u'粮'),
    (u'米', u'卒', u'粹'),
    (u'米', u'宗', u'粽'),
    (u'米', u'花', u'糀'),
    (u'米', u'柔', u'糅'),
    (u'米', u'甚', u'糂'),
    (u'米', u'家', u'糘'),
    (u'米', u'用', u'糒'),
    (u'麻', u'米', u'糜'),
    (u'米', u'莫', u'糢'),
    (u'粥', u'鬲', u'鬻'),
    (u'米', u'需', u'糯'),
    (u'米', u'萬', u'糲'),
    (u'入', u'米', u'糴'),
    (u'出', u'米', u'糶'),
    (u'糸', u'レ', u'糺'),
    (u'糸', u'于', u'紆'),
    (u'糸', u'寸', u'紂'),
    (u'糸', u'云', u'紜'),
    (u'糸', u'比', u'紕'),
    (u'文', u'糸', u'紊'),
    (u'糸', u'冂', u'絅'),
    (u'糸', u'広', u'絋'),
    (u'札', u'糸', u'紮'),
    (u'糸', u'世', u'紲'),
    (u'糸', u'台', u'紿'),
    (u'糸', u'貯', u'紵'),
    (u'糸', u'半', u'絆'),
    (u'糸', u'降', u'絳'),
    (u'糸', u'光', u'絖'),
    (u'糸', u'行', u'絎'),
    (u'糸', u'糸', u'絲'),
    (u'糸', u'戒', u'絨'),
    (u'如', u'糸', u'絮'),
    (u'糸', u'曳', u'絏'),
    (u'糸', u'并', u'絣'),
    (u'工', u'巛', u'經'),
    (u'糸', u'秀', u'綉'),
    (u'攸', u'糸', u'絛'),
    (u'糸', u'妥', u'綏'),
    (u'糸', u'呂', u'絽'),
    (u'糸', u'忍', u'綛'),
    (u'糸', u'奇', u'綺'),
    (u'所', u'糸', u'綮'),
    (u'糸', u'巻', u'綣'),
    (u'糸', u'采', u'綵'),
    (u'糸', u'巛', u'緇'),
    (u'糸', u'卓', u'綽'),
    (u'糸', u'戔', u'綫'),
    (u'総', u'囗', u'總'),
    (u'糸', u'周', u'綢'),
    (u'糸', u'陶', u'綯'),
    (u'帛', u'系', u'緜'),
    (u'糸', u'侖', u'綸'),
    (u'糸', u'戻', u'綟'),
    (u'糸', u'官', u'綰'),
    (u'糸', u'咸', u'緘'),
    (u'糸', u'耳', u'緝'),
    (u'糸', u'葉', u'緤'),
    (u'糸', u'段', u'緞'),
    (u'糸', u'致', u'緻'),
    (u'糸', u'眇', u'緲'),
    (u'糸', u'民', u'緡'),
    (u'糸', u'威', u'縅'),
    (u'糸', u'益', u'縊'),
    (u'県', u'系', u'縣'),
    (u'糸', u'宰', u'縡'),
    (u'糸', u'差', u'縒'),
    (u'糸', u'從', u'縱'),
    (u'糸', u'辱', u'縟'),
    (u'糸', u'晉', u'縉'),
    (u'糸', u'追', u'縋'),
    (u'滕', u'糸', u'縢'),
    (u'糸', u'謬', u'繆'),
    (u'糸', u'強', u'繦'),
    (u'麻', u'糸', u'縻'),
    (u'糸', u'曼', u'縵'),
    (u'糸', u'票', u'縹'),
    (u'糸', u'崩', u'繃'),
    (u'糸', u'婁', u'縷'),
    (u'糸', u'累', u'縲'),
    (u'糸', u'連', u'縺'),
    (u'糸', u'雲', u'繧'),
    (u'糸', u'間', u'繝'),
    (u'糸', u'散', u'繖'),
    (u'糸', u'堯', u'繞'),
    (u'糸', u'番', u'繙'),
    (u'糸', u'寮', u'繚'),
    (u'糸', u'澤', u'繹'),
    (u'糸', u'會', u'繪'),
    (u'糸', u'黽', u'繩'),
    (u'糸', u'斷', u'繼'),
    (u'糸', u'需', u'繻'),
    (u'糸', u'齊', u'纃'),
    (u'糸', u'斉', u'緕'),
    (u'糸', u'賓', u'繽'),
    (u'辛', u'糸', u'辮'),
    (u'糸', u'監', u'繿'),
    (u'糸', u'頡', u'纈'),
    (u'糸', u'賛', u'纉'),
    (u'糸', u'賣', u'續'),
    (u'糸', u'厘', u'纒'),
    (u'絞', u'頁', u'纐'),
    (u'糸', u'嬰', u'纓'),
    (u'糸', u'免', u'纔'),
    (u'糸', u'籤', u'纖'),
    (u'糸', u'籖', u'纎'),
    (u'毒', u'縣', u'纛'),
    (u'糸', u'覽', u'纜'),
    (u'缶', u'工', u'缸'),
    (u'缶', u'夬', u'缺'),
    (u'缶', u'虍', u'罅'),
    (u'嬰', u'缶', u'罌'),
    (u'田', u'缶', u'罍'),
    (u'缶', u'曇', u'罎'),
    (u'缶', u'勸', u'罐'),
    (u'冂', u'メ', u'网'),
    (u'冖', u'干', u'罕'),
    (u'岡', u'亡', u'罔'),
    (u'四', u'不', u'罘'),
    (u'四', u'古', u'罟'),
    (u'四', u'民', u'罠'),
    (u'四', u'奄', u'罨'),
    (u'四', u'卓', u'罩'),
    (u'四', u'林', u'罧'),
    (u'四', u'討', u'罸'),
    (u'四', u'絹', u'羂'),
    (u'四', u'熊', u'羆'),
    (u'四', u'幕', u'羃'),
    (u'羇', u'馬', u'羈'),
    (u'四', u'奇', u'羇'),
    (u'羊', u'儿', u'羌'),
    (u'羊', u'点', u'羔'),
    (u'羊', u'丑', u'羞'),
    (u'羊', u'低', u'羝'),
    (u'羊', u'令', u'羚'),
    (u'羊', u'君', u'羣'),
    (u'羊', u'曷', u'羯'),
    (u'羊', u'戈', u'羲'),
    (u'羔', u'美', u'羹'),
    (u'羔', u'天', u'羮'),
    (u'羊', u'亶', u'羶'),
    (u'亡', u'羊', u'羸'),
    (u'羊', u'言', u'譱'),
    (u'支', u'羽', u'翅'),
    (u'羽', u'卆', u'翆'),
    (u'立', u'羽', u'翊'),
    (u'合', u'羽', u'翕'),
    (u'羊', u'羽', u'翔'),
    (u'非', u'羽', u'翡'),
    (u'前', u'羽', u'翦'),
    (u'扁', u'羽', u'翩'),
    (u'医', u'羽', u'翳'),
    (u'堯', u'羽', u'翹'),
    (u'番', u'飛', u'飜'),
    (u'老', u'日', u'耆'),
    (u'老', u'毛', u'耄'),
    (u'老', u'至', u'耋'),
    (u'耒', u'云', u'耘'),
    (u'耒', u'巴', u'耙'),
    (u'耒', u'官', u'耜'),
    (u'耒', u'助', u'耡'),
    (u'耒', u'辱', u'耨'),
    (u'耳', u'火', u'耿'),
    (u'耳', u'止', u'耻'),
    (u'耳', u'卯', u'聊'),
    (u'耳', u'令', u'聆'),
    (u'耳', u'舌', u'聒'),
    (u'由', u'5', u'聘'),
    (u'取', u'衆', u'聚'),
    (u'知', u'耳', u'聟'),
    (u'耳', u'定', u'聢'),
    (u'耳', u'絲', u'聨'),
    (u'從', u'耳', u'聳'),
    (u'声', u'耳', u'聲'),
    (u'聡', u'囗', u'聰'),
    (u'耳', u'3', u'聶'),
    (u'耳', u'寧', u'聹'),
    (u'聴', u'王', u'聽'),
    (u'矢', u'聿', u'肄'),
    (u'長', u'聿', u'肆'),
    (u'聿', u'片', u'肅'),
    (u'月', u'工', u'肛'),
    (u'亡', u'月', u'肓'),
    (u'月', u'土', u'肚'),
    (u'月', u'内', u'肭'),
    (u'同', u'月', u'冐'),
    (u'月', u'尤', u'肬'),
    (u'月', u'甲', u'胛'),
    (u'疋', u'月', u'胥'),
    (u'月', u'乍', u'胙'),
    (u'月', u'低', u'胝'),
    (u'月', u'由', u'胄'),
    (u'月', u'丕', u'胚'),
    (u'月', u'半', u'胖'),
    (u'月', u'永', u'脉'),
    (u'月', u'夸', u'胯'),
    (u'月', u'光', u'胱'),
    (u'月', u'頚', u'脛'),
    (u'攸', u'月', u'脩'),
    (u'辰', u'月', u'脣'),
    (u'月', u'甫', u'脯'),
    (u'月', u'夜', u'腋'),
    (u'院', u'左', u'隋'),
    (u'月', u'典', u'腆'),
    (u'月', u'卑', u'脾'),
    (u'月', u'非', u'腓'),
    (u'月', u'府', u'腑'),
    (u'月', u'并', u'胼'),
    (u'月', u'建', u'腱'),
    (u'月', u'思', u'腮'),
    (u'月', u'星', u'腥'),
    (u'月', u'巛', u'腦'),
    (u'月', u'臾', u'腴'),
    (u'月', u'温', u'膃'),
    (u'月', u'鬲', u'膈'),
    (u'月', u'専', u'膊'),
    (u'月', u'旁', u'膀'),
    (u'旅', u'月', u'膂'),
    (u'月', u'謬', u'膠'),
    (u'月', u'國', u'膕'),
    (u'月', u'雪', u'膤'),
    (u'月', u'窒', u'膣'),
    (u'月', u'室', u'腟'),
    (u'月', u'傷', u'膓'),
    (u'月', u'貳', u'膩'),
    (u'月', u'番', u'膰'),
    (u'月', u'萃', u'膵'),
    (u'月', u'會', u'膾'),
    (u'月', u'隨', u'膸'),
    (u'月', u'譫', u'膽'),
    (u'殿', u'月', u'臀'),
    (u'辟', u'月', u'臂'),
    (u'應', u'月', u'膺'),
    (u'月', u'僉', u'臉'),
    (u'月', u'齊', u'臍'),
    (u'月', u'需', u'臑'),
    (u'月', u'燕', u'臙'),
    (u'月', u'鼠', u'臘'),
    (u'月', u'葛', u'臈'),
    (u'月', u'盧', u'臚'),
    (u'月', u'藏', u'臟'),
    (u'戀', u'肉', u'臠'),
    (u'戊', u'臣', u'臧'),
    (u'吉', u'室', u'臺'),
    (u'至', u'秦', u'臻'),
    (u'臼', u'人', u'臾'),
    (u'臼', u'廾', u'舁'),
    (u'春', u'臼', u'舂'),
    (u'臼', u'男', u'舅'),
    (u'興', u'よ', u'與'),
    (u'隹', u'臼', u'舊'),
    (u'へ', u'舌', u'舍'),
    (u'舌', u'氏', u'舐'),
    (u'舍', u'甫', u'舖'),
    (u'舟', u'公', u'舩'),
    (u'舟', u'方', u'舫'),
    (u'舟', u'可', u'舸'),
    (u'舟', u'由', u'舳'),
    (u'舟', u'孚', u'艀'),
    (u'舟', u'倉', u'艙'),
    (u'舟', u'叟', u'艘'),
    (u'舟', u'雪', u'艝'),
    (u'舟', u'曹', u'艚'),
    (u'舟', u'童', u'艟'),
    (u'舟', u'義', u'艤'),
    (u'舟', u'嗇', u'艢'),
    (u'舟', u'蒙', u'艨'),
    (u'舟', u'魯', u'艪'),
    (u'舟', u'盧', u'艫'),
    (u'舟', u'戸', u'舮'),
    (u'漢', u'艮', u'艱'),
    (u'豐', u'色', u'艷'),
    (u'屮', u'屮', u'艸'),
    (u'サ', u'乂', u'艾'),
    (u'サ', u'勺', u'芍'),
    (u'サ', u'亡', u'芒'),
    (u'サ', u'元', u'芫'),
    (u'サ', u'殳', u'芟'),
    (u'勹', u'屮', u'芻'),
    (u'サ', u'分', u'芬'),
    (u'サ', u'以', u'苡'),
    (u'サ', u'巨', u'苣'),
    (u'サ', u'句', u'苟'),
    (u'サ', u'冉', u'苒'),
    (u'サ', u'且', u'苴'),
    (u'サ', u'冬', u'苳'),
    (u'サ', u'母', u'苺'),
    (u'苺', u'ケ', u'莓'),
    (u'サ', u'氾', u'范'),
    (u'サ', u'付', u'苻'),
    (u'サ', u'平', u'苹'),
    (u'サ', u'包', u'苞'),
    (u'サ', u'卯', u'茆'),
    (u'サ', u'目', u'苜'),
    (u'サ', u'末', u'茉'),
    (u'サ', u'立', u'苙'),
    (u'サ', u'因', u'茵'),
    (u'サ', u'回', u'茴'),
    (u'サ', u'各', u'茖'),
    (u'サ', u'幺', u'茲'),
    (u'サ', u'朱', u'茱'),
    (u'サ', u'旬', u'荀'),
    (u'サ', u'如', u'茹'),
    (u'サ', u'存', u'荐'),
    (u'サ', u'合', u'荅'),
    (u'サ', u'伏', u'茯'),
    (u'シ', u'芒', u'茫'),
    (u'サ', u'名', u'茗'),
    (u'サ', u'刀', u'茘'),
    (u'サ', u'位', u'莅'),
    (u'サ', u'延', u'莚'),
    (u'サ', u'我', u'莪'),
    (u'サ', u'含', u'莟'),
    (u'サ', u'夾', u'莢'),
    (u'サ', u'頚', u'莖'),
    (u'サ', u'呉', u'茣'),
    (u'サ', u'沙', u'莎'),
    (u'サ', u'助', u'莇'),
    (u'サ', u'壯', u'莊'),
    (u'サ', u'余', u'荼'),
    (u'サ', u'兎', u'莵'),
    (u'サ', u'豆', u'荳'),
    (u'サ', u'忍', u'荵'),
    (u'サ', u'秀', u'莠'),
    (u'サ', u'利', u'莉'),
    (u'サ', u'良', u'莨'),
    (u'サ', u'奄', u'菴'),
    (u'サ', u'宜', u'萓'),
    (u'サ', u'昆', u'菎'),
    (u'サ', u'叔', u'菽'),
    (u'サ', u'卒', u'萃'),
    (u'サ', u'松', u'菘'),
    (u'サ', u'妻', u'萋'),
    (u'サ', u'青', u'菁'),
    (u'サ', u'帚', u'菷'),
    (u'サ', u'長', u'萇'),
    (u'サ', u'波', u'菠'),
    (u'サ', u'非', u'菲'),
    (u'サ', u'泙', u'萍'),
    (u'サ', u'泡', u'萢'),
    (u'サ', u'朋', u'萠'),
    (u'サ', u'奔', u'莽'),
    (u'サ', u'臾', u'萸'),
    (u'サ', u'凌', u'蔆'),
    (u'サ', u'林', u'菻'),
    (u'サ', u'暇', u'葭'),
    (u'サ', u'科', u'萪'),
    (u'サ', u'咢', u'萼'),
    (u'萼', u'口', u'蕚'),
    (u'サ', u'冠', u'蒄'),
    (u'サ', u'軍', u'葷'),
    (u'サ', u'胡', u'葫'),
    (u'サ', u'芻', u'蒭'),
    (u'サ', u'段', u'葮'),
    (u'サ', u'帝', u'蒂'),
    (u'白', u'芭', u'葩'),
    (u'サ', u'保', u'葆'),
    (u'サ', u'禺', u'萬'),
    (u'サ', u'約', u'葯'),
    (u'サ', u'施', u'葹'),
    (u'サ', u'咼', u'萵'),
    (u'サ', u'翁', u'蓊'),
    (u'サ', u'太', u'葢'),
    (u'サ', u'兼', u'蒹'),
    (u'サ', u'高', u'蒿'),
    (u'立', u'苟', u'蒟'),
    (u'サ', u'座', u'蓙'),
    (u'サ', u'耆', u'蓍'),
    (u'サ', u'弱', u'蒻'),
    (u'サ', u'修', u'蓚'),
    (u'サ', u'辱', u'蓐'),
    (u'サ', u'秦', u'蓁'),
    (u'サ', u'席', u'蓆'),
    (u'サ', u'比', u'蓖'),
    (u'サ', u'旁', u'蒡'),
    (u'サ', u'祭', u'蔡'),
    (u'サ', u'宿', u'蓿'),
    (u'サ', u'專', u'蓴'),
    (u'サ', u'庶', u'蔗'),
    (u'サ', u'參', u'蔘'),
    (u'サ', u'疏', u'蔬'),
    (u'サ', u'族', u'蔟'),
    (u'サ', u'帶', u'蔕'),
    (u'サ', u'匐', u'蔔'),
    (u'サ', u'謬', u'蓼'),
    (u'サ', u'棘', u'蕀'),
    (u'サ', u'舜', u'蕣'),
    (u'サ', u'堯', u'蕘'),
    (u'サ', u'覃', u'蕈'),
    (u'サ', u'尋', u'蕁'),
    (u'蕊', u'木', u'蘂'),
    (u'サ', u'止', u'蕋'),
    (u'サ', u'猶', u'蕕'),
    (u'サ', u'温', u'薀'),
    (u'サ', u'殱', u'薤'),
    (u'サ', u'會', u'薈'),
    (u'サ', u'橿', u'薑'),
    (u'荊', u'魚', u'薊'),
    (u'夢', u'匕', u'薨'),
    (u'サ', u'肅', u'蕭'),
    (u'サ', u'嗇', u'薔'),
    (u'サ', u'追', u'薛'),
    (u'サ', u'數', u'藪'),
    (u'サ', u'微', u'薇'),
    (u'辟', u'サ', u'薜'),
    (u'サ', u'預', u'蕷'),
    (u'サ', u'雷', u'蕾'),
    (u'サ', u'稜', u'薐'),
    (u'サ', u'籍', u'藉'),
    (u'サ', u'齊', u'薺'),
    (u'臧', u'サ', u'藏'),
    (u'サ', u'臺', u'薹'),
    (u'サ', u'貌', u'藐'),
    (u'耒', u'萬', u'藕'),
    (u'芸', u'執', u'藝'),
    (u'サ', u'樂', u'藥'),
    (u'サ', u'黍', u'藜'),
    (u'サ', u'謁', u'藹'),
    (u'糸', u'温', u'蘊'),
    (u'莉', u'魚', u'蘓'),
    (u'サ', u'頻', u'蘋'),
    (u'サ', u'頼', u'藾'),
    (u'蘭', u'隹', u'藺'),
    (u'サ', u'盧', u'蘆'),
    (u'サ', u'龍', u'蘢'),
    (u'サ', u'鮮', u'蘚'),
    (u'サ', u'縵', u'蘰'),
    (u'サ', u'羅', u'蘿'),
    (u'上', u'七', u'虍'),
    (u'斤', u'市', u'乕'),
    (u'虍', u'文', u'虔'),
    (u'号', u'虎', u'號'),
    (u'虍', u'汚', u'虧'),
    (u'風', u'丿', u'虱'),
    (u'虫', u'引', u'蚓'),
    (u'虫', u'公', u'蚣'),
    (u'屮', u'虫', u'蚩'),
    (u'虫', u'斗', u'蚪'),
    (u'虫', u'内', u'蚋'),
    (u'虫', u'毛', u'蚌'),
    (u'虫', u'甘', u'蚶'),
    (u'虫', u'丘', u'蚯'),
    (u'虫', u'古', u'蛄'),
    (u'虫', u'且', u'蛆'),
    (u'虫', u'由', u'蚰'),
    (u'虫', u'令', u'蛉'),
    (u'虫', u'萬', u'蠣'),
    (u'虫', u'包', u'蚫'),
    (u'虫', u'回', u'蛔'),
    (u'虫', u'舌', u'蛞'),
    (u'恐', u'虫', u'蛩'),
    (u'共', u'虫', u'蛬'),
    (u'虫', u'交', u'蛟'),
    (u'虫', u'朱', u'蛛'),
    (u'虫', u'老', u'蛯'),
    (u'虫', u'延', u'蜒'),
    (u'虫', u'見', u'蜆'),
    (u'虫', u'呉', u'蜈'),
    (u'四', u'虫', u'蜀'),
    (u'辰', u'虫', u'蜃'),
    (u'虫', u'兌', u'蛻'),
    (u'延', u'虫', u'蜑'),
    (u'虫', u'孚', u'蜉'),
    (u'虫', u'余', u'蜍'),
    (u'虫', u'甬', u'蛹'),
    (u'虫', u'利', u'蜊'),
    (u'虫', u'易', u'蜴'),
    (u'虫', u'宛', u'蜿'),
    (u'虫', u'巻', u'蜷'),
    (u'虫', u'青', u'蜻'),
    (u'虫', u'析', u'蜥'),
    (u'虫', u'周', u'蜩'),
    (u'非', u'虫', u'蜚'),
    (u'虫', u'福', u'蝠'),
    (u'虫', u'胃', u'蝟'),
    (u'虫', u'咼', u'蝸'),
    (u'虫', u'科', u'蝌'),
    (u'虫', u'曷', u'蝎'),
    (u'虫', u'胡', u'蝴'),
    (u'虫', u'皇', u'蝗'),
    (u'刃', u'虫', u'蝨'),
    (u'虫', u'複', u'蝮'),
    (u'虫', u'扁', u'蝙'),
    (u'虫', u'兪', u'蝓'),
    (u'虫', u'遊', u'蝣'),
    (u'虫', u'昜', u'蝪'),
    (u'虫', u'黽', u'蠅'),
    (u'勞', u'虫', u'螢'),
    (u'虫', u'冥', u'螟'),
    (u'虫', u'郎', u'螂'),
    (u'敖', u'虫', u'螯'),
    (u'虫', u'悉', u'蟋'),
    (u'冬', u'虫', u'螽'),
    (u'虫', u'率', u'蟀'),
    (u'虫', u'常', u'蟐'),
    (u'虫', u'隹', u'雖'),
    (u'赦', u'虫', u'螫'),
    (u'執', u'虫', u'蟄'),
    (u'虫', u'堂', u'螳'),
    (u'莫', u'虫', u'蟇'),
    (u'虫', u'莫', u'蟆'),
    (u'虫', u'婁', u'螻'),
    (u'虫', u'堯', u'蟯'),
    (u'虫', u'3', u'蟲'),
    (u'虫', u'番', u'蟠'),
    (u'虫', u'解', u'蠏'),
    (u'蝎', u'欠', u'蠍'),
    (u'虫', u'譫', u'蟾'),
    (u'虫', u'聖', u'蟶'),
    (u'虫', u'當', u'蟷'),
    (u'虫', u'奔', u'蠎'),
    (u'虫', u'莽', u'蟒'),
    (u'虫', u'榮', u'蠑'),
    (u'虫', u'隻', u'蠖'),
    (u'虫', u'需', u'蠕'),
    (u'春', u'虫', u'蠢'),
    (u'彖', u'虫', u'蠡'),
    (u'蟲', u'皿', u'蠱'),
    (u'簪', u'虫', u'蠶'),
    (u'蠧', u'中', u'蠹'),
    (u'石', u'蟲', u'蠧'),
    (u'戀', u'虫', u'蠻'),
    (u'血', u'丑', u'衄'),
    (u'血', u'刄', u'衂'),
    (u'行', u'玄', u'衒'),
    (u'行', u'吾', u'衙'),
    (u'衙', u'市', u'衞'),
    (u'行', u'瞿', u'衢'),
    (u'初', u'彡', u'衫'),
    (u'吉', u'衣', u'袁'),
    (u'今', u'衣', u'衾'),
    (u'六', u'哀', u'袞'),
    (u'初', u'日', u'衵'),
    (u'初', u'壬', u'衽'),
    (u'初', u'任', u'袵'),
    (u'初', u'内', u'衲'),
    (u'初', u'夬', u'袂'),
    (u'初', u'珍', u'袗'),
    (u'初', u'旦', u'袒'),
    (u'初', u'尓', u'袮'),
    (u'初', u'白', u'袙'),
    (u'初', u'半', u'袢'),
    (u'初', u'包', u'袍'),
    (u'衣', u'矛', u'袤'),
    (u'母', u'衣', u'袰'),
    (u'初', u'圭', u'袿'),
    (u'初', u'伏', u'袱'),
    (u'初', u'峠', u'裃'),
    (u'初', u'行', u'裄'),
    (u'衣', u'冏', u'裔'),
    (u'求', u'衣', u'裘'),
    (u'初', u'君', u'裙'),
    (u'壯', u'衣', u'裝'),
    (u'裏', u'果', u'裹'),
    (u'初', u'卦', u'褂'),
    (u'初', u'易', u'裼'),
    (u'非', u'衣', u'裴'),
    (u'初', u'卑', u'裨'),
    (u'初', u'兩', u'裲'),
    (u'初', u'妻', u'褄'),
    (u'初', u'軍', u'褌'),
    (u'初', u'扁', u'褊'),
    (u'初', u'保', u'褓'),
    (u'印', u'呆', u'襃'),
    (u'初', u'温', u'褞'),
    (u'初', u'辱', u'褥'),
    (u'初', u'退', u'褪'),
    (u'初', u'虎', u'褫'),
    (u'初', u'強', u'襁'),
    (u'衣', u'執', u'褻'),
    (u'初', u'習', u'褶'),
    (u'初', u'婁', u'褸'),
    (u'初', u'單', u'襌'),
    (u'初', u'単', u'褝'),
    (u'初', u'當', u'襠'),
    (u'辟', u'衣', u'襞'),
    (u'初', u'需', u'襦'),
    (u'初', u'監', u'襤'),
    (u'初', u'頡', u'襭'),
    (u'初', u'蔑', u'襪'),
    (u'初', u'親', u'襯'),
    (u'初', u'闌', u'襴'),
    (u'初', u'擧', u'襷'),
    (u'西', u'一', u'襾'),
    (u'襾', u'早', u'覃'),
    (u'襾', u'激', u'覈'),
    (u'襾', u'馬', u'覊'),
    (u'爪', u'見', u'覓'),
    (u'占', u'見', u'覘'),
    (u'巫', u'見', u'覡'),
    (u'者', u'見', u'覩'),
    (u'兪', u'見', u'覦'),
    (u'豈', u'見', u'覬'),
    (u'冓', u'見', u'覯'),
    (u'菫', u'見', u'覲'),
    (u'學', u'見', u'覺'),
    (u'覧', u'監', u'覽'),
    (u'賣', u'見', u'覿'),
    (u'隹', u'見', u'觀'),
    (u'角', u'瓜', u'觚'),
    (u'此', u'角', u'觜'),
    (u'角', u'低', u'觝'),
    (u'角', u'羊', u'觧'),
    (u'角', u'傷', u'觴'),
    (u'角', u'蜀', u'觸'),
    (u'言', u'ト', u'訃'),
    (u'言', u'乞', u'訖'),
    (u'言', u'干', u'訐'),
    (u'言', u'工', u'訌'),
    (u'言', u'化', u'訛'),
    (u'言', u'牙', u'訝'),
    (u'言', u'内', u'訥'),
    (u'言', u'可', u'訶'),
    (u'言', u'古', u'詁'),
    (u'言', u'且', u'詛'),
    (u'言', u'台', u'詒'),
    (u'言', u'低', u'詆'),
    (u'言', u'四', u'詈'),
    (u'言', u'灰', u'詼'),
    (u'言', u'危', u'詭'),
    (u'言', u'后', u'詬'),
    (u'言', u'旬', u'詢'),
    (u'言', u'朱', u'誅'),
    (u'言', u'兆', u'誂'),
    (u'言', u'耒', u'誄'),
    (u'言', u'母', u'誨'),
    (u'言', u'戒', u'誡'),
    (u'言', u'狂', u'誑'),
    (u'言', u'告', u'誥'),
    (u'言', u'甬', u'誦'),
    (u'言', u'肖', u'誚'),
    (u'言', u'巫', u'誣'),
    (u'言', u'享', u'諄'),
    (u'言', u'爭', u'諍'),
    (u'言', u'焔', u'諂'),
    (u'言', u'定', u'諚'),
    (u'言', u'柬', u'諫'),
    (u'言', u'音', u'諳'),
    (u'言', u'皆', u'諧'),
    (u'言', u'咢', u'諤'),
    (u'言', u'韋', u'諱'),
    (u'言', u'虐', u'謔'),
    (u'言', u'宣', u'諠'),
    (u'言', u'軍', u'諢'),
    (u'言', u'風', u'諷'),
    (u'言', u'扁', u'諞'),
    (u'言', u'臾', u'諛'),
    (u'言', u'哥', u'謌'),
    (u'寒', u'言', u'謇'),
    (u'言', u'益', u'謚'),
    (u'言', u'兮', u'諡'),
    (u'田', u'夂', u'謖'),
    (u'言', u'必', u'謐'),
    (u'言', u'旁', u'謗'),
    (u'言', u'夕', u'謠'),
    (u'言', u'區', u'謳'),
    (u'鞄', u'言', u'鞫'),
    (u'聲', u'言', u'謦'),
    (u'言', u'適', u'謫'),
    (u'言', u'曼', u'謾'),
    (u'言', u'莫', u'謨'),
    (u'言', u'華', u'譁'),
    (u'言', u'爲', u'譌'),
    (u'言', u'幾', u'譏'),
    (u'言', u'橘', u'譎'),
    (u'言', u'登', u'證'),
    (u'言', u'潛', u'譖'),
    (u'言', u'潜', u'譛'),
    (u'言', u'覃', u'譚'),
    (u'詭', u'言', u'譫'),
    (u'言', u'操', u'譟'),
    (u'辟', u'言', u'譬'),
    (u'言', u'澤', u'譯'),
    (u'言', u'遣', u'譴'),
    (u'與', u'言', u'譽'),
    (u'言', u'賣', u'讀'),
    (u'言', u'燕', u'讌'),
    (u'隹', u'誰', u'讎'),
    (u'言', u'兔', u'讒'),
    (u'襄', u'言', u'讓'),
    (u'言', u'籤', u'讖'),
    (u'言', u'觀', u'讙'),
    (u'言', u'贊', u'讚'),
    (u'谷', u'牙', u'谺'),
    (u'害', u'谷', u'豁'),
    (u'系', u'谷', u'谿'),
    (u'山', u'豆', u'豈'),
    (u'豆', u'宛', u'豌'),
    (u'堅', u'豆', u'豎'),
    (u'豆', u'山', u'豐'),
    (u'卷', u'豕', u'豢'),
    (u'豕', u'者', u'豬'),
    (u'豸', u'才', u'豺'),
    (u'豸', u'召', u'貂'),
    (u'豸', u'各', u'貉'),
    (u'豸', u'休', u'貅'),
    (u'豸', u'百', u'貊'),
    (u'豸', u'里', u'貍'),
    (u'豸', u'兒', u'貎'),
    (u'豸', u'蓖', u'貔'),
    (u'豸', u'比', u'豼'),
    (u'豸', u'莫', u'貘'),
    (u'貝', u'戈', u'戝'),
    (u'斤', u'貝', u'貭'),
    (u'今', u'貝', u'貪'),
    (u'貝', u'台', u'貽'),
    (u'此', u'貝', u'貲'),
    (u'弍', u'貝', u'貳'),
    (u'武', u'貝', u'貮'),
    (u'貝', u'乏', u'貶'),
    (u'西', u'貝', u'賈'),
    (u'卉', u'貝', u'賁'),
    (u'戔', u'貝', u'賤'),
    (u'士', u'買', u'賣'),
    (u'來', u'貝', u'賚'),
    (u'寒', u'貝', u'賽'),
    (u'貝', u'兼', u'賺'),
    (u'貝', u'専', u'賻'),
    (u'執', u'貝', u'贄'),
    (u'敖', u'貝', u'贅'),
    (u'先', u'貝', u'贊'),
    (u'斌', u'貝', u'贇'),
    (u'亡', u'貝', u'贏'),
    (u'貝', u'譫', u'贍'),
    (u'貝', u'盡', u'贐'),
    (u'齊', u'貝', u'齎'),
    (u'貝', u'臧', u'贓'),
    (u'貝', u'庄', u'賍'),
    (u'貝', u'3', u'贔'),
    (u'貝', u'賣', u'贖'),
    (u'赤', u'皮', u'赧'),
    (u'赤', u'者', u'赭'),
    (u'土', u'之', u'赱'),
    (u'走', u'4', u'赳'),
    (u'走', u'彡', u'趁'),
    (u'走', u'肖', u'趙'),
    (u'足', u'支', u'跂'),
    (u'足', u'止', u'趾'),
    (u'足', u'夫', u'趺'),
    (u'足', u'加', u'跏'),
    (u'足', u'册', u'跚'),
    (u'足', u'石', u'跖'),
    (u'足', u'失', u'跌'),
    (u'足', u'皮', u'跛'),
    (u'足', u'拔', u'跋'),
    (u'足', u'危', u'跪'),
    (u'恐', u'足', u'跫'),
    (u'足', u'艮', u'跟'),
    (u'足', u'先', u'跣'),
    (u'足', u'局', u'跼'),
    (u'足', u'束', u'踈'),
    (u'足', u'良', u'踉'),
    (u'足', u'走', u'跿'),
    (u'足', u'果', u'踝'),
    (u'足', u'居', u'踞'),
    (u'戔', u'足', u'踐'),
    (u'足', u'知', u'踟'),
    (u'足', u'柔', u'蹂'),
    (u'足', u'重', u'踵'),
    (u'足', u'兪', u'踰'),
    (u'足', u'勇', u'踴'),
    (u'足', u'系', u'蹊'),
    (u'寒', u'足', u'蹇'),
    (u'足', u'差', u'蹉'),
    (u'足', u'倉', u'蹌'),
    (u'足', u'脊', u'蹐'),
    (u'足', u'焔', u'蹈'),
    (u'戚', u'足', u'蹙'),
    (u'足', u'從', u'蹤'),
    (u'足', u'庶', u'蹠'),
    (u'足', u'宗', u'踪'),
    (u'足', u'滿', u'蹣'),
    (u'足', u'畢', u'蹕'),
    (u'足', u'厥', u'蹶'),
    (u'足', u'尊', u'蹲'),
    (u'足', u'僕', u'蹼'),
    (u'足', u'操', u'躁'),
    (u'足', u'著', u'躇'),
    (u'足', u'蜀', u'躅'),
    (u'辟', u'足', u'躄'),
    (u'足', u'齊', u'躋'),
    (u'足', u'寿', u'躊'),
    (u'足', u'質', u'躓'),
    (u'足', u'鄭', u'躑'),
    (u'足', u'廛', u'躔'),
    (u'足', u'門', u'躙'),
    (u'足', u'藺', u'躪'),
    (u'足', u'聶', u'躡'),
    (u'身', u'弓', u'躬'),
    (u'身', u'本', u'躰'),
    (u'身', u'豊', u'軆'),
    (u'身', u'朶', u'躱'),
    (u'身', u'美', u'躾'),
    (u'身', u'雁', u'軅'),
    (u'身', u'應', u'軈'),
    (u'車', u'レ', u'軋'),
    (u'車', u'厄', u'軛'),
    (u'車', u'水', u'軣'),
    (u'車', u'失', u'軼'),
    (u'車', u'可', u'軻'),
    (u'車', u'彡', u'軫'),
    (u'車', u'式', u'軾'),
    (u'車', u'至', u'輊'),
    (u'車', u'各', u'輅'),
    (u'車', u'經', u'輕'),
    (u'耳', u'車', u'輒'),
    (u'車', u'取', u'輙'),
    (u'車', u'免', u'輓'),
    (u'車', u'巛', u'輜'),
    (u'車', u'綴', u'輟'),
    (u'車', u'兩', u'輛'),
    (u'車', u'両', u'輌'),
    (u'夫', u'車', u'輦'),
    (u'車', u'奏', u'輳'),
    (u'車', u'福', u'輻'),
    (u'車', u'複', u'輹'),
    (u'車', u'袁', u'轅'),
    (u'車', u'殳', u'轂'),
    (u'車', u'展', u'輾'),
    (u'車', u'雪', u'轌'),
    (u'車', u'專', u'轉'),
    (u'車', u'鹿', u'轆'),
    (u'車', u'喬', u'轎'),
    (u'車', u'感', u'轗'),
    (u'車', u'需', u'轜'),
    (u'車', u'樂', u'轢'),
    (u'車', u'歴', u'轣'),
    (u'車', u'盧', u'轤'),
    (u'古', u'辛', u'辜'),
    (u'尸', u'辛', u'辟'),
    (u'辛', u'束', u'辣'),
    (u'爪', u'辛', u'辭'),
    (u'辛', u'言', u'辯'),
    (u'え', u'一', u'辷'),
    (u'え', u'中', u'迚'),
    (u'え', u'向', u'迥'),
    (u'え', u'召', u'迢'),
    (u'之', u'由', u'迪'),
    (u'え', u'外', u'迯'),
    (u'え', u'爾', u'邇'),
    (u'え', u'回', u'迴'),
    (u'え', u'后', u'逅'),
    (u'え', u'亦', u'迹'),
    (u'え', u'西', u'迺'),
    (u'え', u'求', u'逑'),
    (u'え', u'經', u'逕'),
    (u'え', u'酸', u'逡'),
    (u'え', u'肖', u'逍'),
    (u'え', u'呈', u'逞'),
    (u'え', u'狄', u'逖'),
    (u'え', u'甫', u'逋'),
    (u'え', u'谷', u'逧'),
    (u'え', u'委', u'逶'),
    (u'え', u'陸', u'逵'),
    (u'え', u'幸', u'逹'),
    (u'え', u'并', u'迸'),
    (u'え', u'曷', u'遏'),
    (u'え', u'暇', u'遐'),
    (u'え', u'皇', u'遑'),
    (u'え', u'酋', u'遒'),
    (u'え', u'酉', u'逎'),
    (u'え', u'貞', u'遉'),
    (u'え', u'兪', u'逾'),
    (u'え', u'南', u'遖'),
    (u'え', u'冓', u'遘'),
    (u'え', u'虎', u'遞'),
    (u'え', u'敖', u'遨'),
    (u'え', u'豚', u'遯'),
    (u'え', u'堯', u'遶'),
    (u'え', u'隋', u'隨'),
    (u'え', u'犀', u'遲'),
    (u'え', u'解', u'邂'),
    (u'え', u'劇', u'遽'),
    (u'え', u'萬', u'邁'),
    (u'え', u'激', u'邀'),
    (u'辺', u'方', u'邊'),
    (u'辺', u'口', u'邉'),
    (u'え', u'羅', u'邏'),
    (u'屯', u'部', u'邨'),
    (u'甘', u'部', u'邯'),
    (u'丘', u'部', u'邱'),
    (u'召', u'部', u'邵'),
    (u'呈', u'部', u'郢'),
    (u'谷', u'部', u'郤'),
    (u'戸', u'邑', u'扈'),
    (u'孚', u'部', u'郛'),
    (u'咢', u'部', u'鄂'),
    (u'芻', u'部', u'鄒'),
    (u'回', u'部', u'鄙'),
    (u'單', u'部', u'鄲'),
    (u'隣', u'部', u'鄰'),
    (u'酉', u'丁', u'酊'),
    (u'酉', u'尢', u'酖'),
    (u'酉', u'殳', u'酘'),
    (u'酉', u'甘', u'酣'),
    (u'酉', u'禾', u'酥'),
    (u'酉', u'名', u'酩'),
    (u'酉', u'育', u'酳'),
    (u'酉', u'呈', u'酲'),
    (u'酉', u'昔', u'醋'),
    (u'酉', u'卒', u'醉'),
    (u'酉', u'林', u'醂'),
    (u'酉', u'皿', u'醢'),
    (u'酉', u'医', u'醫'),
    (u'酉', u'流', u'醯'),
    (u'酉', u'謬', u'醪'),
    (u'酉', u'劇', u'醵'),
    (u'酉', u'豊', u'醴'),
    (u'酉', u'薫', u'醺'),
    (u'襄', u'酉', u'釀'),
    (u'興', u'酉', u'釁'),
    (u'釆', u'由', u'釉'),
    (u'釆', u'澤', u'釋'),
    (u'未', u'攵', u'釐'),
    (u'金', u'刀', u'釖'),
    (u'金', u'八', u'釟'),
    (u'谷', u'金', u'釡'),
    (u'金', u'力', u'釛'),
    (u'金', u'刃', u'釼'),
    (u'金', u'叉', u'釵'),
    (u'金', u'也', u'釶'),
    (u'金', u'均', u'鈞'),
    (u'金', u'斤', u'釿'),
    (u'金', u'少', u'鈔'),
    (u'金', u'尺', u'鈬'),
    (u'金', u'丑', u'鈕'),
    (u'金', u'反', u'鈑'),
    (u'金', u'戉', u'鉞'),
    (u'金', u'甘', u'鉗'),
    (u'金', u'巨', u'鉅'),
    (u'金', u'玄', u'鉉'),
    (u'金', u'句', u'鉤'),
    (u'金', u'它', u'鉈'),
    (u'金', u'夷', u'銕'),
    (u'金', u'田', u'鈿'),
    (u'金', u'包', u'鉋'),
    (u'金', u'石', u'鉐'),
    (u'行', u'金', u'銜'),
    (u'金', u'朱', u'銖'),
    (u'金', u'全', u'銓'),
    (u'金', u'舌', u'銛'),
    (u'金', u'卯', u'鉚'),
    (u'金', u'夾', u'鋏'),
    (u'金', u'秀', u'銹'),
    (u'金', u'肖', u'銷'),
    (u'金', u'芒', u'鋩'),
    (u'金', u'亞', u'錏'),
    (u'金', u'宛', u'鋺'),
    (u'金', u'京', u'鍄'),
    (u'金', u'固', u'錮'),
    (u'金', u'巛', u'錙'),
    (u'戔', u'金', u'錢'),
    (u'金', u'争', u'錚'),
    (u'金', u'綴', u'錣'),
    (u'金', u'芳', u'錺'),
    (u'金', u'花', u'錵'),
    (u'金', u'武', u'錻'),
    (u'金', u'暇', u'鍜'),
    (u'金', u'皇', u'鍠'),
    (u'金', u'咸', u'鍼'),
    (u'金', u'兪', u'鍮'),
    (u'金', u'甚', u'鍖'),
    (u'金', u'益', u'鎰'),
    (u'金', u'高', u'鎬'),
    (u'真', u'金', u'鎭'),
    (u'金', u'容', u'鎔'),
    (u'金', u'送', u'鎹'),
    (u'鹿', u'金', u'鏖'),
    (u'金', u'堅', u'鏗'),
    (u'斬', u'金', u'鏨'),
    (u'金', u'宿', u'鏥'),
    (u'金', u'将', u'鏘'),
    (u'金', u'族', u'鏃'),
    (u'金', u'曼', u'鏝'),
    (u'金', u'謬', u'鏐'),
    (u'金', u'連', u'鏈'),
    (u'金', u'婁', u'鏤'),
    (u'金', u'悪', u'鐚'),
    (u'金', u'覃', u'鐔'),
    (u'金', u'敦', u'鐓'),
    (u'金', u'堯', u'鐃'),
    (u'金', u'番', u'鐇'),
    (u'金', u'寮', u'鐐'),
    (u'金', u'環', u'鐶'),
    (u'金', u'雋', u'鐫'),
    (u'金', u'呈', u'鐵'),
    (u'豆', u'金', u'鐡'),
    (u'金', u'當', u'鐺'),
    (u'金', u'兇', u'鑁'),
    (u'金', u'臨', u'鑒'),
    (u'金', u'壽', u'鑄'),
    (u'金', u'廣', u'鑛'),
    (u'金', u'楽', u'鑠'),
    (u'金', u'慮', u'鑢'),
    (u'錙', u'鼠', u'鑞'),
    (u'金', u'盧', u'鑪'),
    (u'金', u'戸', u'鈩'),
    (u'金', u'侖', u'鑰'),
    (u'金', u'観', u'鑵'),
    (u'金', u'聶', u'鑷'),
    (u'金', u'贊', u'鑽'),
    (u'金', u'賛', u'鑚'),
    (u'金', u'羅', u'鑼'),
    (u'戀', u'金', u'鑾'),
    (u'金', u'矍', u'钁'),
    (u'業', u'金', u'鑿'),
    (u'門', u'一', u'閂'),
    (u'門', u'下', u'閇'),
    (u'門', u'山', u'閊'),
    (u'門', u'文', u'閔'),
    (u'門', u'水', u'閖'),
    (u'門', u'甲', u'閘'),
    (u'門', u'市', u'閙'),
    (u'門', u'玉', u'閠'),
    (u'門', u'圭', u'閨'),
    (u'門', u'共', u'閧'),
    (u'門', u'呂', u'閭'),
    (u'門', u'於', u'閼'),
    (u'門', u'焔', u'閻'),
    (u'門', u'奄', u'閹'),
    (u'門', u'或', u'閾'),
    (u'門', u'活', u'闊'),
    (u'活', u'門', u'濶'),
    (u'門', u'臭', u'闃'),
    (u'門', u'者', u'闍'),
    (u'門', u'東', u'闌'),
    (u'門', u'厥', u'闕'),
    (u'門', u'盍', u'闔'),
    (u'門', u'馬', u'闖'),
    (u'門', u'糸', u'關'),
    (u'門', u'単', u'闡'),
    (u'門', u'逹', u'闥'),
    (u'辟', u'門', u'闢'),
    (u'院', u'千', u'阡'),
    (u'院', u'厄', u'阨'),
    (u'院', u'元', u'阮'),
    (u'院', u'止', u'阯'),
    (u'院', u'皮', u'陂'),
    (u'院', u'百', u'陌'),
    (u'院', u'有', u'陏'),
    (u'院', u'丙', u'陋'),
    (u'院', u'臼', u'陷'),
    (u'院', u'夾', u'陜'),
    (u'院', u'升', u'陞'),
    (u'陜', u'入', u'陝'),
    (u'院', u'歩', u'陟'),
    (u'院', u'寿', u'陦'),
    (u'院', u'垂', u'陲'),
    (u'院', u'取', u'陬'),
    (u'院', u'皇', u'隍'),
    (u'院', u'益', u'隘'),
    (u'院', u'員', u'隕'),
    (u'院', u'鬼', u'隗'),
    (u'院', u'僉', u'險'),
    (u'院', u'遂', u'隧'),
    (u'院', u'急', u'隱'),
    (u'院', u'馬', u'隲'),
    (u'院', u'湿', u'隰'),
    (u'院', u'龍', u'隴'),
    (u'書', u'水', u'隶'),
    (u'隶', u'木', u'隸'),
    (u'且', u'隹', u'雎'),
    (u'隹', u'凹', u'雋'),
    (u'矢', u'隹', u'雉'),
    (u'玄', u'隹', u'雍'),
    (u'初', u'集', u'襍'),
    (u'卒', u'隹', u'雜'),
    (u'雨', u'隹', u'霍'),
    (u'周', u'隹', u'雕'),
    (u'雨', u'包', u'雹'),
    (u'雨', u'肖', u'霄'),
    (u'雨', u'廷', u'霆'),
    (u'雨', u'沛', u'霈'),
    (u'雨', u'兒', u'霓'),
    (u'雨', u'妾', u'霎'),
    (u'雨', u'沾', u'霑'),
    (u'雨', u'非', u'霏'),
    (u'雨', u'林', u'霖'),
    (u'雨', u'英', u'霙'),
    (u'雨', u'留', u'霤'),
    (u'雨', u'淫', u'霪'),
    (u'雨', u'散', u'霰'),
    (u'雨', u'辟', u'霹'),
    (u'雨', u'齊', u'霽'),
    (u'雨', u'貍', u'霾'),
    (u'雨', u'謁', u'靄'),
    (u'雲', u'逮', u'靆'),
    (u'霊', u'口', u'靈'),
    (u'雨', u'歴', u'靂'),
    (u'雲', u'愛', u'靉'),
    (u'青', u'爭', u'靜'),
    (u'告', u'非', u'靠'),
    (u'面', u'包', u'靤'),
    (u'面', u'見', u'靦'),
    (u'厭', u'面', u'靨'),
    (u'革', u'力', u'勒'),
    (u'革', u'叉', u'靫'),
    (u'革', u'刄', u'靱'),
    (u'革', u'内', u'靹'),
    (u'革', u'央', u'鞅'),
    (u'革', u'旦', u'靼'),
    (u'革', u'皮', u'鞁'),
    (u'革', u'末', u'靺'),
    (u'革', u'丙', u'鞆'),
    (u'革', u'圭', u'鞋'),
    (u'恐', u'革', u'鞏'),
    (u'革', u'峠', u'鞐'),
    (u'革', u'沓', u'鞜'),
    (u'革', u'曷', u'鞨'),
    (u'革', u'秋', u'鞦'),
    (u'革', u'柔', u'鞣'),
    (u'革', u'荅', u'鞳'),
    (u'革', u'用', u'鞴'),
    (u'革', u'逹', u'韃'),
    (u'革', u'遷', u'韆'),
    (u'革', u'蔑', u'韈'),
    (u'韋', u'稻', u'韜'),
    (u'非', u'一', u'韭'),
    (u'齊', u'韭', u'齏'),
    (u'韭', u'齊', u'韲'),
    (u'音', u'儿', u'竟'),
    (u'音', u'召', u'韶'),
    (u'音', u'均', u'韵'),
    (u'亢', u'頁', u'頏'),
    (u'公', u'頁', u'頌'),
    (u'經', u'頁', u'頸'),
    (u'臣', u'頁', u'頤'),
    (u'吉', u'頁', u'頡'),
    (u'含', u'頁', u'頷'),
    (u'禿', u'頁', u'頽'),
    (u'果', u'頁', u'顆'),
    (u'文', u'頁', u'顏'),
    (u'思', u'頁', u'顋'),
    (u'亶', u'頁', u'顫'),
    (u'濕', u'頁', u'顯'),
    (u'頻', u'卑', u'顰'),
    (u'盧', u'頁', u'顱'),
    (u'觀', u'頁', u'顴'),
    (u'聶', u'頁', u'顳'),
    (u'下', u'風', u'颪'),
    (u'立', u'風', u'颯'),
    (u'風', u'台', u'颱'),
    (u'風', u'具', u'颶'),
    (u'票', u'風', u'飄'),
    (u'風', u'票', u'飃'),
    (u'犬', u'風', u'飆'),
    (u'食', u'屯', u'飩'),
    (u'食', u'夭', u'飫'),
    (u'食', u'交', u'餃'),
    (u'食', u'向', u'餉'),
    (u'食', u'妥', u'餒'),
    (u'食', u'甫', u'餔'),
    (u'食', u'余', u'餘'),
    (u'食', u'焔', u'餡'),
    (u'食', u'芳', u'餝'),
    (u'食', u'戔', u'餞'),
    (u'食', u'炎', u'餤'),
    (u'并', u'食', u'餠'),
    (u'食', u'胡', u'餬'),
    (u'殄', u'食', u'餮'),
    (u'食', u'鬼', u'餽'),
    (u'食', u'留', u'餾'),
    (u'食', u'慍', u'饂'),
    (u'食', u'菫', u'饉'),
    (u'食', u'曼', u'饅'),
    (u'食', u'壹', u'饐'),
    (u'食', u'貴', u'饋'),
    (u'食', u'幾', u'饑'),
    (u'食', u'堯', u'饒'),
    (u'食', u'巽', u'饌'),
    (u'號', u'食', u'饕'),
    (u'九', u'首', u'馗'),
    (u'首', u'或', u'馘'),
    (u'香', u'複', u'馥'),
    (u'馬', u'又', u'馭'),
    (u'冫', u'馬', u'馮'),
    (u'馬', u'文', u'馼'),
    (u'馬', u'四', u'駟'),
    (u'馬', u'史', u'駛'),
    (u'馬', u'它', u'駝'),
    (u'馬', u'台', u'駘'),
    (u'奴', u'馬', u'駑'),
    (u'馬', u'亥', u'駭'),
    (u'馬', u'交', u'駮'),
    (u'馬', u'各', u'駱'),
    (u'馬', u'州', u'駲'),
    (u'馬', u'旱', u'駻'),
    (u'馬', u'侵', u'駸'),
    (u'馬', u'聘', u'騁'),
    (u'馬', u'其', u'騏'),
    (u'馬', u'隹', u'騅'),
    (u'馬', u'并', u'駢'),
    (u'馬', u'扁', u'騙'),
    (u'寒', u'馬', u'騫'),
    (u'馬', u'蚤', u'騷'),
    (u'馬', u'區', u'驅'),
    (u'馬', u'參', u'驂'),
    (u'莫', u'馬', u'驀'),
    (u'馬', u'票', u'驃'),
    (u'馬', u'累', u'騾'),
    (u'馬', u'喬', u'驕'),
    (u'馬', u'堯', u'驍'),
    (u'馬', u'澤', u'驛'),
    (u'僉', u'馬', u'驗'),
    (u'馬', u'聚', u'驟'),
    (u'馬', u'盧', u'驢'),
    (u'馬', u'冀', u'驥'),
    (u'馬', u'襄', u'驤'),
    (u'馬', u'觀', u'驩'),
    (u'馬', u'3', u'驫'),
    (u'馬', u'麗', u'驪'),
    (u'骨', u'干', u'骭'),
    (u'骨', u'殳', u'骰'),
    (u'骨', u'各', u'骼'),
    (u'骨', u'卑', u'髀'),
    (u'骨', u'婁', u'髏'),
    (u'骨', u'蜀', u'髑'),
    (u'骨', u'隨', u'髓'),
    (u'骨', u'豊', u'體'),
    (u'高', u'操', u'髞'),
    (u'長', u'彡', u'髟'),
    (u'髟', u'也', u'髢'),
    (u'髟', u'方', u'髣'),
    (u'髟', u'毛', u'髦'),
    (u'髟', u'冉', u'髯'),
    (u'髟', u'召', u'髫'),
    (u'髟', u'拔', u'髮'),
    (u'髟', u'弗', u'髴'),
    (u'髟', u'包', u'髱'),
    (u'髟', u'曲', u'髷'),
    (u'髟', u'吉', u'髻'),
    (u'髟', u'松', u'鬆'),
    (u'髟', u'曼', u'鬘'),
    (u'髟', u'須', u'鬚'),
    (u'髟', u'環', u'鬟'),
    (u'髟', u'賓', u'鬢'),
    (u'髟', u'鼠', u'鬣'),
    (u'王', u'門', u'鬥'),
    (u'鬥', u'市', u'鬧'),
    (u'鬥', u'共', u'鬨'),
    (u'鬥', u'兒', u'鬩'),
    (u'鬥', u'闘', u'鬪'),
    (u'鬥', u'亀', u'鬮'),
    (u'米', u'匕', u'鬯'),
    (u'儿', u'高', u'鬲'),
    (u'白', u'鬼', u'魄'),
    (u'鬼', u'拔', u'魃'),
    (u'委', u'鬼', u'魏'),
    (u'鬼', u'罔', u'魍'),
    (u'鬼', u'兩', u'魎'),
    (u'鬼', u'禽', u'魑'),
    (u'厭', u'鬼', u'魘'),
    (u'魚', u'方', u'魴'),
    (u'魚', u'乍', u'鮓'),
    (u'魚', u'平', u'鮃'),
    (u'魚', u'包', u'鮑'),
    (u'魚', u'石', u'鮖'),
    (u'魚', u'冬', u'鮗'),
    (u'魚', u'安', u'鮟'),
    (u'魚', u'危', u'鮠'),
    (u'魚', u'旨', u'鮨'),
    (u'魚', u'休', u'鮴'),
    (u'魚', u'系', u'鯀'),
    (u'沙', u'魚', u'鯊'),
    (u'魚', u'肖', u'鮹'),
    (u'魚', u'甫', u'鯆'),
    (u'魚', u'利', u'鯏'),
    (u'魚', u'希', u'鯑'),
    (u'魚', u'甬', u'鯒'),
    (u'魚', u'易', u'鯣'),
    (u'魚', u'兒', u'鯢'),
    (u'魚', u'昆', u'鯤'),
    (u'魚', u'巛', u'鯔'),
    (u'魚', u'非', u'鯡'),
    (u'魚', u'參', u'鰺'),
    (u'魚', u'於', u'鯲'),
    (u'魚', u'虎', u'鯱'),
    (u'魚', u'念', u'鯰'),
    (u'魚', u'暇', u'鰕'),
    (u'魚', u'咸', u'鰔'),
    (u'魚', u'皇', u'鰉'),
    (u'魚', u'思', u'鰓'),
    (u'魚', u'酋', u'鰌'),
    (u'魚', u'春', u'鰆'),
    (u'魚', u'葉', u'鰈'),
    (u'魚', u'複', u'鰒'),
    (u'魚', u'東', u'鰊'),
    (u'魚', u'威', u'鰄'),
    (u'魚', u'慍', u'鰮'),
    (u'魚', u'温', u'鰛'),
    (u'魚', u'四', u'鰥'),
    (u'魚', u'師', u'鰤'),
    (u'魚', u'留', u'鰡'),
    (u'魚', u'神', u'鰰'),
    (u'魚', u'康', u'鱇'),
    (u'敖', u'魚', u'鰲'),
    (u'魚', u'章', u'鱆'),
    (u'魚', u'票', u'鰾'),
    (u'魚', u'喜', u'鱚'),
    (u'魚', u'會', u'鱠'),
    (u'魚', u'豊', u'鱧'),
    (u'魚', u'養', u'鱶'),
    (u'魚', u'盧', u'鱸'),
    (u'鳥', u'几', u'鳧'),
    (u'几', u'鳥', u'鳬'),
    (u'入', u'鳥', u'鳰'),
    (u'牙', u'鳥', u'鴉'),
    (u'鳫', u'イ', u'鴈'),
    (u'厂', u'鳥', u'鳫'),
    (u'鳥', u'夬', u'鴃'),
    (u'尢', u'鳥', u'鴆'),
    (u'穴', u'鳥', u'鴪'),
    (u'央', u'鳥', u'鴦'),
    (u'勞', u'鳥', u'鶯'),
    (u'古', u'鳥', u'鴣'),
    (u'低', u'鳥', u'鴟'),
    (u'至', u'鳥', u'鵄'),
    (u'鳥', u'它', u'鴕'),
    (u'令', u'鳥', u'鴒'),
    (u'交', u'鳥', u'鵁'),
    (u'合', u'鳥', u'鴿'),
    (u'牟', u'鳥', u'鴾'),
    (u'行', u'鳥', u'鵆'),
    (u'耳', u'鳥', u'鵈'),
    (u'我', u'鳥', u'鵝'),
    (u'鳥', u'我', u'鵞'),
    (u'角', u'鳥', u'鵤'),
    (u'絹', u'鳥', u'鵑'),
    (u'巫', u'鳥', u'鵐'),
    (u'貝', u'鳥', u'鵙'),
    (u'昔', u'鳥', u'鵲'),
    (u'享', u'鳥', u'鶉'),
    (u'東', u'鳥', u'鶇'),
    (u'柬', u'鳥', u'鶫'),
    (u'卑', u'鳥', u'鵯'),
    (u'夜', u'鳥', u'鵺'),
    (u'咢', u'鳥', u'鶚'),
    (u'軍', u'鳥', u'鶤'),
    (u'務', u'鳥', u'鶩'),
    (u'翁', u'鳥', u'鶲'),
    (u'系', u'鳥', u'鷄'),
    (u'益', u'鳥', u'鷁'),
    (u'骨', u'鳥', u'鶻'),
    (u'弱', u'鳥', u'鶸'),
    (u'脊', u'鳥', u'鶺'),
    (u'眞', u'鳥', u'鷆'),
    (u'真', u'鳥', u'鷏'),
    (u'缶', u'鳥', u'鷂'),
    (u'執', u'鳥', u'鷙'),
    (u'庶', u'鳥', u'鷓'),
    (u'橘', u'鳥', u'鷸'),
    (u'焦', u'鳥', u'鷦'),
    (u'番', u'鳥', u'鷭'),
    (u'寮', u'鳥', u'鷯'),
    (u'學', u'鳥', u'鷽'),
    (u'嬰', u'鳥', u'鸚'),
    (u'觀', u'鳥', u'鸛'),
    (u'戀', u'鳥', u'鸞'),
    (u'占', u'米', u'鹵'),
    (u'鹵', u'咸', u'鹹'),
    (u'監', u'鹵', u'鹽'),
    (u'ク', u'鹿', u'麁'),
    (u'鹿', u'主', u'麈'),
    (u'鹿', u'米', u'麋'),
    (u'鹿', u'呉', u'麌'),
    (u'鹿', u'其', u'麒'),
    (u'困', u'鹿', u'麕'),
    (u'鹿', u'兒', u'麑'),
    (u'鹿', u'射', u'麝'),
    (u'來', u'夂', u'麥'),
    (u'麥', u'夫', u'麩'),
    (u'麦', u'夫', u'麸'),
    (u'麥', u'丐', u'麪'),
    (u'麥', u'包', u'麭'),
    (u'麻', u'非', u'靡'),
    (u'學', u'黄', u'黌'),
    (u'黍', u'勺', u'黎'),
    (u'黍', u'占', u'黏'),
    (u'黍', u'禽', u'黐'),
    (u'黒', u'今', u'黔'),
    (u'黒', u'出', u'黜'),
    (u'黒', u'占', u'點'),
    (u'黒', u'幼', u'黝'),
    (u'黒', u'吉', u'黠'),
    (u'黒', u'京', u'黥'),
    (u'尚', u'黒', u'黨'),
    (u'黒', u'音', u'黯'),
    (u'微', u'黒', u'黴'),
    (u'厭', u'黒', u'黶'),
    (u'黒', u'賣', u'黷'),
    (u'業', u'冂', u'黹'),
    (u'黹', u'拔', u'黻'),
    (u'黹', u'甫', u'黼'),
    (u'電', u'電', u'黽'),
    (u'敖', u'黽', u'鼇'),
    (u'敝', u'黽', u'鼈'),
    (u'鼓', u'皮', u'皷'),
    (u'鼓', u'冬', u'鼕'),
    (u'ツ', u'用', u'鼡'),
    (u'鼠', u'由', u'鼬'),
    (u'鼻', u'干', u'鼾'),
    (u'亠', u'月', u'齊'),
    (u'歯', u'人', u'齒'),
    (u'齒', u'匕', u'齔'),
    (u'齒', u'句', u'齣'),
    (u'齒', u'且', u'齟'),
    (u'齒', u'召', u'齠'),
    (u'齒', u'令', u'齡'),
    (u'齒', u'艮', u'齦'),
    (u'契', u'齒', u'齧'),
    (u'齒', u'吾', u'齬'),
    (u'齒', u'足', u'齪'),
    (u'齒', u'屋', u'齷'),
    (u'齒', u'禹', u'齲'),
    (u'齒', u'咢', u'齶'),
    (u'合', u'龍', u'龕'),
    (u'亀', u'メ', u'龜'),
    (u'侖', u'口', u'龠'),
    (u'尭', u'土', u'堯'),
    (u'木', u'眞', u'槇'),
    (u'え', u'缶', u'遙'),
    (u'王', u'缶', u'瑤'),
    (u'冫', u'稟', u'凜'),
    (u'臣', u'巳', u'熙'))
